(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.1'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    516836,      17259]*)
(*NotebookOutlinePosition[    517473,      17281]*)
(*  CellTagsIndexPosition[    517429,      17277]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
pyl 2001/2006
Comparaison des solutions d'Edwards et solution num\[EAcute]rique.
\
\>", "Text"],

Cell["\<\
 


 Les solutions  d' equilibre et d' EDwards \
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      FormBox[\(Beq = \(Simplify[
              DSolve[\ {\ \(B'\)[
                      t] == \((\ \((1 - B[t])\)\ \  - \ 
                        K\ \ B[t]\ \ )\), \[IndentingNewLine]B[0] \[Equal] 
                    0\ }\ \ , \[IndentingNewLine]B[t], t\ ]]\)[\([1]\)]\),
        "TraditionalForm"], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
    FormBox[\(BEd[
          t_] := \(1 - \[ExponentialE]\^\(\(-\((1 + K)\)\)\ t\)\)\/\(1 + K\) \
+ \ \(( .87)\)^\((\(-1\))\) \((Da\ Pe^\((\(-1\)/
                      3)\))\)\ \(\[ExponentialE]\^\(\(-\((1 + K)\)\)\ \
t\)\/\(1 + 
                  K\)\) \((\ \(\[ExponentialE]\^\(\(-\((1 + K)\)\)\ t\) - 1\)\
\/\(1 + K\)\  - \ K\ t)\)\),
      "TraditionalForm"]}], "Input"],

Cell[BoxData[
    \({B[t] \[Rule] \(1 - \[ExponentialE]\^\(\(-\((1 + K)\)\)\ t\)\)\/\(1 + K\
\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["comparaison DaPe^(1/3)   et   Pe", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(val = {ka \[Rule] 193032.2881481269`, kd \[Rule] 0.006932249537744816`, 
        CT \[Rule] 6.67`*^-7, RT \[Rule] 930.9014925666793`}\)], "Input"],

Cell[BoxData[
    \({ka \[Rule] 193032.2881481269`, kd \[Rule] 0.006932249537744816`, 
      CT \[Rule] 6.67`*^-7, RT \[Rule] 930.9014925666793`}\)], "Output"]
}, Open  ]],

Cell[" On fait varier le Damkholer", "Text"],

Cell[CellGroupData[{

Cell["comparaison  0", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`valfp = \({Pe \[Rule] P, Da \[Rule] 0\ \ P^\((1/3)\), 
            K \[Rule] 1} //. P \[Rule] 372. \) //. val\)], "Input"],

Cell[BoxData[
    \({Pe \[Rule] 372.`, Da \[Rule] 0, K \[Rule] 1}\)], "Output"]
}, Open  ]],

Cell[" temps  final ", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    FormBox[\(tpsf = 
        2\ \ *\ \(\(60/\((1/\((ka\ CT)\) //. val)\)\)\(\[IndentingNewLine]\)
          \)\), TraditionalForm], "\[IndentingNewLine]", 
    FormBox[\(Ndt = \(\(tpsf/ .025\)\(\[IndentingNewLine]\)
        \)\), TraditionalForm], "\[IndentingNewLine]", 
    FormBox[
      RowBox[{
        FormBox[\(strm = 
            OpenWrite["\</Users/pyl/macintoshHD/DOKUMENTS/Documents/2004/\
aliceF/PYL220501v2/Fi3.IN\>"]\),
          "TraditionalForm"], "\[IndentingNewLine]"}], 
      TraditionalForm], "\[IndentingNewLine]", 
    FormBox[\(WriteString[strm, "\<N=\>", \ 
        IntegerPart[
          Ndt], "\<\n\>", \[IndentingNewLine]"\<nx=100\nny=100\ndy0=0.01\n\
dx0=0.01\ndt=0.025\n\>", \[IndentingNewLine]"\<Da=\>", 
        Da //. valfp, "\<\nPe=\>", 
        Pe //. valfp, \[IndentingNewLine]"\<\nK=1\n\>"\ , \
\[IndentingNewLine]"\<x1=0.\nx2=1\nT=10000\>"]\), 
      TraditionalForm], "\[IndentingNewLine]", 
    FormBox[
      RowBox[{
        FormBox[\(Close[strm]\),
          "TraditionalForm"], "\[IndentingNewLine]"}], 
      TraditionalForm]}], "Input"],

Cell[BoxData[
    \(15.45030434337608`\)], "Output"],

Cell[BoxData[
    \(618.0121737350432`\)], "Output"],

Cell[BoxData[
    \(OutputStream[
      "/Users/pyl/macintoshHD/DOKUMENTS/Documents/2004/aliceF/PYL220501v2/Fi3.\
IN", 20]\)], "Output"],

Cell[BoxData[
    \("/Users/pyl/macintoshHD/DOKUMENTS/Documents/2004/aliceF/PYL220501v2/Fi3.\
IN"\)], "Output"]
}, Open  ]],

Cell["\<\
le fichier   Fi3.IN est ecrit, il faut le lancer!!!

On lance un terminal, et dans ce terminal
on lance \"bia\" le programme issu de la compilation des fichiers dans \
sources

pyl:~/macintoshHD/DOKUMENTS/Documents/2004/aliceF/PYL220501v2 pyl$ ./bia

Resolution des equations dans le BIAcore 
-----------------------------------------
->                                       
-->                                      
-->                                      
->                                       
-----------------------------------------
 Da=7.191970   Pe=372.000000   K=1.000000
 i1 = 0 
 i2 = 100 
 t = 15.450000 BM = 0.495000 CM = 0.990000 



on trace ensuite.....


la sortie est dans 
\"BM1.OUT\"

mais on a cree en relan\[CCedilla]ant plusieurs fois ces derni\[EGrave]res \
lignes 4 fichiers
(cp BM1.OUT BMD1.OUT etc)
\"BMDX.OUT\" pour D=X (0,1, 10 100)
\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(lst = 
        ReadList[\ \ \
"\</Users/pyl/macintoshHD/DOKUMENTS/Documents/2004/aliceF/PYL220501v2/BM1.OUT\
\>", {Number, Number, Number}];\)\[IndentingNewLine]
    \(bc = 
        Table[{lst[\([5*i, 1]\)], \ lst[\([5*\ i, 2]\)]}, {i, 
            1, \(Dimensions[lst]\)[\([1]\)]/5}];\)\[IndentingNewLine]
    \(tmax = 15;\)\[IndentingNewLine]\[IndentingNewLine]
    \(sblzM = 
        NDSolve[{\[IndentingNewLine]\(B'\)[
                  t] \[Equal] \((1 - B[t])\)\ \((\ 
                        K\ \ B[
                              t]\ \  + \ \ \(( .807)\)\ \ \((Da\ Pe^\((\(-1\)/
                                        3)\))\)^\((\(-1\))\))\)/\ \((1 - 
                          B[t] + \ \(( .807)\)\ \ \ \((Da\ Pe^\((\(-1\)/
                                        3)\))\)^\((\(-1\))\)\ )\)\
\[IndentingNewLine] - \ \ K\ B[t]\ , \[IndentingNewLine]B[0] \[Equal] 0} //. 
            valfp, \[IndentingNewLine]{B[t]}, \[IndentingNewLine]{t, 0, 
            tmax}];\)\[IndentingNewLine]\[IndentingNewLine]\[IndentingNewLine]\

    \(sblz = 
        NDSolve[{\[IndentingNewLine]\(B'\)[
                  t] \[Equal] \((1 - B[t])\)\ \((\ 
                        K\ \ B[
                              t]\ \  + \ \ \(( .87)\)\ \((Da\ Pe^\((\(-1\)/
                                        3)\))\)^\((\(-1\))\))\)/\ \((1 - 
                          B[t] + \ \(( .87)\)\ \ \ \((Da\ Pe^\((\(-1\)/
                                        3)\))\)^\((\(-1\))\)\ )\)\
\[IndentingNewLine] - \ \ K\ B[t]\ , \[IndentingNewLine]B[0] \[Equal] 0} //. 
            valfp, \[IndentingNewLine]{B[t]}, \[IndentingNewLine]{t, 0, 
            tmax}];\)\[IndentingNewLine]\[IndentingNewLine]\[IndentingNewLine]\
\[IndentingNewLine]
    calcEq = 
      Show[\[IndentingNewLine]ListPlot[
          bc (*\(,\)\(PlotJoined \[Rule] 
              True\)\ *) , \  (*\ \(PlotStyle \[Rule] 
              RGBColor[0, 0, 
                1]\)\(,\)\ \ *) \[IndentingNewLine]DisplayFunction \[Rule] 
            Identity], \[IndentingNewLine]\[IndentingNewLine]Plot[\ \ \ \
Evaluate[\ B[t\ \ ] /. sblz], {t, 0, 
            tmax}, \[IndentingNewLine]PlotRange \[Rule] {{0, tmax\ }, {0, 
                1}},  (*\(PlotStyle \[Rule] 
              RGBColor[1, 0, 
                0]\)\(,\)*) \[IndentingNewLine]DisplayFunction \[Rule] 
            Identity], \[IndentingNewLine]\[IndentingNewLine]Plot[\ \ \ \ \
Evaluate[\ B[t\ \ ] /. sblzM], {t, 0, 
            tmax}, \[IndentingNewLine]PlotRange \[Rule] {{0, tmax\ }, {0, 
                1}}, \[IndentingNewLine]PlotStyle \[Rule] 
            Dashing[{0.025, 
                0.025}], \[IndentingNewLine] (*\(PlotStyle \[Rule] 
              RGBColor[1, 1, 
                0]\)\(,\)*) \[IndentingNewLine]DisplayFunction \[Rule] 
            Identity], \[IndentingNewLine]\[IndentingNewLine]\
\[IndentingNewLine]\[IndentingNewLine]Plot[\ \ \ Evaluate[\ \(B[t\ \ ] /. 
                Beq\) //. valfp], {t, 0, 
            tmax}, \[IndentingNewLine]PlotRange \[Rule] {{0, tmax\ }, {0, 
                1}},  (*\(PlotStyle \[Rule] 
              RGBColor[0, 1, 
                0]\)\(,\)*) \[IndentingNewLine]DisplayFunction \[Rule] 
            Identity], \[IndentingNewLine]\[IndentingNewLine]\
\[IndentingNewLine] (*\(Plot[\ \ \ Evaluate[\ BEd[t\ \ ] //. valfp], {t, 0, 
              tmax}, \[IndentingNewLine]PlotRange \[Rule] {{0, tmax\ }, {0, 
                  1}}, PlotStyle \[Rule] 
              RGBColor[0, 0, 1], \[IndentingNewLine]DisplayFunction \[Rule] 
              Identity]\)\(,\)*) \[IndentingNewLine]\[IndentingNewLine]\
\[IndentingNewLine]\[IndentingNewLine]PlotRange \[Rule] {{\ 0, 
              15}, {0,  .5}}, \[IndentingNewLine]DisplayFunction \[Rule] \
$DisplayFunction, \[IndentingNewLine]Frame \[Rule] True]\)\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(Power::"infy"\), \(\(:\)\(\ \)\), "\<\"Infinite expression \
\\!\\(1\\/0\\) encountered. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Power::infy\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Power::"infy"\), \(\(:\)\(\ \)\), "\<\"Infinite expression \
\\!\\(1\\/0\\) encountered. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Power::infy\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(\[Infinity]::"indet"\), \(\(:\)\(\ \)\), "\<\"Indeterminate \
expression \\!\\(0\\\\ \\(\\((1 - \\(\\(B[t]\\)\\))\\)\\)\\\\ ComplexInfinity\
\\) encountered. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::indet\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(RowReduce::"mindet"\), \(\(:\)\(\ \)\), "\<\"Input matrix \
contains an indeterminate entry. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::mindet\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(RowReduce::"mindet"\), \(\(:\)\(\ \)\), "\<\"Input matrix \
contains an indeterminate entry. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::mindet\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(NDSolve::"ntdv"\), \(\(:\)\(\ \)\), "\<\"Cannot solve to find \
an explicit formula for the derivatives.  Consider using the option setting \
SolveDelayed->True. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\
\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"NDSolve::ntdv\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Power::"infy"\), \(\(:\)\(\ \)\), "\<\"Infinite expression \
\\!\\(1\\/0\\) encountered. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Power::infy\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Power::"infy"\), \(\(:\)\(\ \)\), "\<\"Infinite expression \
\\!\\(1\\/0\\) encountered. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Power::infy\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(\[Infinity]::"indet"\), \(\(:\)\(\ \)\), "\<\"Indeterminate \
expression \\!\\(0\\\\ \\(\\((1 - \\(\\(B[t]\\)\\))\\)\\)\\\\ ComplexInfinity\
\\) encountered. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::indet\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(RowReduce::"mindet"\), \(\(:\)\(\ \)\), "\<\"Input matrix \
contains an indeterminate entry. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::mindet\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(RowReduce::"mindet"\), \(\(:\)\(\ \)\), "\<\"Input matrix \
contains an indeterminate entry. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::mindet\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(NDSolve::"ntdv"\), \(\(:\)\(\ \)\), "\<\"Cannot solve to find \
an explicit formula for the derivatives.  Consider using the option setting \
SolveDelayed->True. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\
\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"NDSolve::ntdv\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(ReplaceAll::"reps"\), \(\(:\)\(\ \)\), \
"\<\"\\!\\({\\(NDSolve[\\(\\(\\(\\({\\(\\(\\(\\(\\(\\(\\*SuperscriptBox[\\\"B\
\\\", \\\"\[Prime]\\\", Rule[MultilineFunction, None]]\\)\\)[t]\\)\\) \
\[Equal] Indeterminate\\)\\), \\(\\(\\(\\(B[0]\\)\\) \[Equal] 0\\)\\)}\\)\\), \
\\(\\({\\(B[t]\\)}\\)\\), \\(\\({t, 0, 15}\\)\\)\\)\\)]\\)}\\) is neither a \
list of replacement rules nor a valid dispatch table, and so cannot be used \
for replacing. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"ReplaceAll::reps\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(NDSolve::"dsvar"\), \(\(:\)\(\ \)\), \
"\<\"\\!\\(6.249999999999999`*^-7\\) cannot be used as a variable. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"NDSolve::dsvar\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(ReplaceAll::"reps"\), \(\(:\)\(\ \)\), \
"\<\"\\!\\({\\(NDSolve[\\(\\(\\(\\({\\(\\(\\(\\(\\(\\(\\*SuperscriptBox[\\\"B\
\\\", \\\"\[Prime]\\\", Rule[MultilineFunction, \
None]]\\)\\)[6.249999999999999`*^-7]\\)\\) \[Equal] Indeterminate\\)\\), \
\\(\\(\\(\\(B[0]\\)\\) \[Equal] 0\\)\\)}\\)\\), \\(\\({\\(\[LeftSkeleton] 1 \
\[RightSkeleton]\\)}\\)\\), \\(\\({6.249999999999999`*^-7, 0, \
15}\\)\\)\\)\\)]\\)}\\) is neither a list of replacement rules nor a valid \
dispatch table, and so cannot be used for replacing. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"ReplaceAll::reps\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(NDSolve::"dsvar"\), \(\(:\)\(\ \)\), \
"\<\"\\!\\(6.249999999999999`*^-7\\) cannot be used as a variable. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"NDSolve::dsvar\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(ReplaceAll::"reps"\), \(\(:\)\(\ \)\), \
"\<\"\\!\\({\\(NDSolve[\\(\\(\\(\\({\\(\\(\\(\\(\\(\\(\\*SuperscriptBox[\\\"B\
\\\", \\\"\[Prime]\\\", Rule[MultilineFunction, \
None]]\\)\\)[6.249999999999999`*^-7]\\)\\) \[Equal] Indeterminate\\)\\), \
\\(\\(\\(\\(B[0]\\)\\) \[Equal] 0\\)\\)}\\)\\), \\(\\({\\(\[LeftSkeleton] 1 \
\[RightSkeleton]\\)}\\)\\), \\(\\({6.249999999999999`*^-7, 0, \
15}\\)\\)\\)\\)]\\)}\\) is neither a list of replacement rules nor a valid \
dispatch table, and so cannot be used for replacing. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"ReplaceAll::reps\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(ReplaceAll :: \\\"reps\\\"\\) will be suppressed during this \
calculation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(NDSolve::"dsvar"\), \(\(:\)\(\ \)\), \
"\<\"\\!\\(6.249999999999999`*^-7\\) cannot be used as a variable. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"NDSolve::dsvar\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(NDSolve :: \\\"dsvar\\\"\\) will be suppressed during this calculation. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), "\<\"\\!\\(\\(\\(B[t]\\)\\)/.\
\[InvisibleSpace]\\(\\(NDSolve[\\(\\(\\(\\({\\(\\(\\(\\(\\(\\(\\*\
SuperscriptBox[\\\"B\\\", \\\"\[Prime]\\\", Rule[MultilineFunction, None]]\\)\
\\)[t]\\)\\) \[Equal] Indeterminate\\)\\), \\(\\(\\(\\(B[0]\\)\\) \[Equal] \
0\\)\\)}\\)\\), \\(\\({\\(B[t]\\)}\\)\\), \\(\\({t, 0, 15}\\)\\)\\)\\)]\\)\\)\
\\) is not a machine-size real number at \\!\\(t\\) = \
\\!\\(6.249999999999999`*^-7\\). \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), "\<\"\\!\\(\\(\\(B[t]\\)\\)/.\
\[InvisibleSpace]\\(\\(NDSolve[\\(\\(\\(\\({\\(\\(\\(\\(\\(\\(\\*\
SuperscriptBox[\\\"B\\\", \\\"\[Prime]\\\", Rule[MultilineFunction, None]]\\)\
\\)[t]\\)\\) \[Equal] Indeterminate\\)\\), \\(\\(\\(\\(B[0]\\)\\) \[Equal] \
0\\)\\)}\\)\\), \\(\\({\\(B[t]\\)}\\)\\), \\(\\({t, 0, 15}\\)\\)\\)\\)]\\)\\)\
\\) is not a machine-size real number at \\!\\(t\\) = \
\\!\\(0.6085048735937368`\\). \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), "\<\"\\!\\(\\(\\(B[t]\\)\\)/.\
\[InvisibleSpace]\\(\\(NDSolve[\\(\\(\\(\\({\\(\\(\\(\\(\\(\\(\\*\
SuperscriptBox[\\\"B\\\", \\\"\[Prime]\\\", Rule[MultilineFunction, None]]\\)\
\\)[t]\\)\\) \[Equal] Indeterminate\\)\\), \\(\\(\\(\\(B[0]\\)\\) \[Equal] \
0\\)\\)}\\)\\), \\(\\({\\(B[t]\\)}\\)\\), \\(\\({t, 0, 15}\\)\\)\\)\\)]\\)\\)\
\\) is not a machine-size real number at \\!\\(t\\) = \
\\!\\(1.2721319978906052`\\). \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(Plot :: \\\"plnr\\\"\\) will be suppressed during this calculation. \\!\
\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(RowReduce::"mindet"\), \(\(:\)\(\ \)\), "\<\"Input matrix \
contains an indeterminate entry. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::mindet\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(RowReduce::"mindet"\), \(\(:\)\(\ \)\), "\<\"Input matrix \
contains an indeterminate entry. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::mindet\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(NDSolve::"ntdv"\), \(\(:\)\(\ \)\), "\<\"Cannot solve to find \
an explicit formula for the derivatives.  Consider using the option setting \
SolveDelayed->True. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\
\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"NDSolve::ntdv\\\"]\\)\"\>"}]], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 1.23607 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -18 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.1)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.2)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.3)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.4)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(0.5)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .02472 m
.00375 .02472 L
s
0 .04944 m
.00375 .04944 L
s
0 .07416 m
.00375 .07416 L
s
0 .09889 m
.00375 .09889 L
s
0 .14833 m
.00375 .14833 L
s
0 .17305 m
.00375 .17305 L
s
0 .19777 m
.00375 .19777 L
s
0 .22249 m
.00375 .22249 L
s
0 .27193 m
.00375 .27193 L
s
0 .29666 m
.00375 .29666 L
s
0 .32138 m
.00375 .32138 L
s
0 .3461 m
.00375 .3461 L
s
0 .39554 m
.00375 .39554 L
s
0 .42026 m
.00375 .42026 L
s
0 .44498 m
.00375 .44498 L
s
0 .46971 m
.00375 .46971 L
s
0 .51915 m
.00375 .51915 L
s
0 .54387 m
.00375 .54387 L
s
0 .56859 m
.00375 .56859 L
s
0 .59331 m
.00375 .59331 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13333 .61178 m
.13333 .61803 L
s
.26667 .61178 m
.26667 .61803 L
s
.4 .61178 m
.4 .61803 L
s
.53333 .61178 m
.53333 .61803 L
s
.66667 .61178 m
.66667 .61803 L
s
.8 .61178 m
.8 .61803 L
s
.93333 .61178 m
.93333 .61803 L
s
.125 Mabswid
.03333 .61428 m
.03333 .61803 L
s
.06667 .61428 m
.06667 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.23333 .61428 m
.23333 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.43333 .61428 m
.43333 .61803 L
s
.46667 .61428 m
.46667 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.56667 .61428 m
.56667 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.73333 .61428 m
.73333 .61803 L
s
.76667 .61428 m
.76667 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.86667 .61428 m
.86667 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.96667 .61428 m
.96667 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .02472 m
1 .02472 L
s
.99625 .04944 m
1 .04944 L
s
.99625 .07416 m
1 .07416 L
s
.99625 .09889 m
1 .09889 L
s
.99625 .14833 m
1 .14833 L
s
.99625 .17305 m
1 .17305 L
s
.99625 .19777 m
1 .19777 L
s
.99625 .22249 m
1 .22249 L
s
.99625 .27193 m
1 .27193 L
s
.99625 .29666 m
1 .29666 L
s
.99625 .32138 m
1 .32138 L
s
.99625 .3461 m
1 .3461 L
s
.99625 .39554 m
1 .39554 L
s
.99625 .42026 m
1 .42026 L
s
.99625 .44498 m
1 .44498 L
s
.99625 .46971 m
1 .46971 L
s
.99625 .51915 m
1 .51915 L
s
.99625 .54387 m
1 .54387 L
s
.99625 .56859 m
1 .56859 L
s
.99625 .59331 m
1 .59331 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.00667 .10848 Mdot
.015 .21745 Mdot
.02333 .30283 Mdot
.03167 .36972 Mdot
.04 .42214 Mdot
.04833 .46321 Mdot
.05667 .49538 Mdot
.065 .5206 Mdot
.07333 .54035 Mdot
.08167 .55583 Mdot
.09 .56796 Mdot
.09833 .57746 Mdot
.10667 .5849 Mdot
.115 .59074 Mdot
.12333 .59531 Mdot
.13167 .59889 Mdot
.14 .6017 Mdot
.14833 .6039 Mdot
.15667 .60562 Mdot
.165 .60697 Mdot
.17333 .60803 Mdot
.18167 .60885 Mdot
.19 .6095 Mdot
.19833 .61001 Mdot
.20667 .61041 Mdot
.215 .61072 Mdot
.22333 .61097 Mdot
.23167 .61116 Mdot
.24 .61131 Mdot
.24833 .61143 Mdot
.25667 .61152 Mdot
.265 .61159 Mdot
.27333 .61165 Mdot
.28167 .61169 Mdot
.29 .61173 Mdot
.29833 .61175 Mdot
.30667 .61178 Mdot
.315 .61179 Mdot
.32333 .61181 Mdot
.33167 .61182 Mdot
.34 .61182 Mdot
.34833 .61183 Mdot
.35667 .61184 Mdot
.365 .61184 Mdot
.37333 .61184 Mdot
.38167 .61184 Mdot
.39 .61185 Mdot
.39833 .61185 Mdot
.40667 .61185 Mdot
.415 .61185 Mdot
.42333 .61185 Mdot
.43167 .61185 Mdot
.44 .61185 Mdot
.44833 .61185 Mdot
.45667 .61185 Mdot
.465 .61185 Mdot
.47333 .61185 Mdot
.48167 .61185 Mdot
.49 .61185 Mdot
.49833 .61185 Mdot
.50667 .61185 Mdot
.515 .61185 Mdot
.52333 .61185 Mdot
.53167 .61185 Mdot
.54 .61185 Mdot
.54833 .61185 Mdot
.55667 .61185 Mdot
.565 .61185 Mdot
.57333 .61185 Mdot
.58167 .61185 Mdot
.59 .61185 Mdot
.59833 .61185 Mdot
.60667 .61185 Mdot
.615 .61185 Mdot
.62333 .61185 Mdot
.63167 .61185 Mdot
.64 .61185 Mdot
.64833 .61185 Mdot
.65667 .61185 Mdot
.665 .61185 Mdot
.67333 .61185 Mdot
.68167 .61185 Mdot
.69 .61185 Mdot
.69833 .61185 Mdot
.70667 .61185 Mdot
.715 .61185 Mdot
.72333 .61185 Mdot
.73167 .61185 Mdot
.74 .61185 Mdot
.74833 .61185 Mdot
.75667 .61185 Mdot
.765 .61185 Mdot
.77333 .61185 Mdot
.78167 .61185 Mdot
.79 .61185 Mdot
.79833 .61185 Mdot
.80667 .61185 Mdot
.815 .61185 Mdot
.82333 .61185 Mdot
.83167 .61185 Mdot
.84 .61185 Mdot
.84833 .61185 Mdot
.85667 .61185 Mdot
.865 .61185 Mdot
.87333 .61185 Mdot
.88167 .61185 Mdot
.89 .61185 Mdot
.89833 .61185 Mdot
.90667 .61185 Mdot
.915 .61185 Mdot
.92333 .61185 Mdot
.93167 .61185 Mdot
.94 .61185 Mdot
.94833 .61185 Mdot
.95667 .61185 Mdot
.965 .61185 Mdot
.97333 .61185 Mdot
.98167 .61185 Mdot
.99 .61185 Mdot
.99833 .61185 Mdot
.5 Mabswid
0 0 m
.00942 .15222 L
.01975 .27628 L
.03053 .3707 L
.04057 .43503 L
.05176 .48722 L
.06194 .52166 L
.0737 .5503 L
.08481 .5695 L
.09499 .58227 L
.10578 .59216 L
.115 .59841 L
.12514 .60356 L
.13579 .60752 L
.14552 .61018 L
.15676 .61243 L
.16745 .61397 L
.17751 .61503 L
.18824 .61585 L
.19837 .61643 L
.20755 .61681 L
.21807 .61714 L
.22776 .61737 L
.23839 .61755 L
.24962 .61769 L
.25957 .61778 L
.27024 .61785 L
.28031 .6179 L
.28949 .61793 L
.2999 .61796 L
.30953 .61798 L
.3201 .61799 L
.33133 .618 L
.34116 .61801 L
.35177 .61802 L
.36178 .61802 L
.37096 .61802 L
.38126 .61803 L
.39083 .61803 L
.40134 .61803 L
.41257 .61803 L
.42332 .61803 L
.43498 .61803 L
.44599 .61803 L
.45614 .61803 L
.46632 .61803 L
.47584 .61803 L
.48629 .61803 L
.49752 .61803 L
.50815 .61803 L
Mistroke
.51975 .61803 L
.5307 .61803 L
.54086 .61803 L
.55198 .61803 L
.56245 .61803 L
.57184 .61803 L
.582 .61803 L
.592 .61803 L
.60297 .61803 L
.61443 .61803 L
.6251 .61803 L
.63611 .61803 L
.64652 .61803 L
.65586 .61803 L
.66601 .61803 L
.67591 .61803 L
.68682 .61803 L
.69821 .61803 L
.70889 .61803 L
.71924 .61803 L
.73012 .61803 L
.73942 .61803 L
.74957 .61803 L
.76038 .61803 L
.7702 .61803 L
.78153 .61803 L
.79221 .61803 L
.80244 .61803 L
.81327 .61803 L
.8225 .61803 L
.83265 .61803 L
.84335 .61803 L
.85311 .61803 L
.86438 .61803 L
.87507 .61803 L
.88519 .61803 L
.89595 .61803 L
.90513 .61803 L
.91528 .61803 L
.92586 .61803 L
.93557 .61803 L
.94623 .61803 L
.95746 .61803 L
.96746 .61803 L
.97816 .61803 L
.98826 .61803 L
.99744 .61803 L
1 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00>?ooool5o`0001oooooo0ol0000Oooooo`?o00007oooool3o`0001gooooo0ol00004oooo
o`;o00006Oooool3o`0000;ooooo1Ol0000Iooooo`?o00001?ooool3o`00017ooooo000iooooo`04
o`000?ooooooooooo`00023ooooo00?o0000ooooooooool07Oooool01Ol0003ooooooooooooooooo
000001gooooo00Go0000ooooooooooooooooo`00000Mooooo`03o`000?oooooooooo00;ooooo00Co
0000oooooooooooo00006Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001[o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0@ooooo`00>_ooool00ol0003ooooo
ooooo`0Mooooo`Go00007_ooool01Ol0003ooooooooooooooooo000001gooooo00Go0000oooooooo
ooooooooo`00000Mooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00006Oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo01[ooooo00Co0000oooooooooooooooo1Ol0
000Aooooo`00>oooool00ol0003oooooooooo`0Looooo`04o`000?ooooooooooo`0001oooooo1?l0
000Oooooo`?o00007_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Wooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Iooooo`05o`000?ooooooooooooooool0
00000_ooool00ol0003oooooooooo`0@ooooo`00>?ooool01Ol0003ooooooooooooooooo000001ko
oooo00?o0000ooooool000007oooool00ol0003oooooooooo`0Oooooo`05o`000?oooooooooooooo
ool000007Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Wooooo00Go0000
ooooooooooooooooo`000003ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool00_oo
ool00ol0003oooooo`00000Booooo`00>?ooool01Ol0003ooooooooooooooooo000001oooooo0_l0
000Pooooo`03o`000?oooooooooo01kooooo00Go0000ooooooooooooooooo`00000Looooo`;o0000
1?ooool01?l0003oooooooooool0000Hooooo`;o00000oooool01Ol0003ooooooooooooooooo0000
01Wooooo0_l00005ooooo`;o00004_ooool003Wooooo0ol0000Qooooo`03o`000?oooooooooo01oo
oooo0_l0000Oooooo`?o00007_ooool00ol0003oooooooooo`03ooooo`;o00006_ooool00ol0003o
ooooooooo`02ooooo`?o00006oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo013o
oooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo000Hoooooooo
00001Ol00004ooooo`006?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003ooooooooo
o`3oooooo`7ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool0ooooool1
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0
003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000oooooooo
ool00_ooool001Sooooo0_l0003oooooo`7ooooo0_l00004ooooo`006?ooool00ol0003ooooooooo
o`3oooooo`7ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool0ooooool1
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0
003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000oooooooo
ool00_ooool001Sooooo0_l0003oooooo`;ooooo00?o0000ooooooooool00_ooool001Sooooo0_l0
003oooooo`;ooooo00?o0000ooooooooool00_ooool001Sooooo0_l0003oooooo`7ooooo0_l00004
ooooo`006?ooool2o`000?oooooo0_ooool00ol0003oooooooooo`02ooooo`006?ooool2o`000?oo
oooo0_ooool00ol0003oooooooooo`02ooooo`006?ooool2o`000?oooooo0_ooool00ol0003ooooo
ooooo`02ooooo`006?ooool2o`000?oooooo0_ooool00ol0003oooooooooo`02ooooo`006?ooool2
o`000?oooooo0_ooool00ol0003oooooooooo`02ooooo`006?ooool2o`000?oooooo0Oooool2o`00
00Cooooo000Hooooo`;o0000ooooool2ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o0000
ooooool2ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o0000ooooool2ooooo`03o`000?oo
oooooooo00;ooooo000Hooooo`;o0000ooooool2ooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`;o0000ooooool2ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o0000ooooool1ooooo`;o
00001?ooool001Sooooo0_l0003oooooo`;ooooo00?o0000ooooooooool00_ooool001Sooooo0ol0
003oooooo`7ooooo00?o0000ooooooooool00_ooool001Sooooo0ol0003oooooo`7ooooo00?o0000
ooooooooool00_ooool000Gooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00005oooo
o`;o0000ooooool2ooooo`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`00
00Wooooo00?o0000ooooooooool01?ooool00ol0003oooooo`00003oooooo`7ooooo00?o0000oooo
ooooool00_ooool000Cooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`04oooo
o`03o`000?oooooo00000?oooooo0Oooool00ol0003oooooooooo`02ooooo`001?ooool01?l0003o
ooooooooool00009ooooo`03o`000?oooooooooo00Cooooo0ol0003oooooo`;o00001?ooool000Co
oooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo0000
0?oooooo0Oooool00ol0003oooooooooo`02ooooo`001?ooool01?l0003oooooooooool00008oooo
o`;o00001_ooool00ol0003oooooo`00003oooooo`7ooooo00?o0000ooooooooool00_ooool000Go
oooo0_l0000:ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooool00000ooooool1ooooo`03
o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooo00000?oooooo0Oooool00ol0003ooooo
ooooo`02ooooo`006?ooool00ol0003oooooo`00003oooooo`7ooooo00?o0000ooooooooool00_oo
ool001Sooooo0ol0003oooooo`;o00001?ooool001Sooooo00?o0000ooooool00000ooooool1oooo
o`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooo00000?oooooo0Oooool00ol0003o
ooooooooo`02ooooo`006?ooool00ol0003oooooo`00003oooooo`7ooooo00?o0000ooooooooool0
0_ooool001Sooooo00?o0000ooooool00000ooooool1ooooo`03o`000?oooooooooo00;ooooo000H
ooooo`03o`000?oooooo00000?oooooo0Oooool00ol0003oooooooooo`02ooooo`006?ooool00ol0
003oooooo`00003oooooo`7ooooo00?o0000ooooooooool00_ooool001Sooooo0_l000000ooooooo
0000ooooo`3mooooo`;o00001?ooool001Sooooo00Co0000oooooooooooo0000ooooool00ol0003o
ooooooooo`02ooooo`006?ooool01?l0003oooooooooool0003oooooo`03o`000?oooooooooo00;o
oooo000Hooooo`04o`000?ooooooooooo`000?oooooo00?o0000ooooooooool00_ooool001Sooooo
00Co0000oooooooooooo0000ooooool00ol0003oooooooooo`02ooooo`006?ooool01?l0003ooooo
ooooool0003oooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o000000?oooooo`000?ooool0
oOooool2o`0000Cooooo000Hooooo`04o`000?ooooooooooo`000?oooooo00?o0000ooooooooool0
0_ooool001Sooooo00Co0000oooooooooooo0000ooooool00ol0003oooooooooo`02ooooo`006?oo
ool01?l0003oooooooooool0003oooooo`03o`000?oooooooooo00;ooooo000Hooooo`04o`000?oo
ooooooooo`000?oooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool00_l0
003nooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o000000?oooooo`000?l00000oOooool2
o`0000Cooooo000Hooooo`05o`000?ooooooooooooooool00000o_ooool00ol0003oooooooooo`02
ooooo`006?ooool01Ol0003ooooooooooooooooo00000?kooooo00?o0000ooooooooool00_ooool0
01Sooooo00Go0000ooooooooooooooooo`00003nooooo`03o`000?oooooooooo00;ooooo0005oooo
o`;o00001?ooool01?l0003oooooooooooooool5o`0000Cooooo00Go0000ooooooooooooooooo`00
003nooooo`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000Sooooo00Co
0000oooooooooooo00001?ooool01Ol0003ooooooooooooooooo00000?kooooo00?o0000oooooooo
ool00_ooool000Cooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`04ooooo`05
o`000?ooooooooooooooool00000o_ooool00ol0003oooooooooo`02ooooo`001?ooool01?l0003o
ooooooooool0000:ooooo`03o`000?oooooooooo00?ooooo0ol000000ooooooo0000ooooo`3loooo
o`;o00001?ooool000Cooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo
000000Cooooo00Go0000ooooooooooooooooo`00003nooooo`03o`000?oooooooooo00;ooooo0004
ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`05o`00
0?ooooooooooooooool00000o_ooool00ol0003oooooooooo`02ooooo`001Oooool2o`0000Wooooo
0ol00005ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0noooool00ol0003ooooo
ooooo`02ooooo`006?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0?_ooooo00?o
0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3k
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00000oooool00ol0003oooooooooo`3joooo
o`;o00001?ooool001Sooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3kooooo`03
o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
noooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo0?_ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`3kooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool0noooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo0?[ooooo00?o0000ooooooooool00_ooool001Sooooo
0_l00004ooooo`03o`000?oooooooooo0?Wooooo0_l00004ooooo`006?ooool00ol0003ooooooooo
o`03ooooo`;o0000noooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`03
ooooo`;o0000noooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo0?[ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`3jooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool0n_ooool00ol0003oooooooooo`02ooooo`006?oo
ool2o`0000Cooooo00?o0000ooooooooool0nOooool2o`0000Cooooo000Hooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool0nOooool00ol0003oooooooooo`02ooooo`006?ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo0?Wooooo00?o0000ooooooooool00_ooool001So
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3iooooo`03o`000?oooooooooo00;o
oooo000Hooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0nOooool00ol0003ooooo
ooooo`02ooooo`006?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0?Wooooo00?o
0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3i
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00001Oooool00ol0003oooooooooo`3hoooo
o`;o00001?ooool001Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3iooooo`03
o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
nOooool00ol0003oooooooooo`02ooooo`001Oooool2o`0000Cooooo00?o0000ooooooooool00_oo
ool3o`0000Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`3hooooo`03o`000?oo
oooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooooooooooo
o`000004ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0n?ooool00ol0003ooooo
ooooo`02ooooo`001?ooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool01Oooool2o`000?Wooooo00?o0000ooooooooool00_ooool000Cooooo00Co
0000oooooooooooo00002Oooool2o`0000Gooooo0ol00005ooooo`;o0000n?ooool2o`0000Cooooo
0004ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool00_ooool000Cooooo00Co
0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00;ooooo0005ooooo`;o0000
2Oooool3o`0000Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`3hooooo`03o`00
0?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0n?oo
ool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo0?Oooooo00?o0000ooooooooool00_ooool001Sooooo0_l00007ooooo`03o`000?oooooooooo
0?Kooooo0_l00004ooooo`006?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo0?Oo
oooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`3gooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool0moooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo0?Oooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`3gooooo`03o`000?oooooooooo00;ooooo000Hooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool0moooool00ol0003oooooooooo`02ooooo`00
6?ooool2o`0000Oooooo0ol0003fooooo`;o00001?ooool001Sooooo00?o0000ooooooooool01ooo
ool2o`000?Oooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`3fooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool0m_ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo0?Kooooo00?o0000ooooooooool00_ooool001Sooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`3fooooo`03o`000?oooooooooo00;ooooo
000Hooooo`;o00002?ooool00ol0003oooooooooo`3eooooo`;o00001?ooool001Sooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`3eooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0mOooool00ol0003oooooooooo`02oooo
o`006?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0?Gooooo00?o0000oooooooo
ool00_ooool001Sooooo00?o0000ooooooooool02?ooool3o`000?Gooooo00?o0000ooooooooool0
0_ooool001Sooooo00?o0000ooooooooool02Oooool2o`000?Gooooo00?o0000ooooooooool00_oo
ool001Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`3dooooo`03o`000?oooooo
oooo00;ooooo000Hooooo`;o00002_ooool00ol0003oooooooooo`3cooooo`;o00001?ooool001So
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`3dooooo`03o`000?oooooooooo00;o
oooo000Hooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0m?ooool00ol0003ooooo
ooooo`02ooooo`001Oooool2o`0000Cooooo00?o0000ooooooooool00oooool3o`0000Cooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`3cooooo`03o`000?oooooooooo00;ooooo0004
ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo0??ooooo00?o0000ooooooooool00_ooool000Cooooo00Co0000
oooooooooooo00001oooool5o`0000Cooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`3cooooo`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000Oooooo00Co
0000oooooooooooo00001Oooool3o`0000_ooooo0_l0003booooo`;o00001?ooool000Cooooo00Co
0000oooooooooooo00002?ooool00ol0003oooooo`000005ooooo`03o`000?oooooooooo00_ooooo
0_l0003cooooo`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000Wooooo
0_l00005ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0l_ooool00ol0003ooooo
ooooo`02ooooo`001Oooool2o`0000_ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo0?7ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`3aooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`03o`000?oooooooooo00cooooo00?o0000ooooooooool0lOooool00ol0003oooooooooo`02oooo
o`006?ooool2o`0000kooooo0_l0003`ooooo`;o00001?ooool001Sooooo00?o0000ooooooooool0
3Oooool2o`000?7ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool03Ooo
ool00ol0003oooooooooo`3`ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool0koooool00ol0003oooooooooo`02ooooo`006?ooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo0>oooooo00?o0000ooooooooool00_ooool001So
oooo00?o0000ooooooooool03oooool2o`000>oooooo00?o0000ooooooooool00_ooool001Sooooo
00?o0000ooooooooool03oooool2o`000>oooooo00?o0000ooooooooool00_ooool001Sooooo0_l0
000@ooooo`03o`000?oooooooooo0>gooooo0_l00004ooooo`006?ooool00ol0003oooooooooo`0@
ooooo`03o`000?oooooooooo0>gooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000oooo
ooooool04?ooool01?l0003oooooo`000?l0003/ooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`03o`000?oooooooooo017ooooo0ol0003/ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03
o`000?oooooooooo01;ooooo00?o0000ooooooooool0joooool00ol0003oooooooooo`02ooooo`00
6?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo0>_ooooo00?o0000ooooooooool0
0_ooool001Sooooo0_l0000Dooooo`?o0000jOooool2o`0000Cooooo000Hooooo`03o`000?oooooo
oooo01?ooooo0ol0003Zooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo
01Cooooo00Co0000ooooool0003o0000j?ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0
003oooooooooo`0Eooooo`?o0000j?ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003o
ooooooooo`0Fooooo`04o`000?oooooo0000o`000>Kooooo00?o0000ooooooooool00_ooool001So
oooo00?o0000ooooooooool05oooool5o`000>Cooooo00?o0000ooooooooool00_ooool001Sooooo
00?o0000ooooooooool06?ooool4o`000>Cooooo00?o0000ooooooooool00_ooool001Sooooo0_l0
000Kooooo`04o`000?oooooo0000o`000>7ooooo0_l00004ooooo`006?ooool00ol0003ooooooooo
o`0Kooooo`?o000000?oooooo`000?l000000_l0003Mooooo`03o`000?oooooooooo00;ooooo000H
ooooo`03o`000?oooooooooo01gooooo2_l0003Iooooo`03o`000?oooooooooo00;ooooo0005oooo
o`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00001Oooool00ol0003oooooooooo`0Poooo
o`_o000000?oooooo`000?l000001?l0003>ooooo`03o`000?oooooooooo00;ooooo0004ooooo`04
o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooo
oooo023ooooo00?o0000ooooooooool00ol000000ooooooo0000o`000002o`000003ooooool0003o
000000[o000000?oooooo`000?l000003?l000000ooooooo0000o`00000:o`000003ooooool0003o
000000[o000000?oooooo`000?l000002_l000000ooooooo0000o`00000<o`000003ooooool0003o
000000[o000000?oooooo`000?l000002_l000000ooooooo0000o`00000:o`000003ooooool0003o
000000co000000?oooooo`000?l000002_l000000ooooooo0000o`00000:o`000003ooooool0003o
000000[o000000?oooooo`000?l000003?l000000ooooooo0000o`00000:o`000003ooooool0003o
000000So00001?ooool000Cooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00oooool:o`000003ooooool0003o
000000Go000000?oooooo`000?l000003?l000000ooooooo0000o`00000:o`000003ooooool0003o
000000[o000000?oooooo`000?l000002_l000000ooooooo0000o`00000<o`000003ooooool0003o
000000[o000000?oooooo`000?l000002_l000000ooooooo0000o`00000:o`000003ooooool0003o
000000co000000?oooooo`000?l000002_l000000ooooooo0000o`00000:o`000003ooooool0003o
000000[o000000?oooooo`000?l000003?l000000ooooooo0000o`00000:o`000003ooooool0003o
000000So00001?ooool000Cooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`02
oooooooo00001Ol00004ooooo`001?ooool01?l0003oooooooooool00007ooooo`Co0000ooooool>
ooooo`001?ooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo0?oooooo3oooool0
00Gooooo0_l00008ooooo`Go0000ooooool=ooooo`00oooooolQooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.41523, -0.0382056, \
0.0578695, 0.00312115}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`\(\(\ \)\(gD0 = %\)\)\)], "Input"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["comparaison  1", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`valfp = \({Pe \[Rule] P, Da \[Rule] 1\ \ P^\((1/3)\), 
            K \[Rule] 1} //. P \[Rule] 372. \) //. val\)], "Input"],

Cell[BoxData[
    \({Pe \[Rule] 372.`, Da \[Rule] 7.191966348147809`, 
      K \[Rule] 1}\)], "Output"]
}, Open  ]],

Cell[" temps  final ", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    FormBox[\(tpsf = 
        2\ \ *\ \(\(60/\((1/\((ka\ CT)\) //. val)\)\)\(\[IndentingNewLine]\)
          \)\), TraditionalForm], "\[IndentingNewLine]", 
    FormBox[\(Ndt = \(\(tpsf/ .025\)\(\[IndentingNewLine]\)
        \)\), TraditionalForm], "\[IndentingNewLine]", 
    FormBox[
      RowBox[{
        FormBox[\(strm = 
            OpenWrite["\</Users/pyl/macintoshHD/DOKUMENTS/Documents/2004/\
aliceF/PYL220501v2/Fi3.IN\>"]\),
          "TraditionalForm"], "\[IndentingNewLine]"}], 
      TraditionalForm], "\[IndentingNewLine]", 
    FormBox[\(WriteString[strm, "\<N=\>", \ 
        IntegerPart[
          Ndt], "\<\n\>", \[IndentingNewLine]"\<nx=100\nny=100\ndy0=0.01\n\
dx0=0.01\ndt=0.025\n\>", \[IndentingNewLine]"\<Da=\>", 
        Da //. valfp, "\<\nPe=\>", 
        Pe //. valfp, \[IndentingNewLine]"\<\nK=1\n\>"\ , \
\[IndentingNewLine]"\<x1=0.\nx2=1\nT=10000\>"]\), 
      TraditionalForm], "\[IndentingNewLine]", 
    FormBox[
      RowBox[{
        FormBox[\(Close[strm]\),
          "TraditionalForm"], "\[IndentingNewLine]"}], 
      TraditionalForm]}], "Input"],

Cell[BoxData[
    \(15.45030434337608`\)], "Output"],

Cell[BoxData[
    \(618.0121737350432`\)], "Output"],

Cell[BoxData[
    \(OutputStream[
      "/Users/pyl/macintoshHD/DOKUMENTS/Documents/2004/aliceF/PYL220501v2/Fi3.\
IN", 27]\)], "Output"],

Cell[BoxData[
    \("/Users/pyl/macintoshHD/DOKUMENTS/Documents/2004/aliceF/PYL220501v2/Fi3.\
IN"\)], "Output"]
}, Open  ]],

Cell["\<\
le fichier   Fi3.IN est ecrit, il faut le lancer!!!
pyl:~/macintoshHD/DOKUMENTS/Documents/2004/aliceF/PYL220501v2 pyl$ ./bia 

Resolution des equations dans le BIAcore 
-----------------------------------------
->                                       
-->                                      
-->                                      
->                                       
-----------------------------------------
 Da=7.191970   Pe=372.000000   K=1.000000
 i1 = 0 
 i2 = 100 
 t = 15.450000 BM = 0.495000 CM = 0.990000 



on trace ensuite.....


la sortie est dans 
\"BM1.OUT\"

mais on a cree en relan\[CCedilla]ant plusieurs fois ces derni\[EGrave]res \
lignes 4 fichiers
(cp BM1.OUT BMD1.OUT etc)
\"BMDX.OUT\" pour D=X (0,1, 10 100)
\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(lst = 
        ReadList[\ \ \
"\</Users/pyl/macintoshHD/DOKUMENTS/Documents/2004/aliceF/PYL220501v2/BM1.OUT\
\>", {Number, Number, Number}];\)\[IndentingNewLine]
    \(bc = 
        Table[{lst[\([5*i, 1]\)], \ lst[\([5*\ i, 2]\)]}, {i, 
            1, \(Dimensions[lst]\)[\([1]\)]/5}];\)\[IndentingNewLine]
    \(tmax = 15;\)\[IndentingNewLine]\[IndentingNewLine]
    \(sblzM = 
        NDSolve[{\[IndentingNewLine]\(B'\)[
                  t] \[Equal] \((1 - B[t])\)\ \((\ 
                        K\ \ B[
                              t]\ \  + \ \ \(( .807)\)\ \ \((Da\ Pe^\((\(-1\)/
                                        3)\))\)^\((\(-1\))\))\)/\ \((1 - 
                          B[t] + \ \(( .807)\)\ \ \ \((Da\ Pe^\((\(-1\)/
                                        3)\))\)^\((\(-1\))\)\ )\)\
\[IndentingNewLine] - \ \ K\ B[t]\ , \[IndentingNewLine]B[0] \[Equal] 0} //. 
            valfp, \[IndentingNewLine]{B[t]}, \[IndentingNewLine]{t, 0, 
            tmax}];\)\[IndentingNewLine]\[IndentingNewLine]\[IndentingNewLine]\

    \(sblz = 
        NDSolve[{\[IndentingNewLine]\(B'\)[
                  t] \[Equal] \((1 - B[t])\)\ \((\ 
                        K\ \ B[
                              t]\ \  + \ \ \(( .87)\)\ \((Da\ Pe^\((\(-1\)/
                                        3)\))\)^\((\(-1\))\))\)/\ \((1 - 
                          B[t] + \ \(( .87)\)\ \ \ \((Da\ Pe^\((\(-1\)/
                                        3)\))\)^\((\(-1\))\)\ )\)\
\[IndentingNewLine] - \ \ K\ B[t]\ , \[IndentingNewLine]B[0] \[Equal] 0} //. 
            valfp, \[IndentingNewLine]{B[t]}, \[IndentingNewLine]{t, 0, 
            tmax}];\)\[IndentingNewLine]\[IndentingNewLine]\[IndentingNewLine]\
\[IndentingNewLine]
    calcEq = 
      Show[\[IndentingNewLine]ListPlot[
          bc (*\(,\)\(PlotJoined \[Rule] True\)\ *) , \ 
          PlotStyle \[Rule] 
            RGBColor[0, 0, 1], \ \ \[IndentingNewLine]DisplayFunction \[Rule] 
            Identity], \[IndentingNewLine]\[IndentingNewLine]Plot[\ \ \ \
Evaluate[\ B[t\ \ ] /. sblz], {t, 0, 
            tmax}, \[IndentingNewLine]PlotRange \[Rule] {{0, tmax\ }, {0, 
                1}},  (*\(PlotStyle \[Rule] 
              RGBColor[1, 0, 
                0]\)\(,\)*) \[IndentingNewLine]DisplayFunction \[Rule] 
            Identity], \[IndentingNewLine]\[IndentingNewLine]Plot[\ \ \ \ \
Evaluate[\ B[t\ \ ] /. sblzM], {t, 0, 
            tmax}, \[IndentingNewLine]PlotRange \[Rule] {{0, tmax\ }, {0, 
                1}}, \[IndentingNewLine]PlotStyle \[Rule] 
            Dashing[{0.025, 
                0.025}], \[IndentingNewLine] (*\(PlotStyle \[Rule] 
              RGBColor[1, 1, 
                0]\)\(,\)*) \[IndentingNewLine]DisplayFunction \[Rule] 
            Identity], \[IndentingNewLine]\[IndentingNewLine]\
\[IndentingNewLine]\[IndentingNewLine]Plot[\ \ \ Evaluate[\ \(B[t\ \ ] /. 
                Beq\) //. valfp], {t, 0, 
            tmax}, \[IndentingNewLine]PlotRange \[Rule] {{0, tmax\ }, {0, 
                1}},  (*\(PlotStyle \[Rule] 
              RGBColor[0, 1, 
                0]\)\(,\)*) \[IndentingNewLine]DisplayFunction \[Rule] 
            Identity], \[IndentingNewLine]\[IndentingNewLine]\
\[IndentingNewLine] (*\(Plot[\ \ \ Evaluate[\ BEd[t\ \ ] //. valfp], {t, 0, 
              tmax}, \[IndentingNewLine]PlotRange \[Rule] {{0, tmax\ }, {0, 
                  1}}, PlotStyle \[Rule] 
              RGBColor[0, 0, 1], \[IndentingNewLine]DisplayFunction \[Rule] 
              Identity]\)\(,\)*) \[IndentingNewLine]\[IndentingNewLine]\
\[IndentingNewLine]\[IndentingNewLine]PlotRange \[Rule] {{\ 0, 
              15}, {0,  .5}}, \[IndentingNewLine]DisplayFunction \[Rule] \
$DisplayFunction, \[IndentingNewLine]Frame \[Rule] True]\)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 1.23607 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -18 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.1)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.2)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.3)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.4)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(0.5)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .02472 m
.00375 .02472 L
s
0 .04944 m
.00375 .04944 L
s
0 .07416 m
.00375 .07416 L
s
0 .09889 m
.00375 .09889 L
s
0 .14833 m
.00375 .14833 L
s
0 .17305 m
.00375 .17305 L
s
0 .19777 m
.00375 .19777 L
s
0 .22249 m
.00375 .22249 L
s
0 .27193 m
.00375 .27193 L
s
0 .29666 m
.00375 .29666 L
s
0 .32138 m
.00375 .32138 L
s
0 .3461 m
.00375 .3461 L
s
0 .39554 m
.00375 .39554 L
s
0 .42026 m
.00375 .42026 L
s
0 .44498 m
.00375 .44498 L
s
0 .46971 m
.00375 .46971 L
s
0 .51915 m
.00375 .51915 L
s
0 .54387 m
.00375 .54387 L
s
0 .56859 m
.00375 .56859 L
s
0 .59331 m
.00375 .59331 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13333 .61178 m
.13333 .61803 L
s
.26667 .61178 m
.26667 .61803 L
s
.4 .61178 m
.4 .61803 L
s
.53333 .61178 m
.53333 .61803 L
s
.66667 .61178 m
.66667 .61803 L
s
.8 .61178 m
.8 .61803 L
s
.93333 .61178 m
.93333 .61803 L
s
.125 Mabswid
.03333 .61428 m
.03333 .61803 L
s
.06667 .61428 m
.06667 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.23333 .61428 m
.23333 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.43333 .61428 m
.43333 .61803 L
s
.46667 .61428 m
.46667 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.56667 .61428 m
.56667 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.73333 .61428 m
.73333 .61803 L
s
.76667 .61428 m
.76667 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.86667 .61428 m
.86667 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.96667 .61428 m
.96667 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .02472 m
1 .02472 L
s
.99625 .04944 m
1 .04944 L
s
.99625 .07416 m
1 .07416 L
s
.99625 .09889 m
1 .09889 L
s
.99625 .14833 m
1 .14833 L
s
.99625 .17305 m
1 .17305 L
s
.99625 .19777 m
1 .19777 L
s
.99625 .22249 m
1 .22249 L
s
.99625 .27193 m
1 .27193 L
s
.99625 .29666 m
1 .29666 L
s
.99625 .32138 m
1 .32138 L
s
.99625 .3461 m
1 .3461 L
s
.99625 .39554 m
1 .39554 L
s
.99625 .42026 m
1 .42026 L
s
.99625 .44498 m
1 .44498 L
s
.99625 .46971 m
1 .46971 L
s
.99625 .51915 m
1 .51915 L
s
.99625 .54387 m
1 .54387 L
s
.99625 .56859 m
1 .56859 L
s
.99625 .59331 m
1 .59331 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.008 w
.00667 .05208 Mdot
.015 .11251 Mdot
.02333 .16788 Mdot
.03167 .21836 Mdot
.04 .26417 Mdot
.04833 .30554 Mdot
.05667 .34274 Mdot
.065 .37604 Mdot
.07333 .40572 Mdot
.08167 .43207 Mdot
.09 .45539 Mdot
.09833 .47594 Mdot
.10667 .49401 Mdot
.115 .50983 Mdot
.12333 .52366 Mdot
.13167 .53572 Mdot
.14 .54621 Mdot
.14833 .55531 Mdot
.15667 .5632 Mdot
.165 .57003 Mdot
.17333 .57592 Mdot
.18167 .58101 Mdot
.19 .58539 Mdot
.19833 .58917 Mdot
.20667 .59241 Mdot
.215 .5952 Mdot
.22333 .5976 Mdot
.23167 .59965 Mdot
.24 .60142 Mdot
.24833 .60293 Mdot
.25667 .60422 Mdot
.265 .60533 Mdot
.27333 .60628 Mdot
.28167 .60709 Mdot
.29 .60779 Mdot
.29833 .60838 Mdot
.30667 .60889 Mdot
.315 .60932 Mdot
.32333 .60969 Mdot
.33167 .61001 Mdot
.34 .61028 Mdot
.34833 .61051 Mdot
.35667 .61071 Mdot
.365 .61088 Mdot
.37333 .61102 Mdot
.38167 .61115 Mdot
.39 .61125 Mdot
.39833 .61134 Mdot
.40667 .61141 Mdot
.415 .61148 Mdot
.42333 .61153 Mdot
.43167 .61158 Mdot
.44 .61162 Mdot
.44833 .61166 Mdot
.45667 .61169 Mdot
.465 .61171 Mdot
.47333 .61173 Mdot
.48167 .61175 Mdot
.49 .61177 Mdot
.49833 .61178 Mdot
.50667 .61179 Mdot
.515 .6118 Mdot
.52333 .61181 Mdot
.53167 .61181 Mdot
.54 .61182 Mdot
.54833 .61183 Mdot
.55667 .61183 Mdot
.565 .61183 Mdot
.57333 .61184 Mdot
.58167 .61184 Mdot
.59 .61184 Mdot
.59833 .61184 Mdot
.60667 .61184 Mdot
.615 .61185 Mdot
.62333 .61185 Mdot
.63167 .61185 Mdot
.64 .61185 Mdot
.64833 .61185 Mdot
.65667 .61185 Mdot
.665 .61185 Mdot
.67333 .61185 Mdot
.68167 .61185 Mdot
.69 .61185 Mdot
.69833 .61185 Mdot
.70667 .61185 Mdot
.715 .61185 Mdot
.72333 .61185 Mdot
.73167 .61185 Mdot
.74 .61185 Mdot
.74833 .61185 Mdot
.75667 .61185 Mdot
.765 .61185 Mdot
.77333 .61185 Mdot
.78167 .61185 Mdot
.79 .61185 Mdot
.79833 .61185 Mdot
.80667 .61185 Mdot
.815 .61185 Mdot
.82333 .61185 Mdot
.83167 .61185 Mdot
.84 .61185 Mdot
.84833 .61185 Mdot
.85667 .61185 Mdot
.865 .61185 Mdot
.87333 .61185 Mdot
.88167 .61185 Mdot
.89 .61185 Mdot
.89833 .61185 Mdot
.90667 .61185 Mdot
.915 .61185 Mdot
.92333 .61185 Mdot
.93167 .61185 Mdot
.94 .61185 Mdot
.94833 .61185 Mdot
.95667 .61185 Mdot
.965 .61185 Mdot
.97333 .61185 Mdot
.98167 .61185 Mdot
.99 .61185 Mdot
.99833 .61185 Mdot
0 g
.5 Mabswid
0 0 m
.01975 .15353 L
.04057 .28115 L
.06168 .37928 L
.08481 .45713 L
.10536 .50607 L
.11687 .527 L
.12734 .54277 L
.14745 .56601 L
.15879 .57588 L
.16927 .58335 L
.18893 .59404 L
.20011 .59859 L
.21059 .60207 L
.22149 .60504 L
.23185 .60736 L
.2513 .61065 L
.26136 .61193 L
.27209 .61306 L
.2914 .61459 L
.3022 .61523 L
.31388 .61579 L
.32398 .61618 L
.33506 .61653 L
.356 .61703 L
.36744 .61722 L
.37812 .61737 L
.38909 .6175 L
.39949 .61759 L
.41897 .61773 L
.42911 .61778 L
.43987 .61783 L
.45922 .61789 L
.46905 .61792 L
.47966 .61794 L
.49885 .61797 L
.5089 .61798 L
.5199 .61799 L
.5315 .618 L
.54205 .618 L
.56264 .61801 L
.57396 .61802 L
.58464 .61802 L
.59485 .61802 L
.60565 .61803 L
.62503 .61803 L
.63494 .61803 L
.64558 .61803 L
.66481 .61803 L
.67545 .61803 L
Mistroke
.68704 .61803 L
.69812 .61803 L
.70815 .61803 L
.72885 .61803 L
.7402 .61803 L
.75088 .61803 L
.76116 .61803 L
.77201 .61803 L
.79142 .61803 L
.8014 .61803 L
.81208 .61803 L
.83134 .61803 L
.84205 .61803 L
.85369 .61803 L
.86374 .61803 L
.87483 .61803 L
.88484 .61803 L
.89563 .61803 L
.90702 .61803 L
.9177 .61803 L
.93879 .61803 L
.94938 .61803 L
.96095 .61803 L
.97984 .61803 L
1 .61803 L
Mfstroke
[ .025 .025 ] 0 setdash
0 0 m
.01975 .14817 L
.04057 .27287 L
.06168 .37012 L
.08481 .44847 L
.10536 .49851 L
.12734 .53659 L
.13807 .55068 L
.14971 .56332 L
.15978 .57237 L
.17086 .58066 L
.19169 .59244 L
.20309 .59725 L
.21377 .60094 L
.22467 .60404 L
.23503 .60646 L
.25448 .60995 L
.26455 .61132 L
.27528 .61252 L
.29458 .61418 L
.30538 .61487 L
.31707 .61549 L
.32716 .61592 L
.33824 .61631 L
.35918 .61687 L
.37062 .61709 L
.3813 .61726 L
.39227 .6174 L
.40267 .61751 L
.42215 .61767 L
.43229 .61773 L
.44306 .61779 L
.4624 .61786 L
.47224 .61789 L
.48284 .61792 L
.50204 .61795 L
.51209 .61797 L
.52308 .61798 L
.53469 .61799 L
.54523 .618 L
.56582 .61801 L
.57714 .61801 L
.58782 .61802 L
.59803 .61802 L
.60884 .61802 L
.62821 .61803 L
.63812 .61803 L
.64876 .61803 L
.66799 .61803 L
.67863 .61803 L
Mistroke
.69023 .61803 L
.7013 .61803 L
.71133 .61803 L
.73203 .61803 L
.74338 .61803 L
.75407 .61803 L
.76435 .61803 L
.77519 .61803 L
.7946 .61803 L
.80458 .61803 L
.81526 .61803 L
.83452 .61803 L
.84523 .61803 L
.85687 .61803 L
.86692 .61803 L
.87801 .61803 L
.89881 .61803 L
.9102 .61803 L
.92088 .61803 L
.93124 .61803 L
.94212 .61803 L
.96156 .61803 L
.9712 .61803 L
.98149 .61803 L
1 .61803 L
Mfstroke
[ ] 0 setdash
0 0 m
.00942 .15222 L
.01975 .27628 L
.03053 .3707 L
.04057 .43503 L
.05176 .48722 L
.06194 .52166 L
.0737 .5503 L
.08481 .5695 L
.09499 .58227 L
.10578 .59216 L
.115 .59841 L
.12514 .60356 L
.13579 .60752 L
.14552 .61018 L
.15676 .61243 L
.16745 .61397 L
.17751 .61503 L
.18824 .61585 L
.19837 .61643 L
.20755 .61681 L
.21807 .61714 L
.22776 .61737 L
.23839 .61755 L
.24962 .61769 L
.25957 .61778 L
.27024 .61785 L
.28031 .6179 L
.28949 .61793 L
.2999 .61796 L
.30953 .61798 L
.3201 .61799 L
.33133 .618 L
.34116 .61801 L
.35177 .61802 L
.36178 .61802 L
.37096 .61802 L
.38126 .61803 L
.39083 .61803 L
.40134 .61803 L
.41257 .61803 L
.42332 .61803 L
.43498 .61803 L
.44599 .61803 L
.45614 .61803 L
.46632 .61803 L
.47584 .61803 L
.48629 .61803 L
.49752 .61803 L
.50815 .61803 L
Mistroke
.51975 .61803 L
.5307 .61803 L
.54086 .61803 L
.55198 .61803 L
.56245 .61803 L
.57184 .61803 L
.582 .61803 L
.592 .61803 L
.60297 .61803 L
.61443 .61803 L
.6251 .61803 L
.63611 .61803 L
.64652 .61803 L
.65586 .61803 L
.66601 .61803 L
.67591 .61803 L
.68682 .61803 L
.69821 .61803 L
.70889 .61803 L
.71924 .61803 L
.73012 .61803 L
.73942 .61803 L
.74957 .61803 L
.76038 .61803 L
.7702 .61803 L
.78153 .61803 L
.79221 .61803 L
.80244 .61803 L
.81327 .61803 L
.8225 .61803 L
.83265 .61803 L
.84335 .61803 L
.85311 .61803 L
.86438 .61803 L
.87507 .61803 L
.88519 .61803 L
.89595 .61803 L
.90513 .61803 L
.91528 .61803 L
.92586 .61803 L
.93557 .61803 L
.94623 .61803 L
.95746 .61803 L
.96746 .61803 L
.97816 .61803 L
.98826 .61803 L
.99744 .61803 L
1 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00>?ooool5o`0001oooooo0ol0000Oooooo`?o00007oooool3o`0001gooooo0ol00004oooo
o`;o00006Oooool3o`0000;ooooo1Ol0000Iooooo`?o00001?ooool3o`00017ooooo000iooooo`04
o`000?ooooooooooo`00023ooooo00?o0000ooooooooool07Oooool01Ol0003ooooooooooooooooo
000001gooooo00Go0000ooooooooooooooooo`00000Mooooo`03o`000?oooooooooo00;ooooo00Co
0000oooooooooooo00006Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001[o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0@ooooo`00>_ooool00ol0003ooooo
ooooo`0Mooooo`Go00007_ooool01Ol0003ooooooooooooooooo000001gooooo00Go0000oooooooo
ooooooooo`00000Mooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00006Oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo01[ooooo00Co0000oooooooooooooooo1Ol0
000Aooooo`00>oooool00ol0003oooooooooo`0Looooo`04o`000?ooooooooooo`0001oooooo1?l0
000Oooooo`?o00007_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Wooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Iooooo`05o`000?ooooooooooooooool0
00000_ooool00ol0003oooooooooo`0@ooooo`00>?ooool01Ol0003ooooooooooooooooo000001ko
oooo00?o0000ooooool000007oooool00ol0003oooooooooo`0Oooooo`05o`000?oooooooooooooo
ool000007Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Wooooo00Go0000
ooooooooooooooooo`000003ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool00_oo
ool00ol0003oooooo`00000Booooo`00>?ooool01Ol0003ooooooooooooooooo000001oooooo0_l0
000Pooooo`03o`000?oooooooooo01kooooo00Go0000ooooooooooooooooo`00000Looooo`;o0000
1?ooool01?l0003oooooooooool0000Hooooo`;o00000oooool01Ol0003ooooooooooooooooo0000
01Wooooo0_l00005ooooo`;o00004_ooool003Wooooo0ol0000Qooooo`03o`000?oooooooooo01oo
oooo0_l0000Oooooo`?o00007_ooool00ol0003oooooooooo`03ooooo`;o00006_ooool00ol0003o
ooooooooo`02ooooo`?o00006oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo013o
oooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo000Hoooooooo
00001Ol00004ooooo`006?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003ooooooooo
o`3oooooo`7ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool0ooooool1
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0
003oooooooooo`02ooooo`006?ooool2o`000?oooooo0_ooool00ol0003oooooooooo`02ooooo`00
6?ooool2o`000?oooooo0Oooool2o`0000Cooooo000Hooooo`;o0000ooooool2ooooo`03o`000?oo
oooooooo00;ooooo000Hooooo`;o0000ooooool2ooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`;o0000ooooool2ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o0000ooooool2ooooo`03
o`000?oooooooooo00;ooooo000Hooooo`;o0000ooooool2ooooo`03o`000?oooooooooo00;ooooo
000Hooooo`;o0000ooooool2ooooo`03o`000?oooooooooo00;ooooo000Hooooo`?o0000ooooool2
o`0000Cooooo000Hooooo`?o0000ooooool1ooooo`03o`000?oooooooooo00;ooooo000Hooooo`?o
0000ooooool1ooooo`03o`000?oooooooooo00;ooooo000Hooooo`?o0000ooooool1ooooo`03o`00
0?oooooooooo00;ooooo000Hooooo`?o0000ooooool1ooooo`03o`000?oooooooooo00;ooooo000H
ooooo`?o0000ooooool1ooooo`03o`000?oooooooooo00;ooooo000Hooooo`?o0000ooooool2o`00
00Cooooo000Hooooo`?o0000ooooool1ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o0000
00?oooooo`000?ooool0o_ooool00ol0003oooooooooo`02ooooo`006?ooool2o`000003ooooool0
003ooooo0?kooooo00?o0000ooooooooool00_ooool001Sooooo0_l000000ooooooo0000ooooo`3n
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o000000?oooooo`000?ooool0o_ooool00ol0
003oooooooooo`02ooooo`006?ooool2o`000003ooooool0003ooooo0?gooooo0_l00004ooooo`00
6?ooool2o`000003ooooool0003ooooo0?kooooo00?o0000ooooooooool00_ooool001Sooooo0_l0
00000ooooooo0000ooooo`3nooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o000000?ooooo
o`000?l00?l0o_ooool00ol0003oooooooooo`02ooooo`001Oooool2o`0000Cooooo00?o0000oooo
ooooool00_ooool3o`0000Gooooo0_l000000ooooooo003oo`00003nooooo`03o`000?oooooooooo
00;ooooo0004ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01?ooool01Ol0
003oooooo`000?oooooo00000?kooooo00?o0000ooooooooool00_ooool000Cooooo00Co0000oooo
oooooooo00002Oooool00ol0003oooooooooo`04ooooo`05o`000?oooooo0000ooooool00000o_oo
ool00ol0003oooooooooo`02ooooo`001?ooool01?l0003oooooooooool00009ooooo`03o`000?oo
oooooooo00Cooooo0ol000000ooooooo0000ooooo`3looooo`;o00001?ooool000Cooooo00Co0000
oooooooooooo00002Oooool00ol0003oooooooooo`04ooooo`05o`000?oooooo0000ooooool00000
o_ooool00ol0003oooooooooo`02ooooo`001?ooool01?l0003oooooooooool00008ooooo`;o0000
1_ooool01?l0003oooooo`000?ooool2o`000?gooooo00?o0000ooooooooool00_ooool000Gooooo
0_l0000:ooooo`03o`000?oooooooooo00Cooooo00Co0000ooooool0003ooooo0_l0003mooooo`03
o`000?oooooooooo00;ooooo000Hooooo`04o`000?oooooo0000ooooo`;o0000oOooool00ol0003o
ooooooooo`02ooooo`006?ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo0?_ooooo
00?o0000ooooooooool00_ooool001Sooooo0ol00002ooooo`03o`000?oooooooooo0?[ooooo0_l0
0004ooooo`006?ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo0?_ooooo00?o0000
ooooooooool00_ooool001Sooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`3koooo
o`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooo000000;ooooo00?o0000oooooooo
ool0noooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooo`000002ooooo`03o`00
0?oooooooooo0?_ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooool000000_oo
ool2o`000003o`00oooooooooooo0?Wooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000
ooooool000000oooool00ol0003o003oooooo`3jooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`;o000000Goooooo`000?ooooooooooo`00003kooooo`;o00001?ooool001Sooooo00Co0000oooo
oooooooo00000_ooool00ol0003oooooooooo`3jooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`04o`000?ooooooooooo`0000;ooooo0_l0003kooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`04o`000?ooooooooooo`0000;ooooo0_l0003kooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`04o`000?ooooooooooo`0000;ooooo0_l0003kooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`04o`000?ooooooooooo`0000;ooooo0_l0003kooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`;o000000?oooooo`000?ooool00_ooool00ol0003oooooooooo`3hooooo`;o00001?ooool001So
oooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`3iooooo`03o`000?oooooooooo
00;ooooo000Hooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0nOooool00ol0
003oooooooooo`02ooooo`006?ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo
0?Wooooo00?o0000ooooooooool00_ooool001Sooooo00Co0000oooooooooooo00000oooool00ol0
003oooooooooo`3iooooo`03o`000?oooooooooo00;ooooo000Hooooo`05o`000?oooooooooooooo
ool000000_ooool2o`000003o`00oooooooooooo0?Oooooo00?o0000ooooooooool00_ooool001So
oooo0_l00002ooooo`06o`000?ooooooooooooooool0003o003on?ooool2o`0000Cooooo000Hoooo
o`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`3hooooo`03o`000?oooooo
oooo00;ooooo000Hooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`3h
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`05o`000?ooooooooooooooool000000oooool2
o`000?Wooooo00?o0000ooooooooool00_ooool000Gooooo0_l00004ooooo`04o`000?oooooooooo
ooooo`Go00001?ooool01Ol0003ooooooooooooooooo000000?ooooo0_l0003iooooo`03o`000?oo
oooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo0000
1?ooool01Ol0003ooooooooooooooooo000000?ooooo0_l0003iooooo`03o`000?oooooooooo00;o
oooo0004ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01?ooool01Ol0003o
oooooooooooooooo000000?ooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`02oooo
o`001?ooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00?ooooo0ol000000ooo
oooo0000ooooo`03ooooo`03o`000?oooooooooo0?Kooooo0_l00004ooooo`001?ooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool01Ol0003ooooooooooooo
oooo000000Cooooo00?o0000ooooooooool0moooool00ol0003oooooooooo`02ooooo`001?ooool0
1?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool01Ol0003ooooo
oooooooooooo000000Cooooo00?o0000ooooooooool0moooool00ol0003oooooooooo`02ooooo`00
1Oooool2o`0000Wooooo0ol00005ooooo`03o`000?oooooooooo00;ooooo00Go0000oooooooooooo
ooooo`00003iooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00;ooooo
00Go0000ooooooooooooooooo`000002o`00ooOooooo00?o0000ooooooooool00_ooool001Sooooo
00?o0000ooooooooool00_ooool01?l0003oooooooooooooool2o`000003o`00oooooooooooo0?Go
oooo00?o0000ooooooooool00_ooool001Sooooo0_l00003ooooo`04o`000?ooooooooooooooo`;o
0000moooool2o`0000Cooooo000Hooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`3fooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3fooooo`03o`000?oo
oooooooo00;ooooo000Hooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`3fooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool00_ooool2o`000?Oooooo00?o0000ooooooooool00_ooool001So
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`;o0000moooool00ol0003o
ooooooooo`02ooooo`006?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0mOooool00ol0003oooooooooo`02ooooo`006?ooool2o`0000Cooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`3dooooo`;o00001?ooool001Sooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?l00?oo003o0?Gooooo00?o0000
ooooooooool00_ooool001Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02oooo
o`03o`000?l00?oo003o0?Gooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0?Cooooo00?o0000oooooooo
ool00_ooool001Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`;o0000
mOooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00?ooooo0_l0003eooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00001?ooool0
0ol0003oooooooooo`03ooooo`;o0000m?ooool2o`0000Cooooo000Hooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`3cooooo`03o`000?oooooooooo
00;ooooo000Hooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool2o`000?Co
oooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`03ooooo`;o0000m?ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00?ooooo0_l0003dooooo`03o`000?oooooooooo00;ooooo000H
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool2o`000003o`00oooooooo
oooo0?7ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`04ooooo`03o`000?l00?oooooo0?;ooooo00?o0000ooooooooool00_ooool001So
oooo0_l00005ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0lOooool2o`0000Co
oooo000Hooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`3booooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`3booooo`03o`000?oooooooooo00;ooooo0005
ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00001Oooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0lOooool00ol0003oooooooooo`02
ooooo`001?ooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?oo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo0_l0003booooo`03o`000?oo
oooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo0_l0003booooo`03o`000?oo
oooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000Wooooo0_l00005ooooo`?o00001Ooo
ool00ol0003oooooooooo`04ooooo`;o0000lOooool2o`0000Cooooo0004ooooo`04o`000?oooooo
ooooo`0000_ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo00Gooooo00?o0000o`00ooooool0l?ooool00ol0003oooooooooo`02ooooo`001?ooool0
1?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000o`00ooooool0l?ooool00ol0003ooooo
ooooo`02ooooo`001Oooool2o`0000Wooooo0ol00005ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool01Oooool2o`000?7ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`05ooooo`;o0000lOooool00ol0003oooooooooo`02
ooooo`006?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool0koooool00ol0003oooooooooo`02ooooo`006?ooool2o`0000Oooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`3^ooooo`;o00001?ooool001Sooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo0>oooooo00?o0000ooooooooool0
0_ooool001Sooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?l0
0?oooooo0>kooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`06ooooo`03o`000?l00?oooooo0>kooooo00?o0000ooooooooool00_ooool0
01Sooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
0>kooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo0>gooooo00?o0000ooooooooool00_ooool001Sooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo0>gooooo
00?o0000ooooooooool00_ooool001Sooooo0_l00007ooooo`03o`000?oooooooooo00Oooooo0_l0
003]ooooo`;o00001?ooool001Sooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06
ooooo`;o0000k_ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00Oooooo00?o0000o`00ool00?l0k?ooool00ol0003oooooooooo`02oooo
o`006?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo0_l000000ol00?oo
ooooooooo`3Zooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool01oooool2o`000>gooooo00?o0000ooooooooool00_ooool001Sooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0>_ooooo00?o
0000ooooooooool00_ooool001Sooooo0_l00008ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool0j_ooool2o`0000Cooooo000Hooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`3[ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003o003oo`00o`3Zooooo`03
o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
2?ooool00ol0003o003oo`00o`3Zooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool02?ooool2o`000>_ooooo00?o0000ooooooooool00_oo
ool001Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo0>Wooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`08ooooo`;o0000j_ooool00ol0003oooooooooo`02ooooo`006?ooool2o`0000[o
oooo00?o0000ooooooooool02?ooool2o`000>Wooooo0_l00004ooooo`006?ooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Wooooo0_l000000ol00?ooooooooooo`3Vooooo`03o`00
0?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Ooo
ool2o`000003o`00oooooooooooo0>Kooooo00?o0000ooooooooool00_ooool000Gooooo0_l00004
ooooo`03o`000?oooooooooo00?ooooo0ol00004ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02Oooool2o`000>Sooooo00?o0000ooooooooool00_ooool000Cooooo00Co0000oooo
oooooooo00002_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`3Wooooo`03o`000?oooooooooo00;ooooo0004oooo
o`04o`000?ooooooooooo`0000Oooooo1Ol00004ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02Oooool01?l0003oooooo`00ool00?oVooooo`03o`000?oooooooooo00;ooooo0004
ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001Oooool3o`0000_ooooo
00?o0000ooooooooool02Oooool00ol0003o003oo`00o`3Uooooo`;o00001?ooool000Cooooo00Co
0000oooooooooooo00002?ooool00ol0003oooooo`000005ooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`3Vooooo`03o`000?oooooooooo00;ooooo
0004ooooo`04o`000?ooooooooooo`0000Wooooo0_l00005ooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`3Vooooo`03o`000?oooooooooo00;ooooo
0005ooooo`;o00002oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool02Oooool2o`0000;o003oi?ooool00ol0003oooooooooo`02ooooo`006?ooool0
0ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Wooooo0_l00002o`00onCooooo00?o0000
ooooooooool00_ooool001Sooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0:oooo
o`;o0000iOooool00ol0003oooooooooo`02ooooo`006?ooool2o`0000kooooo00?o0000oooooooo
ool02_ooool2o`000>?ooooo0_l00004ooooo`006?ooool00ol0003oooooooooo`0=ooooo`03o`00
0?oooooooooo00[ooooo0_l00002o`00on;ooooo00?o0000ooooooooool00_ooool001Sooooo00?o
0000ooooooooool03Oooool00ol0003oooooooooo`0;ooooo`;o000000?o003oooooooooool0h?oo
ool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool0h_ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00_l00?oOoooo
o`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool02oooool01?l0003oooooo`00ool00?oOooooo`03o`000?oooooooooo00;ooooo000Hooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`3Oooooo`03
o`000?oooooooooo00;ooooo000Hooooo`;o00004?ooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo00;o003og?ooool2o`0000Cooooo000Hooooo`03o`000?oooooooooo013ooooo00?o
0000ooooooooool03?ooool2o`0000;o003ogOooool00ol0003oooooooooo`02ooooo`006?ooool0
0ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00gooooo0_l000000ooooooo003oo`00o`3K
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo017ooooo00?o0000oooo
ooooool03Oooool2o`0000;o003ofoooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo00cooooo00Co0000ooooool0003ooooo0_l00?oIoooo
o`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool03Oooool00ol0003oooooo`000002o`00omWooooo00?o0000ooooooooool00_ooool001Sooooo
0_l0000Dooooo`03o`000?oooooooooo00gooooo0_l00002ooooo`;o003oe_ooool2o`0000Cooooo
000Hooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool03oooool01?l0003oooooo`00
ool00?oGooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo01Cooooo00?o
0000ooooooooool03oooool2o`000003ooooool00?oo003o0=Gooooo00?o0000ooooooooool00_oo
ool001Sooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0@ooooo`04o`000?l00?oo
0000o`0000;o003od_ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0F
ooooo`03o`000?oooooooooo013ooooo0_l000000ooooooo0000o`000002o`00om3ooooo00?o0000
ooooooooool00_ooool001Sooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Aoooo
o`;o000000?oooooo`000?l00?l00_l00?o>ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03
o`000?oooooooooo01Sooooo0_l0000Cooooo`03o`000?oooooo000000Co003oc?ooool00ol0003o
ooooooooo`02ooooo`006?ooool2o`0001_ooooo00?o0000ooooooooool04Oooool3o`000003oooo
ool00?oo003o00Co003oaoooool2o`0000Cooooo000Hooooo`03o`000?oooooooooo01_ooooo0_l0
000Dooooo`?o00001?l00?l00ooooooo003oo`00o`02o`00ol?ooooo00?o0000ooooooooool00_oo
ool001Sooooo00?o0000ooooooooool07Oooool3o`0001Cooooo1_l0000;o`00ok_ooooo00?o0000
ooooooooool00_ooool000Gooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00005oooo
o`03o`000?oooooooooo023ooooo0ol0000Cooooo`Oo00002_l00?l00ooooooo003oo`00o`0:o`00
o`03ooooool00?oo003o0:Wooooo00?o0000ooooooooool00_ooool000Cooooo00Co0000oooooooo
oooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool08?ooool0
0ol0003oooooooooo`03o`0001Oooooo1ol000001?oooooo003oo`00ooooool<o`00o`03ooooool0
0?oo003o00[o003o00?oooooo`00ool00?l02_l00?l00ooooooo003oo`00o`0<o`00o`03ooooool0
0?oo003o00[o003o00?oooooo`00ool00?l02_l00?l00ooooooo003oo`00o`0:o`00o`03ooooool0
0?oo003o00co003o00?oooooo`00ool00?l02_l00?l00ooooooo003oo`00o`0:o`00o`03ooooool0
0?oo003o00[o003o00?oooooo`00ool00?l03?l00?l00ooooooo003oo`00o`0:o`00o`03ooooool0
0?oo003o00So003o1?ooool000Cooooo00Co0000oooooooooooo00002oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00oooool:o`000003ooooool0
003ooooo00Kooooo00?o0000ooooooooool01_oooolCo`0000;ooooo2_l00?l00ooooooo003oo`00
o`0:o`00o`03ooooool00?oo003o00co003o00?oooooo`00ool00?l02_l00?l00ooooooo003oo`00
o`0:o`00o`03ooooool00?oo003o00[o003o00?oooooo`00ool00?l03?l00?l00ooooooo003oo`00
o`0:o`00o`03ooooool00?oo003o00[o003o00?oooooo`00ool00?l02_l00?l00ooooooo003oo`00
o`0<o`00o`03ooooool00?oo003o00[o003o00?oooooo`00ool00?l02?l00?l4ooooo`001?ooool0
1?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00;oooooool00005o`0000Cooooo0004
ooooo`04o`000?ooooooooooo`0000Oooooo1?l0003oooooo`kooooo0004ooooo`04o`000?oooooo
ooooo`0000Oooooo00?o0000ooooooooool0ooooool?ooooo`001Oooool2o`0000Sooooo1Ol0003o
ooooo`gooooo003oooooob7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.41523, -0.0382056, \
0.0578695, 0.00312115}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`\(\(\ \)\(gD1 = %\)\)\)], "Input"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[gD1, gD0]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 1.23607 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -18 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.1)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.2)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.3)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.4)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(0.5)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .02472 m
.00375 .02472 L
s
0 .04944 m
.00375 .04944 L
s
0 .07416 m
.00375 .07416 L
s
0 .09889 m
.00375 .09889 L
s
0 .14833 m
.00375 .14833 L
s
0 .17305 m
.00375 .17305 L
s
0 .19777 m
.00375 .19777 L
s
0 .22249 m
.00375 .22249 L
s
0 .27193 m
.00375 .27193 L
s
0 .29666 m
.00375 .29666 L
s
0 .32138 m
.00375 .32138 L
s
0 .3461 m
.00375 .3461 L
s
0 .39554 m
.00375 .39554 L
s
0 .42026 m
.00375 .42026 L
s
0 .44498 m
.00375 .44498 L
s
0 .46971 m
.00375 .46971 L
s
0 .51915 m
.00375 .51915 L
s
0 .54387 m
.00375 .54387 L
s
0 .56859 m
.00375 .56859 L
s
0 .59331 m
.00375 .59331 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13333 .61178 m
.13333 .61803 L
s
.26667 .61178 m
.26667 .61803 L
s
.4 .61178 m
.4 .61803 L
s
.53333 .61178 m
.53333 .61803 L
s
.66667 .61178 m
.66667 .61803 L
s
.8 .61178 m
.8 .61803 L
s
.93333 .61178 m
.93333 .61803 L
s
.125 Mabswid
.03333 .61428 m
.03333 .61803 L
s
.06667 .61428 m
.06667 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.23333 .61428 m
.23333 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.43333 .61428 m
.43333 .61803 L
s
.46667 .61428 m
.46667 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.56667 .61428 m
.56667 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.73333 .61428 m
.73333 .61803 L
s
.76667 .61428 m
.76667 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.86667 .61428 m
.86667 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.96667 .61428 m
.96667 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .02472 m
1 .02472 L
s
.99625 .04944 m
1 .04944 L
s
.99625 .07416 m
1 .07416 L
s
.99625 .09889 m
1 .09889 L
s
.99625 .14833 m
1 .14833 L
s
.99625 .17305 m
1 .17305 L
s
.99625 .19777 m
1 .19777 L
s
.99625 .22249 m
1 .22249 L
s
.99625 .27193 m
1 .27193 L
s
.99625 .29666 m
1 .29666 L
s
.99625 .32138 m
1 .32138 L
s
.99625 .3461 m
1 .3461 L
s
.99625 .39554 m
1 .39554 L
s
.99625 .42026 m
1 .42026 L
s
.99625 .44498 m
1 .44498 L
s
.99625 .46971 m
1 .46971 L
s
.99625 .51915 m
1 .51915 L
s
.99625 .54387 m
1 .54387 L
s
.99625 .56859 m
1 .56859 L
s
.99625 .59331 m
1 .59331 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.008 w
.00667 .05208 Mdot
.015 .11251 Mdot
.02333 .16788 Mdot
.03167 .21836 Mdot
.04 .26417 Mdot
.04833 .30554 Mdot
.05667 .34274 Mdot
.065 .37604 Mdot
.07333 .40572 Mdot
.08167 .43207 Mdot
.09 .45539 Mdot
.09833 .47594 Mdot
.10667 .49401 Mdot
.115 .50983 Mdot
.12333 .52366 Mdot
.13167 .53572 Mdot
.14 .54621 Mdot
.14833 .55531 Mdot
.15667 .5632 Mdot
.165 .57003 Mdot
.17333 .57592 Mdot
.18167 .58101 Mdot
.19 .58539 Mdot
.19833 .58917 Mdot
.20667 .59241 Mdot
.215 .5952 Mdot
.22333 .5976 Mdot
.23167 .59965 Mdot
.24 .60142 Mdot
.24833 .60293 Mdot
.25667 .60422 Mdot
.265 .60533 Mdot
.27333 .60628 Mdot
.28167 .60709 Mdot
.29 .60779 Mdot
.29833 .60838 Mdot
.30667 .60889 Mdot
.315 .60932 Mdot
.32333 .60969 Mdot
.33167 .61001 Mdot
.34 .61028 Mdot
.34833 .61051 Mdot
.35667 .61071 Mdot
.365 .61088 Mdot
.37333 .61102 Mdot
.38167 .61115 Mdot
.39 .61125 Mdot
.39833 .61134 Mdot
.40667 .61141 Mdot
.415 .61148 Mdot
.42333 .61153 Mdot
.43167 .61158 Mdot
.44 .61162 Mdot
.44833 .61166 Mdot
.45667 .61169 Mdot
.465 .61171 Mdot
.47333 .61173 Mdot
.48167 .61175 Mdot
.49 .61177 Mdot
.49833 .61178 Mdot
.50667 .61179 Mdot
.515 .6118 Mdot
.52333 .61181 Mdot
.53167 .61181 Mdot
.54 .61182 Mdot
.54833 .61183 Mdot
.55667 .61183 Mdot
.565 .61183 Mdot
.57333 .61184 Mdot
.58167 .61184 Mdot
.59 .61184 Mdot
.59833 .61184 Mdot
.60667 .61184 Mdot
.615 .61185 Mdot
.62333 .61185 Mdot
.63167 .61185 Mdot
.64 .61185 Mdot
.64833 .61185 Mdot
.65667 .61185 Mdot
.665 .61185 Mdot
.67333 .61185 Mdot
.68167 .61185 Mdot
.69 .61185 Mdot
.69833 .61185 Mdot
.70667 .61185 Mdot
.715 .61185 Mdot
.72333 .61185 Mdot
.73167 .61185 Mdot
.74 .61185 Mdot
.74833 .61185 Mdot
.75667 .61185 Mdot
.765 .61185 Mdot
.77333 .61185 Mdot
.78167 .61185 Mdot
.79 .61185 Mdot
.79833 .61185 Mdot
.80667 .61185 Mdot
.815 .61185 Mdot
.82333 .61185 Mdot
.83167 .61185 Mdot
.84 .61185 Mdot
.84833 .61185 Mdot
.85667 .61185 Mdot
.865 .61185 Mdot
.87333 .61185 Mdot
.88167 .61185 Mdot
.89 .61185 Mdot
.89833 .61185 Mdot
.90667 .61185 Mdot
.915 .61185 Mdot
.92333 .61185 Mdot
.93167 .61185 Mdot
.94 .61185 Mdot
.94833 .61185 Mdot
.95667 .61185 Mdot
.965 .61185 Mdot
.97333 .61185 Mdot
.98167 .61185 Mdot
.99 .61185 Mdot
.99833 .61185 Mdot
0 g
.5 Mabswid
0 0 m
.01975 .15353 L
.04057 .28115 L
.06168 .37928 L
.08481 .45713 L
.10536 .50607 L
.11687 .527 L
.12734 .54277 L
.14745 .56601 L
.15879 .57588 L
.16927 .58335 L
.18893 .59404 L
.20011 .59859 L
.21059 .60207 L
.22149 .60504 L
.23185 .60736 L
.2513 .61065 L
.26136 .61193 L
.27209 .61306 L
.2914 .61459 L
.3022 .61523 L
.31388 .61579 L
.32398 .61618 L
.33506 .61653 L
.356 .61703 L
.36744 .61722 L
.37812 .61737 L
.38909 .6175 L
.39949 .61759 L
.41897 .61773 L
.42911 .61778 L
.43987 .61783 L
.45922 .61789 L
.46905 .61792 L
.47966 .61794 L
.49885 .61797 L
.5089 .61798 L
.5199 .61799 L
.5315 .618 L
.54205 .618 L
.56264 .61801 L
.57396 .61802 L
.58464 .61802 L
.59485 .61802 L
.60565 .61803 L
.62503 .61803 L
.63494 .61803 L
.64558 .61803 L
.66481 .61803 L
.67545 .61803 L
Mistroke
.68704 .61803 L
.69812 .61803 L
.70815 .61803 L
.72885 .61803 L
.7402 .61803 L
.75088 .61803 L
.76116 .61803 L
.77201 .61803 L
.79142 .61803 L
.8014 .61803 L
.81208 .61803 L
.83134 .61803 L
.84205 .61803 L
.85369 .61803 L
.86374 .61803 L
.87483 .61803 L
.88484 .61803 L
.89563 .61803 L
.90702 .61803 L
.9177 .61803 L
.93879 .61803 L
.94938 .61803 L
.96095 .61803 L
.97984 .61803 L
1 .61803 L
Mfstroke
[ .025 .025 ] 0 setdash
0 0 m
.01975 .14817 L
.04057 .27287 L
.06168 .37012 L
.08481 .44847 L
.10536 .49851 L
.12734 .53659 L
.13807 .55068 L
.14971 .56332 L
.15978 .57237 L
.17086 .58066 L
.19169 .59244 L
.20309 .59725 L
.21377 .60094 L
.22467 .60404 L
.23503 .60646 L
.25448 .60995 L
.26455 .61132 L
.27528 .61252 L
.29458 .61418 L
.30538 .61487 L
.31707 .61549 L
.32716 .61592 L
.33824 .61631 L
.35918 .61687 L
.37062 .61709 L
.3813 .61726 L
.39227 .6174 L
.40267 .61751 L
.42215 .61767 L
.43229 .61773 L
.44306 .61779 L
.4624 .61786 L
.47224 .61789 L
.48284 .61792 L
.50204 .61795 L
.51209 .61797 L
.52308 .61798 L
.53469 .61799 L
.54523 .618 L
.56582 .61801 L
.57714 .61801 L
.58782 .61802 L
.59803 .61802 L
.60884 .61802 L
.62821 .61803 L
.63812 .61803 L
.64876 .61803 L
.66799 .61803 L
.67863 .61803 L
Mistroke
.69023 .61803 L
.7013 .61803 L
.71133 .61803 L
.73203 .61803 L
.74338 .61803 L
.75407 .61803 L
.76435 .61803 L
.77519 .61803 L
.7946 .61803 L
.80458 .61803 L
.81526 .61803 L
.83452 .61803 L
.84523 .61803 L
.85687 .61803 L
.86692 .61803 L
.87801 .61803 L
.89881 .61803 L
.9102 .61803 L
.92088 .61803 L
.93124 .61803 L
.94212 .61803 L
.96156 .61803 L
.9712 .61803 L
.98149 .61803 L
1 .61803 L
Mfstroke
[ ] 0 setdash
0 0 m
.00942 .15222 L
.01975 .27628 L
.03053 .3707 L
.04057 .43503 L
.05176 .48722 L
.06194 .52166 L
.0737 .5503 L
.08481 .5695 L
.09499 .58227 L
.10578 .59216 L
.115 .59841 L
.12514 .60356 L
.13579 .60752 L
.14552 .61018 L
.15676 .61243 L
.16745 .61397 L
.17751 .61503 L
.18824 .61585 L
.19837 .61643 L
.20755 .61681 L
.21807 .61714 L
.22776 .61737 L
.23839 .61755 L
.24962 .61769 L
.25957 .61778 L
.27024 .61785 L
.28031 .6179 L
.28949 .61793 L
.2999 .61796 L
.30953 .61798 L
.3201 .61799 L
.33133 .618 L
.34116 .61801 L
.35177 .61802 L
.36178 .61802 L
.37096 .61802 L
.38126 .61803 L
.39083 .61803 L
.40134 .61803 L
.41257 .61803 L
.42332 .61803 L
.43498 .61803 L
.44599 .61803 L
.45614 .61803 L
.46632 .61803 L
.47584 .61803 L
.48629 .61803 L
.49752 .61803 L
.50815 .61803 L
Mistroke
.51975 .61803 L
.5307 .61803 L
.54086 .61803 L
.55198 .61803 L
.56245 .61803 L
.57184 .61803 L
.582 .61803 L
.592 .61803 L
.60297 .61803 L
.61443 .61803 L
.6251 .61803 L
.63611 .61803 L
.64652 .61803 L
.65586 .61803 L
.66601 .61803 L
.67591 .61803 L
.68682 .61803 L
.69821 .61803 L
.70889 .61803 L
.71924 .61803 L
.73012 .61803 L
.73942 .61803 L
.74957 .61803 L
.76038 .61803 L
.7702 .61803 L
.78153 .61803 L
.79221 .61803 L
.80244 .61803 L
.81327 .61803 L
.8225 .61803 L
.83265 .61803 L
.84335 .61803 L
.85311 .61803 L
.86438 .61803 L
.87507 .61803 L
.88519 .61803 L
.89595 .61803 L
.90513 .61803 L
.91528 .61803 L
.92586 .61803 L
.93557 .61803 L
.94623 .61803 L
.95746 .61803 L
.96746 .61803 L
.97816 .61803 L
.98826 .61803 L
.99744 .61803 L
1 .61803 L
Mfstroke
.008 w
.00667 .10848 Mdot
.015 .21745 Mdot
.02333 .30283 Mdot
.03167 .36972 Mdot
.04 .42214 Mdot
.04833 .46321 Mdot
.05667 .49538 Mdot
.065 .5206 Mdot
.07333 .54035 Mdot
.08167 .55583 Mdot
.09 .56796 Mdot
.09833 .57746 Mdot
.10667 .5849 Mdot
.115 .59074 Mdot
.12333 .59531 Mdot
.13167 .59889 Mdot
.14 .6017 Mdot
.14833 .6039 Mdot
.15667 .60562 Mdot
.165 .60697 Mdot
.17333 .60803 Mdot
.18167 .60885 Mdot
.19 .6095 Mdot
.19833 .61001 Mdot
.20667 .61041 Mdot
.215 .61072 Mdot
.22333 .61097 Mdot
.23167 .61116 Mdot
.24 .61131 Mdot
.24833 .61143 Mdot
.25667 .61152 Mdot
.265 .61159 Mdot
.27333 .61165 Mdot
.28167 .61169 Mdot
.29 .61173 Mdot
.29833 .61175 Mdot
.30667 .61178 Mdot
.315 .61179 Mdot
.32333 .61181 Mdot
.33167 .61182 Mdot
.34 .61182 Mdot
.34833 .61183 Mdot
.35667 .61184 Mdot
.365 .61184 Mdot
.37333 .61184 Mdot
.38167 .61184 Mdot
.39 .61185 Mdot
.39833 .61185 Mdot
.40667 .61185 Mdot
.415 .61185 Mdot
.42333 .61185 Mdot
.43167 .61185 Mdot
.44 .61185 Mdot
.44833 .61185 Mdot
.45667 .61185 Mdot
.465 .61185 Mdot
.47333 .61185 Mdot
.48167 .61185 Mdot
.49 .61185 Mdot
.49833 .61185 Mdot
.50667 .61185 Mdot
.515 .61185 Mdot
.52333 .61185 Mdot
.53167 .61185 Mdot
.54 .61185 Mdot
.54833 .61185 Mdot
.55667 .61185 Mdot
.565 .61185 Mdot
.57333 .61185 Mdot
.58167 .61185 Mdot
.59 .61185 Mdot
.59833 .61185 Mdot
.60667 .61185 Mdot
.615 .61185 Mdot
.62333 .61185 Mdot
.63167 .61185 Mdot
.64 .61185 Mdot
.64833 .61185 Mdot
.65667 .61185 Mdot
.665 .61185 Mdot
.67333 .61185 Mdot
.68167 .61185 Mdot
.69 .61185 Mdot
.69833 .61185 Mdot
.70667 .61185 Mdot
.715 .61185 Mdot
.72333 .61185 Mdot
.73167 .61185 Mdot
.74 .61185 Mdot
.74833 .61185 Mdot
.75667 .61185 Mdot
.765 .61185 Mdot
.77333 .61185 Mdot
.78167 .61185 Mdot
.79 .61185 Mdot
.79833 .61185 Mdot
.80667 .61185 Mdot
.815 .61185 Mdot
.82333 .61185 Mdot
.83167 .61185 Mdot
.84 .61185 Mdot
.84833 .61185 Mdot
.85667 .61185 Mdot
.865 .61185 Mdot
.87333 .61185 Mdot
.88167 .61185 Mdot
.89 .61185 Mdot
.89833 .61185 Mdot
.90667 .61185 Mdot
.915 .61185 Mdot
.92333 .61185 Mdot
.93167 .61185 Mdot
.94 .61185 Mdot
.94833 .61185 Mdot
.95667 .61185 Mdot
.965 .61185 Mdot
.97333 .61185 Mdot
.98167 .61185 Mdot
.99 .61185 Mdot
.99833 .61185 Mdot
.5 Mabswid
0 0 m
.00942 .15222 L
.01975 .27628 L
.03053 .3707 L
.04057 .43503 L
.05176 .48722 L
.06194 .52166 L
.0737 .5503 L
.08481 .5695 L
.09499 .58227 L
.10578 .59216 L
.115 .59841 L
.12514 .60356 L
.13579 .60752 L
.14552 .61018 L
.15676 .61243 L
.16745 .61397 L
.17751 .61503 L
.18824 .61585 L
.19837 .61643 L
.20755 .61681 L
.21807 .61714 L
.22776 .61737 L
.23839 .61755 L
.24962 .61769 L
.25957 .61778 L
.27024 .61785 L
.28031 .6179 L
.28949 .61793 L
.2999 .61796 L
.30953 .61798 L
.3201 .61799 L
.33133 .618 L
.34116 .61801 L
.35177 .61802 L
.36178 .61802 L
.37096 .61802 L
.38126 .61803 L
.39083 .61803 L
.40134 .61803 L
.41257 .61803 L
.42332 .61803 L
.43498 .61803 L
.44599 .61803 L
.45614 .61803 L
.46632 .61803 L
.47584 .61803 L
.48629 .61803 L
.49752 .61803 L
.50815 .61803 L
Mistroke
.51975 .61803 L
.5307 .61803 L
.54086 .61803 L
.55198 .61803 L
.56245 .61803 L
.57184 .61803 L
.582 .61803 L
.592 .61803 L
.60297 .61803 L
.61443 .61803 L
.6251 .61803 L
.63611 .61803 L
.64652 .61803 L
.65586 .61803 L
.66601 .61803 L
.67591 .61803 L
.68682 .61803 L
.69821 .61803 L
.70889 .61803 L
.71924 .61803 L
.73012 .61803 L
.73942 .61803 L
.74957 .61803 L
.76038 .61803 L
.7702 .61803 L
.78153 .61803 L
.79221 .61803 L
.80244 .61803 L
.81327 .61803 L
.8225 .61803 L
.83265 .61803 L
.84335 .61803 L
.85311 .61803 L
.86438 .61803 L
.87507 .61803 L
.88519 .61803 L
.89595 .61803 L
.90513 .61803 L
.91528 .61803 L
.92586 .61803 L
.93557 .61803 L
.94623 .61803 L
.95746 .61803 L
.96746 .61803 L
.97816 .61803 L
.98826 .61803 L
.99744 .61803 L
1 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00>?ooool5o`0001oooooo0ol0000Oooooo`?o00007oooool3o`0001gooooo0ol00004oooo
o`;o00006Oooool3o`0000;ooooo1Ol0000Iooooo`?o00001?ooool3o`00017ooooo000iooooo`04
o`000?ooooooooooo`00023ooooo00?o0000ooooooooool07Oooool01Ol0003ooooooooooooooooo
000001gooooo00Go0000ooooooooooooooooo`00000Mooooo`03o`000?oooooooooo00;ooooo00Co
0000oooooooooooo00006Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001[o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0@ooooo`00>_ooool00ol0003ooooo
ooooo`0Mooooo`Go00007_ooool01Ol0003ooooooooooooooooo000001gooooo00Go0000oooooooo
ooooooooo`00000Mooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00006Oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo01[ooooo00Co0000oooooooooooooooo1Ol0
000Aooooo`00>oooool00ol0003oooooooooo`0Looooo`04o`000?ooooooooooo`0001oooooo1?l0
000Oooooo`?o00007_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Wooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Iooooo`05o`000?ooooooooooooooool0
00000_ooool00ol0003oooooooooo`0@ooooo`00>?ooool01Ol0003ooooooooooooooooo000001ko
oooo00?o0000ooooool000007oooool00ol0003oooooooooo`0Oooooo`05o`000?oooooooooooooo
ool000007Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Wooooo00Go0000
ooooooooooooooooo`000003ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool00_oo
ool00ol0003oooooo`00000Booooo`00>?ooool01Ol0003ooooooooooooooooo000001oooooo0_l0
000Pooooo`03o`000?oooooooooo01kooooo00Go0000ooooooooooooooooo`00000Looooo`;o0000
1?ooool01?l0003oooooooooool0000Hooooo`;o00000oooool01Ol0003ooooooooooooooooo0000
01Wooooo0_l00005ooooo`;o00004_ooool003Wooooo0ol0000Qooooo`03o`000?oooooooooo01oo
oooo0_l0000Oooooo`?o00007_ooool00ol0003oooooooooo`03ooooo`;o00006_ooool00ol0003o
ooooooooo`02ooooo`?o00006oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo013o
oooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo000Hoooooooo
00001Ol00004ooooo`006?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003ooooooooo
o`3oooooo`7ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool0ooooool1
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0
003oooooooooo`02ooooo`006?ooool2o`000?oooooo0_ooool00ol0003oooooooooo`02ooooo`00
6?ooool2o`000?oooooo0Oooool2o`0000Cooooo000Hooooo`;o0000ooooool2ooooo`03o`000?oo
oooooooo00;ooooo000Hooooo`;o0000ooooool2ooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`;o0000ooooool2ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o0000ooooool2ooooo`03
o`000?oooooooooo00;ooooo000Hooooo`;o0000ooooool2ooooo`03o`000?oooooooooo00;ooooo
000Hooooo`;o0000ooooool2ooooo`03o`000?oooooooooo00;ooooo000Hooooo`?o0000ooooool2
o`0000Cooooo000Hooooo`?o0000ooooool1ooooo`03o`000?oooooooooo00;ooooo000Hooooo`?o
0000ooooool1ooooo`03o`000?oooooooooo00;ooooo000Hooooo`?o0000ooooool1ooooo`03o`00
0?oooooooooo00;ooooo000Hooooo`?o0000ooooool1ooooo`03o`000?oooooooooo00;ooooo000H
ooooo`?o0000ooooool1ooooo`03o`000?oooooooooo00;ooooo000Hooooo`?o0000ooooool2o`00
00Cooooo000Hooooo`?o0000ooooool1ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o0000
00?oooooo`000?ooool0o_ooool00ol0003oooooooooo`02ooooo`006?ooool2o`000003ooooool0
003ooooo0?kooooo00?o0000ooooooooool00_ooool001Sooooo0_l000000ooooooo0000ooooo`3n
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o000000?oooooo`000?ooool0o_ooool00ol0
003oooooooooo`02ooooo`006?ooool2o`000003ooooool0003ooooo0?gooooo0_l00004ooooo`00
6?ooool2o`000003ooooool0003ooooo0?kooooo00?o0000ooooooooool00_ooool001Sooooo1?l0
003oooooo`03o`000?oooooooooo00;ooooo000Hooooo`Co000000?o003oooooooooool0o?ooool0
0ol0003oooooooooo`02ooooo`001Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`00
00Gooooo0_l000000ooooooo003oo`00003nooooo`03o`000?oooooooooo00;ooooo0004ooooo`04
o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01?ooool01Ol0003oooooo`000?oooooo
00000?kooooo00?o0000ooooooooool00_ooool000Cooooo00Co0000oooooooooooo00002Oooool0
0ol0003oooooooooo`04ooooo`05o`000?oooooo0000ooooool00000o_ooool00ol0003ooooooooo
o`02ooooo`001?ooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo00Cooooo0ol0
00000ooooooo0000ooooo`3looooo`;o00001?ooool000Cooooo00Co0000oooooooooooo00002Ooo
ool00ol0003oooooooooo`04ooooo`05o`000?oooooo0000ooooool00000o_ooool00ol0003ooooo
ooooo`02ooooo`001?ooool01?l0003oooooooooool00008ooooo`;o00001_ooool01?l0003ooooo
o`000?ooool2o`000?gooooo00?o0000ooooooooool00_ooool000Gooooo0_l0000:ooooo`03o`00
0?oooooooooo00Cooooo00Co0000ooooool0003ooooo0_l0003mooooo`03o`000?oooooooooo00;o
oooo000Hooooo`04o`000?oooooo0000ooooo`;o0000oOooool00ol0003oooooooooo`02ooooo`00
6?ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo0?_ooooo00?o0000ooooooooool0
0_ooool001Sooooo0ol00002ooooo`03o`000?oooooooooo0?[ooooo0_l00004ooooo`006?ooool0
0ol0003oooooo`000002ooooo`03o`000?oooooooooo0?_ooooo00?o0000ooooooooool00_ooool0
01Sooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`3kooooo`03o`000?oooooooooo
00;ooooo000Hooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool0noooool00ol0003o
ooooooooo`02ooooo`006?ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo0?_ooooo
00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooool000000_ooool2o`000003o`00oooo
oooooooo0?Wooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooool000000oooool0
0ol0003o003oooooo`3jooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o000000Goooooo`00
0?ooooooooooo`00003kooooo`;o00001?ooool001Sooooo00Co0000oooooooooooo00000_ooool0
0ol0003oooooooooo`3jooooo`03o`000?oooooooooo00;ooooo000Hooooo`04o`000?oooooooooo
o`0000;ooooo0_l0003kooooo`03o`000?oooooooooo00;ooooo000Hooooo`04o`000?oooooooooo
o`0000;ooooo0_l0003kooooo`03o`000?oooooooooo00;ooooo000Hooooo`04o`000?oooooooooo
o`0000;ooooo0_l0003kooooo`03o`000?oooooooooo00;ooooo000Hooooo`04o`000?oooooooooo
o`0000;ooooo0_l0003kooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o000000?oooooo`00
0?ooool00_ooool00ol0003oooooooooo`3hooooo`;o00001?ooool001Sooooo00Co0000oooooooo
oooo00000oooool00ol0003oooooooooo`3iooooo`03o`000?oooooooooo00;ooooo000Hooooo`04
o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0nOooool00ol0003oooooooooo`02oooo
o`006?ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo0?Wooooo00?o0000oooo
ooooool00_ooool001Sooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`3ioooo
o`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00;o00000_ooool2o`000003
o`00oooooooooooo0?Oooooo00?o0000ooooooooool00_ooool001Sooooo0_l000000ooooooo0000
o`000003ooooo`03o`000?l00?oooooo0?Oooooo0_l00004ooooo`006?ooool01Ol0003ooooooooo
oooooooo000000?ooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`02ooooo`006?oo
ool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool0n?ooool00ol0003ooooo
ooooo`02ooooo`006?ooool01Ol0003ooooooooooooooooo000000?ooooo0_l0003iooooo`03o`00
0?oooooooooo00;ooooo0005ooooo`;o00001?ooool01?l0003oooooooooooooool5o`0000Cooooo
00Go0000ooooooooooooooooo`000003ooooo`;o0000nOooool00ol0003oooooooooo`02ooooo`00
1?ooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000Cooooo00Go0000oooo
ooooooooooooo`000003ooooo`;o0000nOooool00ol0003oooooooooo`02ooooo`001?ooool01?l0
003oooooooooool00009ooooo`03o`000?oooooooooo00Cooooo00Go0000ooooooooooooooooo`00
0003ooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool00_ooool000Cooooo00Co0000
oooooooooooo00002_ooool00ol0003oooooooooo`03ooooo`?o000000?oooooo`000?ooool00ooo
ool00ol0003oooooooooo`3fooooo`;o00001?ooool000Cooooo00Co0000oooooooooooo00001ooo
ool01Ol0003ooooooooooooooooo000000Cooooo00Go0000ooooooooooooooooo`000004ooooo`03
o`000?oooooooooo0?Oooooo00?o0000ooooooooool00_ooool000Cooooo00Co0000oooooooooooo
00001oooool01Ol0003ooooooooooooooooo000000Cooooo00Go0000ooooooooooooooooo`000004
ooooo`03o`000?oooooooooo0?Oooooo00?o0000ooooooooool00_ooool000Gooooo0_l00009oooo
o`?o00001Oooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool00000nOooool0
0ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`02ooooo`05o`000?oooooooooo
ooooool000000_l00?ogooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooooooo0_l000000ol00?ooooooooooo`3eooooo`03o`000?oooooo
oooo00;ooooo000Hooooo`;o00000oooool01?l0003oooooooooooooool2o`000?Oooooo0_l00004
ooooo`006?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool0m_ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool0m_ooool00ol0003oooooooooo`02ooooo`00
6?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
m_ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo0_l0003gooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool00_ooool2o`000?Oooooo00?o0000ooooooooool00_ooool0
01Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
0?Gooooo00?o0000ooooooooool00_ooool001Sooooo0_l00004ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool0m?ooool2o`0000Cooooo000Hooooo`03o`000?oooooooooo00?ooooo
0_l00003ooooo`03o`000?l00?oo003o0?Gooooo00?o0000ooooooooool00_ooool001Sooooo00?o
0000ooooooooool00oooool2o`0000?ooooo00?o0000o`00ool00?l0mOooool00ol0003ooooooooo
o`02ooooo`006?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool0m?ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00?ooooo0_l0003eooooo`03o`000?oooooooooo00;ooooo000Hooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool2o`000?Gooooo00?o0000oooooooo
ool00_ooool001Sooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo0_l0003dooooo`;o0000
1?ooool001Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo0??ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`03ooooo`;o0000m?ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo0_l0003dooooo`03o`000?oooooooooo
00;ooooo000Hooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool2o`000?Co
oooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`03ooooo`;o000000?o003oooooooooool0lOooool00ol0003oooooooooo`02ooooo`006?oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000o`00ooooool0l_oo
ool00ol0003oooooooooo`02ooooo`006?ooool2o`0000Gooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`3aooooo`;o00001?ooool001Sooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo0?;ooooo00?o0000ooooooooool00_ooool001So
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0?;o
oooo00?o0000ooooooooool00_ooool000Gooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo
0ol00005ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`3aooooo`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000Oooooo
00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool01?ooool2o`000?;ooooo00?o0000ooooooooool00_ooool000Cooooo00Co0000oooooooooooo
00002oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Gooooo0_l00005ooooo`;o
0000l_ooool00ol0003oooooooooo`02ooooo`001?ooool01?l0003oooooooooool00009ooooo`;o
00001Oooool3o`0000Gooooo0_l00005ooooo`;o0000lOooool2o`0000Cooooo0004ooooo`04o`00
0?ooooooooooo`0000_ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00Gooooo00?o0000o`00ooooool0l?ooool00ol0003oooooooooo`02ooooo`00
1?ooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000o`00ooooool0l?ooool00ol0
003oooooooooo`02ooooo`001Oooool2o`0000Wooooo0ol00005ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01Oooool2o`000?7ooooo00?o0000ooooooooool00_ooool001Sooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`;o0000lOooool00ol0003ooooo
ooooo`02ooooo`006?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool0koooool00ol0003oooooooooo`02ooooo`006?ooool2o`0000Oooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`3^ooooo`;o00001?ooool001Sooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo0>oooooo00?o0000oooo
ooooool00_ooool001Sooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03
o`000?l00?oooooo0>kooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`06ooooo`03o`000?l00?oooooo0>kooooo00?o0000ooooooooool0
0_ooool001Sooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo0>kooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo0>gooooo00?o0000ooooooooool00_ooool0
01Sooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
0>gooooo00?o0000ooooooooool00_ooool001Sooooo0_l00007ooooo`?o00001oooool2o`000>go
oooo0_l00004ooooo`006?ooool00ol0003oooooooooo`07ooooo`;o00001oooool2o`000>kooooo
00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool01oooool00ol0003ooooooooo
o`07ooooo`03o`000?l00?oo003o0>cooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`07ooooo`;o000000?o003oooooooooool0j_ooool0
0ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
00Oooooo0_l0003]ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`3[ooooo`03o`000?oooooooooo00;o
oooo000Hooooo`;o00002?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0>[ooooo
0_l00004ooooo`006?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool0joooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo00Sooooo00?o0000o`00ool00?l0j_ooool00ol0003oooooooooo`02
ooooo`006?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000o`00
ool00?l0j_ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`08ooooo`?o
00002?ooool2o`000>_ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool0
2Oooool2o`0000Wooooo00?o0000ooooooooool0jOooool00ol0003oooooooooo`02ooooo`006?oo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo0_l0003Zooooo`03o`000?oo
oooooooo00;ooooo000Hooooo`;o00002_ooool00ol0003oooooooooo`08ooooo`;o0000jOooool2
o`0000Cooooo000Hooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool2o`00
0003o`00oooooooooooo0>Kooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`;o000000?o003oooooooooool0i_ooool00ol0003o
ooooooooo`02ooooo`001Oooool2o`0000Cooooo00?o0000ooooooooool00oooool3o`0000Cooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`;o0000j?ooool00ol0003ooooo
ooooo`02ooooo`001?ooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo0>Oooooo
00?o0000ooooooooool00_ooool000Cooooo00Co0000oooooooooooo00001oooool5o`0000Cooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`04o`000?oooooo003oo`00onKo
oooo00?o0000ooooooooool00_ooool000Cooooo00Co0000oooooooooooo00001oooool01?l0003o
ooooooooool00005ooooo`?o00002oooool2o`0000[ooooo00?o0000o`00ool00?l0iOooool2o`00
00Cooooo0004ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooool000001Oooool00ol0
003oooooooooo`0;ooooo`;o00002_ooool00ol0003oooooooooo`3Vooooo`03o`000?oooooooooo
00;ooooo0004ooooo`04o`000?ooooooooooo`0000Wooooo0_l00005ooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`3Vooooo`03o`000?oooooooooo
00;ooooo0005ooooo`;o00002oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool02Oooool2o`0000;o003oi?ooool00ol0003oooooooooo`02ooooo`00
6?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Wooooo0_l00002o`00onCooooo
00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`0:ooooo`;o0000iOooool00ol0003oooooooooo`02ooooo`006?ooool2o`0000kooooo0_l0000;
ooooo`;o0000hoooool2o`0000Cooooo000Hooooo`03o`000?oooooooooo00gooooo0_l0000;oooo
o`;o00000_l00?oRooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00go
oooo00?o0000ooooooooool02oooool2o`000003o`00oooooooooooo0>3ooooo00?o0000oooooooo
ool00_ooool001Sooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo0>;ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00;o003ogoooool00ol0003ooooooooo
o`02ooooo`006?ooool00ol0003oooooooooo`0?ooooo`;o00003?ooool01?l0003oooooo`00ool0
0?oOooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00oooooo0_l0000=
ooooo`03o`000?oooooooooo0=oooooo00?o0000ooooooooool00_ooool001Sooooo0_l0000@oooo
o`03o`000?oooooooooo00cooooo00?o0000ooooooooool00_l00?oLooooo`;o00001?ooool001So
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0<ooooo`;o00000_l00?oMooooo`03
o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo013ooooo00Co0000ooooool0003o
00003?ooool2o`000003ooooool00?oo003o0=_ooooo00?o0000ooooooooool00_ooool001Sooooo
00?o0000ooooooooool04Oooool3o`0000gooooo0_l00002o`00om_ooooo00?o0000ooooooooool0
0_ooool001Sooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0<ooooo`04o`000?oo
oooo0000ooooo`;o003ofOooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo00gooooo00?o0000ooooool000000_l00?oIooooo`03o`000?oo
oooooooo00;ooooo000Hooooo`;o00005?ooool3o`0000gooooo0_l00002ooooo`;o003oe_ooool2
o`0000Cooooo000Hooooo`03o`000?oooooooooo01?ooooo0ol0000?ooooo`04o`000?oooooo003o
o`00omOooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool05?ooool01?l0
003oooooo`000?l0000>ooooo`;o000000?oooooo`00ool00?l0eOooool00ol0003oooooooooo`02
ooooo`006?ooool00ol0003oooooooooo`0Eooooo`?o00004?ooool01?l0003o003oo`000?l00002
o`00om;ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool05_ooool01?l0
003oooooo`000?l0000?ooooo`;o000000?oooooo`000?l000000_l00?o@ooooo`03o`000?oooooo
oooo00;ooooo000Hooooo`03o`000?oooooooooo01Oooooo1Ol0000?ooooo`;o000000?oooooo`00
0?l00?l00_l00?o>ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo01So
oooo1?l0000Aooooo`03o`000?oooooo000000Co003oc?ooool00ol0003oooooooooo`02ooooo`00
6?ooool2o`0001_ooooo00Co0000ooooool0003o00004?ooool3o`000003ooooool00?oo003o00Co
003oaoooool2o`0000Cooooo000Hooooo`03o`000?oooooooooo01_ooooo0ol000000ooooooo0000
o`000002o`0000kooooo0ol00004o`00o`03ooooool00?oo003o00;o003o`oooool00ol0003ooooo
ooooo`02ooooo`006?ooool00ol0003oooooooooo`0Mooooo`[o00003Oooool6o`0000_o003o^ooo
ool00ol0003oooooooooo`02ooooo`001Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3
o`0000Gooooo00?o0000ooooooooool08?ooool;o`000003ooooool0003o000000Co00001?ooool7
o`0000[o003o00?oooooo`00ool00?l02_l00?l00ooooooo003oo`00o`2Yooooo`03o`000?oooooo
oooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00
0004ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool00ol000000ooooooo0000o`00
0002o`000003ooooool0003o000000[o000000?oooooo`000?l000003?l000000ooooooo0000o`00
000:o`000003ooooool0003o000000[o000000?oooooo`000?l000002_l000000ooooooo0000o`00
000<o`000003ooooool0003o000000[o000000?oooooo`000?l000002_l000000ooooooo0000o`00
000:o`000003ooooool0003o000000co000000?oooooo`000?l000002_l000000ooooooo0000o`00
000:o`000003ooooool0003o000000[o000000?oooooo`000?l000003?l000000ooooooo0000o`00
000:o`000003ooooool0003o000000So00001?ooool000Cooooo00Co0000oooooooooooo00002ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00ooo
ool:o`000003ooooool0003o000000Go000000?oooooo`000?l000009_l000000ooooooo0000o`00
000:o`000003ooooool0003o000000co000000?oooooo`000?l000002_l000000ooooooo0000o`00
000:o`000003ooooool0003o000000[o000000?oooooo`000?l000003?l000000ooooooo0000o`00
000:o`000003ooooool0003o000000[o000000?oooooo`000?l000002_l000000ooooooo0000o`00
000<o`000003ooooool0003o000000[o000000?oooooo`000?l000002?l00004ooooo`001?ooool0
1?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00;oooooool00005o`0000Cooooo0004
ooooo`04o`000?ooooooooooo`0000Oooooo1?l0003oooooo`kooooo0004ooooo`04o`000?oooooo
ooooo`0000Oooooo00?o0000ooooooooool0ooooool?ooooo`001Oooool2o`0000Sooooo1Ol0003o
ooooo`gooooo003oooooob7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.41523, -0.0382056, \
0.0578695, 0.00312115}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["comparaison  10", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`valfp = \({Pe \[Rule] P, Da \[Rule] 10\ \ P^\((1/3)\), 
            K \[Rule] 1} //. P \[Rule] 372. \) //. val\)], "Input"],

Cell[BoxData[
    \({Pe \[Rule] 372.`, Da \[Rule] 71.9196634814781`, 
      K \[Rule] 1}\)], "Output"]
}, Open  ]],

Cell[" temps  final ", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    FormBox[\(tpsf = 
        2\ \ *\ \(\(60/\((1/\((ka\ CT)\) //. val)\)\)\(\[IndentingNewLine]\)
          \)\), TraditionalForm], "\[IndentingNewLine]", 
    FormBox[\(Ndt = \(\(tpsf/ .025\)\(\[IndentingNewLine]\)
        \)\), TraditionalForm], "\[IndentingNewLine]", 
    FormBox[
      RowBox[{
        FormBox[\(strm = 
            OpenWrite["\</Users/pyl/macintoshHD/DOKUMENTS/Documents/2004/\
aliceF/PYL220501v2/Fi3.IN\>"]\),
          "TraditionalForm"], "\[IndentingNewLine]"}], 
      TraditionalForm], "\[IndentingNewLine]", 
    FormBox[\(WriteString[strm, "\<N=\>", \ 
        IntegerPart[
          Ndt], "\<\n\>", \[IndentingNewLine]"\<nx=100\nny=100\ndy0=0.01\n\
dx0=0.01\ndt=0.025\n\>", \[IndentingNewLine]"\<Da=\>", 
        Da //. valfp, "\<\nPe=\>", 
        Pe //. valfp, \[IndentingNewLine]"\<\nK=1\n\>"\ , \
\[IndentingNewLine]"\<x1=0.\nx2=1\nT=10000\>"]\), 
      TraditionalForm], "\[IndentingNewLine]", 
    FormBox[
      RowBox[{
        FormBox[\(Close[strm]\),
          "TraditionalForm"], "\[IndentingNewLine]"}], 
      TraditionalForm]}], "Input"],

Cell[BoxData[
    \(15.45030434337608`\)], "Output"],

Cell[BoxData[
    \(618.0121737350432`\)], "Output"],

Cell[BoxData[
    \(OutputStream[
      "/Users/pyl/macintoshHD/DOKUMENTS/Documents/2004/aliceF/PYL220501v2/Fi3.\
IN", 29]\)], "Output"],

Cell[BoxData[
    \("/Users/pyl/macintoshHD/DOKUMENTS/Documents/2004/aliceF/PYL220501v2/Fi3.\
IN"\)], "Output"]
}, Open  ]],

Cell["\<\
le fichier   Fi3.IN est ecrit, il faut le lancer!!!
pyl:~/macintoshHD/DOKUMENTS/Documents/2004/aliceF/PYL220501v2 pyl$ ./bia

Resolution des equations dans le BIAcore 
-----------------------------------------
->                                       
-->                                      
-->                                      
->                                       
-----------------------------------------
 Da=7.191970   Pe=372.000000   K=1.000000
 i1 = 0 
 i2 = 100 
 t = 15.450000 BM = 0.495000 CM = 0.990000 



on trace ensuite.....


la sortie est dans 
\"BM1.OUT\"

mais on a cree en relan\[CCedilla]ant plusieurs fois ces derni\[EGrave]res \
lignes 4 fichiers
(cp BM1.OUT BMD1.OUT etc)
\"BMDX.OUT\" pour D=X (0,1, 10 100)
\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(lst = 
        ReadList[\ \ \
"\</Users/pyl/macintoshHD/DOKUMENTS/Documents/2004/aliceF/PYL220501v2/BM1.OUT\
\>", {Number, Number, Number}];\)\[IndentingNewLine]
    \(bc = 
        Table[{lst[\([5*i, 1]\)], \ lst[\([5*\ i, 2]\)]}, {i, 
            1, \(Dimensions[lst]\)[\([1]\)]/5}];\)\[IndentingNewLine]
    \(tmax = 15;\)\[IndentingNewLine]\[IndentingNewLine]
    \(sblzM = 
        NDSolve[{\[IndentingNewLine]\(B'\)[
                  t] \[Equal] \((1 - B[t])\)\ \((\ 
                        K\ \ B[
                              t]\ \  + \ \ \(( .807)\)\ \ \((Da\ Pe^\((\(-1\)/
                                        3)\))\)^\((\(-1\))\))\)/\ \((1 - 
                          B[t] + \ \(( .807)\)\ \ \ \((Da\ Pe^\((\(-1\)/
                                        3)\))\)^\((\(-1\))\)\ )\)\
\[IndentingNewLine] - \ \ K\ B[t]\ , \[IndentingNewLine]B[0] \[Equal] 0} //. 
            valfp, \[IndentingNewLine]{B[t]}, \[IndentingNewLine]{t, 0, 
            tmax}];\)\[IndentingNewLine]\[IndentingNewLine]\[IndentingNewLine]\

    \(sblz = 
        NDSolve[{\[IndentingNewLine]\(B'\)[
                  t] \[Equal] \((1 - B[t])\)\ \((\ 
                        K\ \ B[
                              t]\ \  + \ \ \(( .87)\)\ \((Da\ Pe^\((\(-1\)/
                                        3)\))\)^\((\(-1\))\))\)/\ \((1 - 
                          B[t] + \ \(( .87)\)\ \ \ \((Da\ Pe^\((\(-1\)/
                                        3)\))\)^\((\(-1\))\)\ )\)\
\[IndentingNewLine] - \ \ K\ B[t]\ , \[IndentingNewLine]B[0] \[Equal] 0} //. 
            valfp, \[IndentingNewLine]{B[t]}, \[IndentingNewLine]{t, 0, 
            tmax}];\)\[IndentingNewLine]\[IndentingNewLine]\[IndentingNewLine]\
\[IndentingNewLine]
    calcEq = 
      Show[\[IndentingNewLine]ListPlot[
          bc (*\(,\)\(PlotJoined \[Rule] 
              True\)\ *) , \  (*\ \(PlotStyle \[Rule] 
              RGBColor[0, 0, 
                1]\)\(,\)\ \ *) \[IndentingNewLine]DisplayFunction \[Rule] 
            Identity], \[IndentingNewLine]\[IndentingNewLine]Plot[\ \ \ \
Evaluate[\ B[t\ \ ] /. sblz], {t, 0, 
            tmax}, \[IndentingNewLine]PlotRange \[Rule] {{0, tmax\ }, {0, 
                1}},  (*\(PlotStyle \[Rule] 
              RGBColor[1, 0, 
                0]\)\(,\)*) \[IndentingNewLine]DisplayFunction \[Rule] 
            Identity], \[IndentingNewLine]\[IndentingNewLine]Plot[\ \ \ \ \
Evaluate[\ B[t\ \ ] /. sblzM], {t, 0, 
            tmax}, \[IndentingNewLine]PlotRange \[Rule] {{0, tmax\ }, {0, 
                1}}, \[IndentingNewLine]PlotStyle \[Rule] 
            Dashing[{0.025, 
                0.025}], \[IndentingNewLine] (*\(PlotStyle \[Rule] 
              RGBColor[1, 1, 
                0]\)\(,\)*) \[IndentingNewLine]DisplayFunction \[Rule] 
            Identity], \[IndentingNewLine]\[IndentingNewLine]\
\[IndentingNewLine]\[IndentingNewLine]Plot[\ \ \ Evaluate[\ \(B[t\ \ ] /. 
                Beq\) //. valfp], {t, 0, 
            tmax}, \[IndentingNewLine]PlotRange \[Rule] {{0, tmax\ }, {0, 
                1}},  (*\(PlotStyle \[Rule] 
              RGBColor[0, 1, 
                0]\)\(,\)*) \[IndentingNewLine]DisplayFunction \[Rule] 
            Identity], \[IndentingNewLine]\[IndentingNewLine]\
\[IndentingNewLine] (*\(Plot[\ \ \ Evaluate[\ BEd[t\ \ ] //. valfp], {t, 0, 
              tmax}, \[IndentingNewLine]PlotRange \[Rule] {{0, tmax\ }, {0, 
                  1}}, PlotStyle \[Rule] 
              RGBColor[0, 0, 1], \[IndentingNewLine]DisplayFunction \[Rule] 
              Identity]\)\(,\)*) \[IndentingNewLine]\[IndentingNewLine]\
\[IndentingNewLine]\[IndentingNewLine]PlotRange \[Rule] {{\ 0, 
              15}, {0,  .5}}, \[IndentingNewLine]DisplayFunction \[Rule] \
$DisplayFunction, \[IndentingNewLine]Frame \[Rule] True]\)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 1.23607 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -18 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.1)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.2)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.3)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.4)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(0.5)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .02472 m
.00375 .02472 L
s
0 .04944 m
.00375 .04944 L
s
0 .07416 m
.00375 .07416 L
s
0 .09889 m
.00375 .09889 L
s
0 .14833 m
.00375 .14833 L
s
0 .17305 m
.00375 .17305 L
s
0 .19777 m
.00375 .19777 L
s
0 .22249 m
.00375 .22249 L
s
0 .27193 m
.00375 .27193 L
s
0 .29666 m
.00375 .29666 L
s
0 .32138 m
.00375 .32138 L
s
0 .3461 m
.00375 .3461 L
s
0 .39554 m
.00375 .39554 L
s
0 .42026 m
.00375 .42026 L
s
0 .44498 m
.00375 .44498 L
s
0 .46971 m
.00375 .46971 L
s
0 .51915 m
.00375 .51915 L
s
0 .54387 m
.00375 .54387 L
s
0 .56859 m
.00375 .56859 L
s
0 .59331 m
.00375 .59331 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13333 .61178 m
.13333 .61803 L
s
.26667 .61178 m
.26667 .61803 L
s
.4 .61178 m
.4 .61803 L
s
.53333 .61178 m
.53333 .61803 L
s
.66667 .61178 m
.66667 .61803 L
s
.8 .61178 m
.8 .61803 L
s
.93333 .61178 m
.93333 .61803 L
s
.125 Mabswid
.03333 .61428 m
.03333 .61803 L
s
.06667 .61428 m
.06667 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.23333 .61428 m
.23333 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.43333 .61428 m
.43333 .61803 L
s
.46667 .61428 m
.46667 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.56667 .61428 m
.56667 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.73333 .61428 m
.73333 .61803 L
s
.76667 .61428 m
.76667 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.86667 .61428 m
.86667 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.96667 .61428 m
.96667 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .02472 m
1 .02472 L
s
.99625 .04944 m
1 .04944 L
s
.99625 .07416 m
1 .07416 L
s
.99625 .09889 m
1 .09889 L
s
.99625 .14833 m
1 .14833 L
s
.99625 .17305 m
1 .17305 L
s
.99625 .19777 m
1 .19777 L
s
.99625 .22249 m
1 .22249 L
s
.99625 .27193 m
1 .27193 L
s
.99625 .29666 m
1 .29666 L
s
.99625 .32138 m
1 .32138 L
s
.99625 .3461 m
1 .3461 L
s
.99625 .39554 m
1 .39554 L
s
.99625 .42026 m
1 .42026 L
s
.99625 .44498 m
1 .44498 L
s
.99625 .46971 m
1 .46971 L
s
.99625 .51915 m
1 .51915 L
s
.99625 .54387 m
1 .54387 L
s
.99625 .56859 m
1 .56859 L
s
.99625 .59331 m
1 .59331 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.00667 .05208 Mdot
.015 .11251 Mdot
.02333 .16788 Mdot
.03167 .21836 Mdot
.04 .26417 Mdot
.04833 .30554 Mdot
.05667 .34274 Mdot
.065 .37604 Mdot
.07333 .40572 Mdot
.08167 .43207 Mdot
.09 .45539 Mdot
.09833 .47594 Mdot
.10667 .49401 Mdot
.115 .50983 Mdot
.12333 .52366 Mdot
.13167 .53572 Mdot
.14 .54621 Mdot
.14833 .55531 Mdot
.15667 .5632 Mdot
.165 .57003 Mdot
.17333 .57592 Mdot
.18167 .58101 Mdot
.19 .58539 Mdot
.19833 .58917 Mdot
.20667 .59241 Mdot
.215 .5952 Mdot
.22333 .5976 Mdot
.23167 .59965 Mdot
.24 .60142 Mdot
.24833 .60293 Mdot
.25667 .60422 Mdot
.265 .60533 Mdot
.27333 .60628 Mdot
.28167 .60709 Mdot
.29 .60779 Mdot
.29833 .60838 Mdot
.30667 .60889 Mdot
.315 .60932 Mdot
.32333 .60969 Mdot
.33167 .61001 Mdot
.34 .61028 Mdot
.34833 .61051 Mdot
.35667 .61071 Mdot
.365 .61088 Mdot
.37333 .61102 Mdot
.38167 .61115 Mdot
.39 .61125 Mdot
.39833 .61134 Mdot
.40667 .61141 Mdot
.415 .61148 Mdot
.42333 .61153 Mdot
.43167 .61158 Mdot
.44 .61162 Mdot
.44833 .61166 Mdot
.45667 .61169 Mdot
.465 .61171 Mdot
.47333 .61173 Mdot
.48167 .61175 Mdot
.49 .61177 Mdot
.49833 .61178 Mdot
.50667 .61179 Mdot
.515 .6118 Mdot
.52333 .61181 Mdot
.53167 .61181 Mdot
.54 .61182 Mdot
.54833 .61183 Mdot
.55667 .61183 Mdot
.565 .61183 Mdot
.57333 .61184 Mdot
.58167 .61184 Mdot
.59 .61184 Mdot
.59833 .61184 Mdot
.60667 .61184 Mdot
.615 .61185 Mdot
.62333 .61185 Mdot
.63167 .61185 Mdot
.64 .61185 Mdot
.64833 .61185 Mdot
.65667 .61185 Mdot
.665 .61185 Mdot
.67333 .61185 Mdot
.68167 .61185 Mdot
.69 .61185 Mdot
.69833 .61185 Mdot
.70667 .61185 Mdot
.715 .61185 Mdot
.72333 .61185 Mdot
.73167 .61185 Mdot
.74 .61185 Mdot
.74833 .61185 Mdot
.75667 .61185 Mdot
.765 .61185 Mdot
.77333 .61185 Mdot
.78167 .61185 Mdot
.79 .61185 Mdot
.79833 .61185 Mdot
.80667 .61185 Mdot
.815 .61185 Mdot
.82333 .61185 Mdot
.83167 .61185 Mdot
.84 .61185 Mdot
.84833 .61185 Mdot
.85667 .61185 Mdot
.865 .61185 Mdot
.87333 .61185 Mdot
.88167 .61185 Mdot
.89 .61185 Mdot
.89833 .61185 Mdot
.90667 .61185 Mdot
.915 .61185 Mdot
.92333 .61185 Mdot
.93167 .61185 Mdot
.94 .61185 Mdot
.94833 .61185 Mdot
.95667 .61185 Mdot
.965 .61185 Mdot
.97333 .61185 Mdot
.98167 .61185 Mdot
.99 .61185 Mdot
.99833 .61185 Mdot
.5 Mabswid
0 0 m
.04057 .0586 L
.08481 .11877 L
.12636 .17162 L
.16632 .21905 L
.20885 .26581 L
.2498 .3072 L
.29331 .34732 L
.33524 .38227 L
.37557 .41258 L
.41848 .44139 L
.4598 .46597 L
.49953 .48687 L
.54183 .50639 L
.58254 .52275 L
.62583 .53779 L
.66752 .55022 L
.70762 .56048 L
.7503 .56981 L
.79139 .57744 L
.83505 .58429 L
.87712 .58983 L
.9176 .59433 L
.96065 .59835 L
1 .60144 L
s
[ .025 .025 ] 0 setdash
0 0 m
.04057 .05478 L
.08481 .11129 L
.12636 .1612 L
.16632 .20625 L
.20885 .25099 L
.2498 .29089 L
.29331 .32993 L
.33524 .36427 L
.37557 .39437 L
.41848 .42331 L
.4598 .44831 L
.49953 .46984 L
.54183 .49022 L
.58254 .50754 L
.62583 .52369 L
.66752 .53723 L
.70762 .54858 L
.7503 .55905 L
.79139 .56773 L
.83505 .57564 L
.87712 .58213 L
.9176 .58748 L
.96065 .59233 L
1 .5961 L
s
[ ] 0 setdash
0 0 m
.00942 .15222 L
.01975 .27628 L
.03053 .3707 L
.04057 .43503 L
.05176 .48722 L
.06194 .52166 L
.0737 .5503 L
.08481 .5695 L
.09499 .58227 L
.10578 .59216 L
.115 .59841 L
.12514 .60356 L
.13579 .60752 L
.14552 .61018 L
.15676 .61243 L
.16745 .61397 L
.17751 .61503 L
.18824 .61585 L
.19837 .61643 L
.20755 .61681 L
.21807 .61714 L
.22776 .61737 L
.23839 .61755 L
.24962 .61769 L
.25957 .61778 L
.27024 .61785 L
.28031 .6179 L
.28949 .61793 L
.2999 .61796 L
.30953 .61798 L
.3201 .61799 L
.33133 .618 L
.34116 .61801 L
.35177 .61802 L
.36178 .61802 L
.37096 .61802 L
.38126 .61803 L
.39083 .61803 L
.40134 .61803 L
.41257 .61803 L
.42332 .61803 L
.43498 .61803 L
.44599 .61803 L
.45614 .61803 L
.46632 .61803 L
.47584 .61803 L
.48629 .61803 L
.49752 .61803 L
.50815 .61803 L
Mistroke
.51975 .61803 L
.5307 .61803 L
.54086 .61803 L
.55198 .61803 L
.56245 .61803 L
.57184 .61803 L
.582 .61803 L
.592 .61803 L
.60297 .61803 L
.61443 .61803 L
.6251 .61803 L
.63611 .61803 L
.64652 .61803 L
.65586 .61803 L
.66601 .61803 L
.67591 .61803 L
.68682 .61803 L
.69821 .61803 L
.70889 .61803 L
.71924 .61803 L
.73012 .61803 L
.73942 .61803 L
.74957 .61803 L
.76038 .61803 L
.7702 .61803 L
.78153 .61803 L
.79221 .61803 L
.80244 .61803 L
.81327 .61803 L
.8225 .61803 L
.83265 .61803 L
.84335 .61803 L
.85311 .61803 L
.86438 .61803 L
.87507 .61803 L
.88519 .61803 L
.89595 .61803 L
.90513 .61803 L
.91528 .61803 L
.92586 .61803 L
.93557 .61803 L
.94623 .61803 L
.95746 .61803 L
.96746 .61803 L
.97816 .61803 L
.98826 .61803 L
.99744 .61803 L
1 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00>?ooool5o`0001oooooo0ol0000Oooooo`?o00007oooool3o`0001gooooo0ol00004oooo
o`;o00006Oooool3o`0000;ooooo1Ol0000Iooooo`?o00001?ooool3o`00017ooooo000iooooo`04
o`000?ooooooooooo`00023ooooo00?o0000ooooooooool07Oooool01Ol0003ooooooooooooooooo
000001gooooo00Go0000ooooooooooooooooo`00000Mooooo`03o`000?oooooooooo00;ooooo00Co
0000oooooooooooo00006Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001[o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0@ooooo`00>_ooool00ol0003ooooo
ooooo`0Mooooo`Go00007_ooool01Ol0003ooooooooooooooooo000001gooooo00Go0000oooooooo
ooooooooo`00000Mooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00006Oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo01[ooooo00Co0000oooooooooooooooo1Ol0
000Aooooo`00>oooool00ol0003oooooooooo`0Looooo`04o`000?ooooooooooo`0001oooooo1?l0
000Oooooo`?o00007_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Wooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Iooooo`05o`000?ooooooooooooooool0
00000_ooool00ol0003oooooooooo`0@ooooo`00>?ooool01Ol0003ooooooooooooooooo000001ko
oooo00?o0000ooooool000007oooool00ol0003oooooooooo`0Oooooo`05o`000?oooooooooooooo
ool000007Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Wooooo00Go0000
ooooooooooooooooo`000003ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool00_oo
ool00ol0003oooooo`00000Booooo`00>?ooool01Ol0003ooooooooooooooooo000001oooooo0_l0
000Pooooo`03o`000?oooooooooo01kooooo00Go0000ooooooooooooooooo`00000Looooo`;o0000
1?ooool01?l0003oooooooooool0000Hooooo`;o00000oooool01Ol0003ooooooooooooooooo0000
01Wooooo0_l00005ooooo`;o00004_ooool003Wooooo0ol0000Qooooo`03o`000?oooooooooo01oo
oooo0_l0000Oooooo`?o00007_ooool00ol0003oooooooooo`03ooooo`;o00006_ooool00ol0003o
ooooooooo`02ooooo`?o00006oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo013o
oooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo000Hoooooooo
00001Ol00004ooooo`006?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`006?ooool2o`000?oooooo0_oo
ool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooo`00003oooooo`7ooooo00?o0000
ooooooooool00_ooool001Sooooo00Co0000ooooool0003o0000ooooool00ol0003oooooooooo`02
ooooo`006?ooool00ol0003oooooooooo`02o`000?kooooo00?o0000ooooooooool00_ooool001So
oooo0_l00002ooooo`03o`000?oooooooooo0?_ooooo0_l00004ooooo`006?ooool01Ol0003ooooo
oooooooooooo00000?kooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`3kooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool0n_ooool00ol0003oooooooooo`02ooooo`006?ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooo00000?[ooooo00?o0000ooooooooool00_ooool0
01Sooooo0_l00005ooooo`;o0000n_ooool00ol0003oooooooooo`02ooooo`006?ooool2o`0000Ko
oooo0_l0003iooooo`03o`000?oooooooooo00;ooooo000Hooooo`?o00001Oooool2o`000?Sooooo
0_l00004ooooo`006?ooool3o`0000Kooooo0ol0003gooooo`03o`000?oooooooooo00;ooooo000H
ooooo`;o00002?ooool00ol0003oooooo`00003fooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`;o00002?ooool00ol0003oooooooooo`3fooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o
00002Oooool00ol0003oooooooooo`3eooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o0000
2_ooool00ol0003oooooooooo`3dooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00002ooo
ool00ol0003oooooooooo`3booooo`;o00001?ooool001Sooooo0_l0000;ooooo`03o`000?oooooo
oooo0??ooooo00?o0000ooooooooool00_ooool001Sooooo0_l0000<ooooo`03o`000?oooooo0000
0?;ooooo00?o0000ooooooooool00_ooool001Sooooo0_l0000=ooooo`;o0000l_ooool00ol0003o
ooooooooo`02ooooo`006?ooool2o`0000kooooo0_l0003aooooo`03o`000?oooooooooo00;ooooo
000Hooooo`;o00003_ooool00ol0003oooooo`00003`ooooo`03o`000?oooooooooo00;ooooo000H
ooooo`;o00003oooool00ol0003oooooo`00003^ooooo`;o00001?ooool001Sooooo0_l0000@oooo
o`03o`000?oooooo00000>kooooo00?o0000ooooooooool00_ooool001Sooooo0_l0000Aooooo`03
o`000?oooooooooo0>gooooo00?o0000ooooooooool00_ooool001Sooooo0_l000000ooooooo0000
o`00000>ooooo`03o`000?oooooooooo0>gooooo00?o0000ooooooooool00_ooool000Gooooo0_l0
0004ooooo`03o`000?oooooooooo00;ooooo0ol00005ooooo`;o000000?oooooo`000?l000003ooo
ool00ol0003oooooooooo`3/ooooo`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?oooooo
ooooo`0000Wooooo00?o0000ooooooooool01?ooool00ol0003oooooo`00000Booooo`03o`000?oo
oooooooo0>_ooooo00?o0000ooooooooool00_ooool000Cooooo00Co0000oooooooooooo00002Ooo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooo000001?ooooo00?o0000ooooool00000j_oo
ool00ol0003oooooooooo`02ooooo`001?ooool01?l0003oooooooooool00009ooooo`03o`000?oo
oooooooo00Cooooo0ol0000Cooooo`03o`000?oooooo00000>Wooooo0_l00004ooooo`001?ooool0
1?l0003oooooooooool00009ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooool000005?oo
ool00ol0003oooooo`00003Yooooo`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?oooooo
ooooo`0000Sooooo0_l00006ooooo`03o`000?oooooo000001Gooooo00?o0000ooooool00000j?oo
ool00ol0003oooooooooo`02ooooo`001Oooool2o`0000[ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooo`00000Fooooo`03o`000?oooooo00000>Oooooo00?o0000ooooooooool00_ooool0
01Sooooo00?o0000ooooool000005oooool00ol0003oooooo`00003Vooooo`03o`000?oooooooooo
00;ooooo000Hooooo`03o`000?oooooo000001Sooooo00?o0000ooooooooool0iOooool00ol0003o
ooooooooo`02ooooo`006?ooool3o`0001Wooooo00?o0000ooooooooool0hoooool2o`0000Cooooo
000Hooooo`03o`000?oooooo000001Wooooo00?o0000ooooooooool0i?ooool00ol0003ooooooooo
o`02ooooo`006?ooool00ol0003oooooo`00000Jooooo`03o`000?oooooooooo0>?ooooo00?o0000
ooooooooool00_ooool001Sooooo00?o0000ooooool000006oooool00ol0003oooooo`00003Roooo
o`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooo000001cooooo00?o0000ooooool0
0000hOooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooo`000003ooooo`;o0000
6?ooool2o`000>7ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooool000000ooo
ool2o`0001Wooooo0_l0003Pooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o000000?ooooo
o`000?ooool07?ooool00ol0003oooooo`00003Nooooo`;o00001?ooool001Sooooo00Co0000oooo
oooooooo00007_ooool00ol0003oooooo`00003Nooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`04o`000?ooooooooooo`0001oooooo00?o0000ooooooooool0gOooool00ol0003oooooooooo`02
ooooo`006?ooool01?l0003oooooooooool0000Pooooo`03o`000?oooooooooo0=cooooo00?o0000
ooooooooool00_ooool001Sooooo00Co0000oooooooooooo00008?ooool00ol0003oooooooooo`3L
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`04o`000?ooooooooooo`00027ooooo00Co0000
oooooooooooo0000f_ooool00ol0003oooooooooo`02ooooo`006?ooool2o`000003ooooool0003o
oooo027ooooo00Co0000oooooooooooo0000f?ooool2o`0000Cooooo000Hooooo`04o`000?oooooo
ooooo`0002?ooooo00Co0000oooooooooooo0000f?ooool00ol0003oooooooooo`02ooooo`006?oo
ool01?l0003oooooooooool0000Tooooo`04o`000?ooooooooooo`000=Oooooo00?o0000oooooooo
ool00_ooool001Sooooo00Co0000oooooooooooo00009?ooool01Ol0003ooooooooooooooooo0000
0=Kooooo00?o0000ooooooooool00_ooool001Sooooo00Co0000oooooooooooo00009Oooool01Ol0
003ooooooooooooooooo00000=Gooooo00?o0000ooooooooool00_ooool001Sooooo00Go0000oooo
ooooooooooooo`000003ooooo`;o00008?ooool00ol0003oooooooooo`3Fooooo`03o`000?oooooo
oooo00;ooooo000Hooooo`;o00000_ooool01?l0003oooooooooooooool2o`00027ooooo00?o0000
ooooooooool0e?ooool2o`0000Cooooo000Hooooo`05o`000?ooooooooooooooool000009_ooool0
0ol0003oooooooooo`3Eooooo`03o`000?oooooooooo00;ooooo000Hooooo`05o`000?oooooooooo
ooooool000009oooool00ol0003oooooooooo`3Dooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`05o`000?ooooooooooooooool00000:?ooool01Ol0003ooooooooooooooooo00000=7ooooo00?o
0000ooooooooool00_ooool000Gooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00001?oo
ool01Ol0003ooooooooooooooooo000002Wooooo00Go0000ooooooooooooooooo`00003@ooooo`03
o`000?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooo
oooo00001?ooool01Ol0003ooooooooooooooooo000002[ooooo00Go0000ooooooooooooooooo`00
003?ooooo`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000Wooooo00?o
0000ooooooooool01?ooool01Ol0003ooooooooooooooooo000002_ooooo00Go0000oooooooooooo
ooooo`00003>ooooo`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000[o
oooo00?o0000ooooooooool00oooool3o`000003ooooool0003ooooo02_ooooo00Go0000oooooooo
ooooooooo`00003<ooooo`;o00001?ooool000Cooooo00Co0000oooooooooooo00001oooool01Ol0
003ooooooooooooooooo000000Cooooo00Go0000ooooooooooooooooo`00000]ooooo`05o`000?oo
ooooooooooooool00000c?ooool00ol0003oooooooooo`02ooooo`001?ooool01?l0003ooooooooo
ool00007ooooo`05o`000?ooooooooooooooool000001?ooool01Ol0003ooooooooooooooooo0000
02kooooo00?o0000ooooooooool0cOooool00ol0003oooooooooo`02ooooo`001Oooool2o`0000Wo
oooo0ol00005ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0;?ooool00ol0003o
ooooooooo`3<ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool00_ooool2o`0002Wooooo00?o0000ooooooooool0boooool00ol0003ooooo
ooooo`02ooooo`006?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo0_l0
000Zooooo`;o00000_ooool00ol0003oooooooooo`36ooooo`03o`000?oooooooooo00;ooooo000H
ooooo`;o00000oooool00ol0003oooooooooo`0`ooooo`04o`000?ooooooooooo`000<Kooooo0_l0
0004ooooo`006?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo037ooooo00Co0000
oooooooooooo0000a_ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo03;ooooo00Co0000oooooooooooo0000aOooool00ol0003ooooooooo
o`02ooooo`006?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo03?ooooo00Co0000
oooooooooooo0000a?ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo03Cooooo00Co0000oooooooooooo0000`oooool00ol0003ooooooooo
o`02ooooo`006?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo03Gooooo00?o0000
ooooooooool0`oooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0`_ooool00ol0003oooooooooo`02oooo
o`006?ooool2o`0000Cooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`30ooooo`;o
00001?ooool001Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`;o0000
<_ooool01?l0003oooooooooooooool2o`000;gooooo00?o0000ooooooooool00_ooool001Sooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`;o0000<oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo0;[ooooo00?o0000ooooooooool00_ooool001Sooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool0^Oooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`2h
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool0>oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0;Oooooo00?o0000oooo
ooooool00_ooool001Sooooo0_l00004ooooo`03o`000?oooooooooo03cooooo00?o0000oooooooo
ool0^_ooool2o`0000Cooooo000Hooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
??ooool00ol0003oooooooooo`2jooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`2iooooo`03o`000?oo
oooooooo00;ooooo000Hooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0?_ooool0
0ol0003oooooooooo`2hooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool0?oooool01?l0003oooooooooooooool2o`000;Cooooo00?o0000
ooooooooool00_ooool001Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04oooo
o`;o0000>_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0;7ooooo00?o0000oooo
ooooool00_ooool001Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`;o
0000>oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0;3ooooo00?o0000oooooooo
ool00_ooool001Sooooo0_l00005ooooo`03o`000?oooooooooo04;ooooo0_l00003ooooo`03o`00
0?oooooooooo0:kooooo0_l00004ooooo`006?ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo04Cooooo00Go0000ooooooooooooooooo`00002`ooooo`03o`000?oooooooooo00;ooooo
000Hooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0AOooool00ol0003ooooooooo
o`2aooooo`03o`000?oooooooooo00;ooooo0005ooooo`;o00001?ooool00ol0003oooooooooo`02
ooooo`?o00001Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo04Gooooo00?o0000
ooooooooool0/?ooool00ol0003oooooooooo`02ooooo`001?ooool01?l0003oooooooooool00007
ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo04Kooooo0_l0002`ooooo`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?oooooo
ooooo`0000_ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo04Sooooo00?o0000ooooooooool00_ooool2o`000:Wooooo00?o0000ooooooooool00_oo
ool000Cooooo00Co0000oooooooooooo00002Oooool2o`0000Gooooo0ol00005ooooo`03o`000?oo
oooooooo04Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`2Uooooo`;o00001?oo
ool000Cooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool01Oooool2o`0004?ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`2Uooooo`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?oooooo
ooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool01Oooool2o`0004Cooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`2Tooooo`03o`000?oooooooooo00;ooooo0005ooooo`;o00002Oooool3o`0000Gooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`1<ooooo`;o00001?ooool00ol0003ooooooooo
o`2Sooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool0C_ooool00ol0003oooooooooo`2Wooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0C_ooool00ol0003oooooooooo`2Voooo
o`03o`000?oooooooooo00;ooooo000Hooooo`;o00001oooool00ol0003oooooooooo`1?ooooo`03
o`000?oooooooooo0:Cooooo0_l00004ooooo`006?ooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo053ooooo0_l00004ooooo`;o0000Woooool00ol0003oooooooooo`02ooooo`006?oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo0_l0001:ooooo`03o`000?oo
oooooooo00?ooooo0_l0002Mooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool01_ooool2o`0004_ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`2Jooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool0E?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
09Wooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`1Eooooo`;o0000X?ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo05Oooooo00?o0000ooooooooool0WOooool00ol0003ooooo
ooooo`02ooooo`006?ooool2o`0000Oooooo00?o0000ooooooooool0F?ooool2o`0009cooooo0_l0
0004ooooo`006?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo05Wooooo0_l00005
ooooo`;o0000U?ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00Sooooo0_l0001Aooooo`03o`000?oooooooooo00Cooooo0_l0002Boooo
o`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool02?ooool2o`0005;ooooo0_l00006ooooo`03o`000?oooooooooo08oooooo00?o0000oooooooo
ool00_ooool001Sooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`1Nooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool0S_ooool00ol0003oooooooooo`02ooooo`006?oo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo05oooooo0_l0002Eooooo`03o`000?oo
oooooooo00;ooooo000Hooooo`;o00002?ooool00ol0003oooooooooo`1Qooooo`03o`000?oooooo
oooo097ooooo0_l00004ooooo`006?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
067ooooo0_l00007ooooo`;o0000ROooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Wooooo0_l0001Hooooo`;o00001oooool2o`0008Oo
oooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`09ooooo`;o0000F_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo08Cooooo
00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`1Vooooo`;o00001oooool00ol0003oooooooooo`23ooooo`03o`000?oooooooooo00;ooooo000H
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0Ioooool00ol0003oooooooooo`2:
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool0J?ooool2o`0008[ooooo00?o0000ooooooooool00_ooool001Sooooo0_l0000:ooooo`03
o`000?oooooooooo06[ooooo0_l00008ooooo`;o0000OOooool2o`0000Cooooo000Hooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02_ooool2o`00063ooooo0_l00008ooooo`;o0000
O?ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00[ooooo0_l0001Rooooo`;o00002?ooool2o`0007[ooooo00?o0000ooooooooool00_oo
ool000Gooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo0ol00004ooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool0Koooool2o`0000Sooooo00?o0000ooooooooool0Moooool0
0ol0003oooooooooo`02ooooo`001?ooool01?l0003oooooooooool0000:ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`1aooooo`;o0000P?ooool0
0ol0003oooooooooo`02ooooo`001?ooool01?l0003oooooooooool00007ooooo`Go00001?ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo0_l0001Vooooo`;o0000O_ooool0
0ol0003oooooooooo`02ooooo`001?ooool01?l0003oooooooooool00007ooooo`04o`000?oooooo
ooooo`0000Gooooo0ol0000;ooooo`03o`000?oooooooooo00[ooooo0_l0001Xooooo`?o00001ooo
ool2o`00077ooooo0_l00004ooooo`001?ooool01?l0003oooooooooool00008ooooo`03o`000?oo
oooo000000Gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`1gooooo`;o00001ooo
ool2o`00073ooooo00?o0000ooooooooool00_ooool000Cooooo00Co0000oooooooooooo00002Ooo
ool2o`0000Gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`1iooooo`;o00001ooo
ool2o`0006kooooo00?o0000ooooooooool00_ooool000Gooooo0_l0000;ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0;ooooo`;o0000KOooool2
o`0000Oooooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`02ooooo`006?ooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooooooo00_ooooo0_l0001_ooooo`?o0000L_ooool00ol0
003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo07oo
oooo0ol00007ooooo`?o0000IOooool00ol0003oooooooooo`02ooooo`006?ooool2o`0000kooooo
00?o0000ooooooooool0POooool3o`0000Oooooo0ol0001Qooooo`;o00001?ooool001Sooooo00?o
0000ooooooooool03Oooool00ol0003oooooooooo`0<ooooo`;o0000M_ooool2o`0000Sooooo00?o
0000ooooooooool0Goooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo00cooooo0_l0001hooooo`?o0000Ioooool00ol0003oooooooooo`02
ooooo`006?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo08Sooooo0ol00008oooo
o`?o0000FOooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo00kooooo0_l0001kooooo`?o00002?ooool3o`0005Kooooo00?o0000oooooooo
ool00_ooool001Sooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0=ooooo`;o0000
O_ooool3o`0000Sooooo00?o0000ooooooooool0Doooool00ol0003oooooooooo`02ooooo`006?oo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo093ooooo1?l0001Jooooo`03o`000?oo
oooooooo00;ooooo000Hooooo`;o00004?ooool00ol0003oooooooooo`0?ooooo`;o0000Poooool3
o`0000Sooooo0ol0001;ooooo`;o00001?ooool001Sooooo00?o0000ooooooooool04?ooool00ol0
003oooooooooo`0>ooooo`;o0000Q_ooool4o`0000Oooooo0ol00019ooooo`03o`000?oooooooooo
00;ooooo000Hooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool04?ooool2o`0008So
oooo0ol00007ooooo`03o`000?oooooooooo04Kooooo00?o0000ooooooooool00_ooool001Sooooo
00?o0000ooooooooool04Oooool00ol0003oooooooooo`0?ooooo`;o0000Roooool3o`0000[ooooo
0_l00011ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool04?ooool2o`0008cooooo1Ol00007ooooo`?o0000?_ooool00ol0003ooooooooo
o`02ooooo`006?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo013ooooo0_l0002A
ooooo`Go00001Oooool2o`0003cooooo00?o0000ooooooooool00_ooool001Sooooo0_l0000Doooo
o`03o`000?oooooooooo017ooooo0_l0002Dooooo`Ko00001oooool4o`00037ooooo0_l00004oooo
o`006?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo017ooooo0_l0002Jooooo`Go
00001_ooool3o`0002oooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool0
5?ooool00ol0003oooooooooo`0Booooo`;o0000WOooool6o`0000Wooooo1?l0000Uooooo`03o`00
0?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04Ooo
ool2o`000003ooooool0003o00000:3ooooo1Ol00008ooooo`?o00008_ooool00ol0003ooooooooo
o`02ooooo`006?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01?ooooo1?l0002S
ooooo`Ko00002_ooool5o`0001Sooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000oooo
ooooool05oooool00ol0003oooooooooo`0Dooooo`Co0000Yoooool5o`0000[ooooo0ol0000Eoooo
o`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo01Sooooo0_l0000Fooooo`Co
0000Z_ooool9o`0000Wooooo2?l00008ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o0000
6oooool00ol0003oooooooooo`0Eooooo`Ko0000[oooool;o`0000_ooooo1?l00004ooooo`006?oo
ool00ol0003oooooooooo`0Kooooo`;o00005oooool4o`000003ooooool0003o000000;o0000]Ooo
ool:o`0000Cooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool07Oooool3
o`0001Wooooo3?l0002gooooo`Go00001?ooool000Gooooo0_l00004ooooo`03o`000?oooooooooo
00;ooooo0ol00005ooooo`03o`000?oooooooooo023ooooo0ol0000Jooooo`[o000000?oooooo`00
0?l000002_l000000ooooooo0000o`00002Yooooo`03o`000?oooooooooo00;ooooo0004ooooo`04
o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooo
oooo023ooooo00?o0000ooooooooool00ol0000Looooo`03o`000?oooooooooo00;o000000?ooooo
o`000?l000002_l000000ooooooo0000o`00000:o`000003ooooool0003o000000[o000000?ooooo
o`000?l000003?l000000ooooooo0000o`00000:o`000003ooooool0003o000000[o000000?ooooo
o`000?l000002_l000000ooooooo0000o`00000<o`000003ooooool0003o000000[o000000?ooooo
o`000?l000002_l000000ooooooo0000o`00000:o`000003ooooool0003o000000co000000?ooooo
o`000?l000002_l000000ooooooo0000o`000008o`0000Cooooo0004ooooo`04o`000?oooooooooo
o`0000_ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00?ooooo2_l000000ooooooo0000ooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooooooo`[o000000?o
ooooo`000?l000002_l000000ooooooo0000o`00000<o`000003ooooool0003o000000[o000000?o
ooooo`000?l000002_l000000ooooooo0000o`00000:o`000003ooooool0003o000000co000000?o
ooooo`000?l000002_l000000ooooooo0000o`00000:o`000003ooooool0003o000000[o000000?o
ooooo`000?l000003?l000000ooooooo0000o`00000:o`000003ooooool0003o000000So00001?oo
ool000Cooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`02oooooooo00001Ol0
0004ooooo`001?ooool01?l0003oooooooooool00007ooooo`Co0000ooooool>ooooo`001?ooool0
1?l0003oooooooooool00007ooooo`03o`000?oooooooooo0?oooooo3oooool000Gooooo0_l00008
ooooo`Go0000ooooool=ooooo`00oooooolQooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.41523, -0.0382056, \
0.0578695, 0.00312115}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`\(\(\ \)\(gD10 = %\)\)\)], "Input"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["comparaison  100", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`valfp = \({Pe \[Rule] P, 
            Da \[Rule] 100\ \ P^\((1/3)\), K \[Rule] 1} //. 
          P \[Rule] 372. \) //. val\)], "Input"],

Cell[BoxData[
    \({Pe \[Rule] 372.`, Da \[Rule] 719.196634814781`, 
      K \[Rule] 1}\)], "Output"]
}, Open  ]],

Cell[" temps  final ", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    FormBox[\(tpsf = 
        2\ \ *\ \(\(60/\((1/\((ka\ CT)\) //. val)\)\)\(\[IndentingNewLine]\)
          \)\), TraditionalForm], "\[IndentingNewLine]", 
    FormBox[\(Ndt = \(\(tpsf/ .025\)\(\[IndentingNewLine]\)
        \)\), TraditionalForm], "\[IndentingNewLine]", 
    FormBox[
      RowBox[{
        FormBox[\(strm = 
            OpenWrite["\</Users/pyl/macintoshHD/DOKUMENTS/Documents/2004/\
aliceF/PYL220501v2/Fi3.IN\>"]\),
          "TraditionalForm"], "\[IndentingNewLine]"}], 
      TraditionalForm], "\[IndentingNewLine]", 
    FormBox[\(WriteString[strm, "\<N=\>", \ 
        IntegerPart[
          Ndt], "\<\n\>", \[IndentingNewLine]"\<nx=100\nny=100\ndy0=0.01\n\
dx0=0.01\ndt=0.025\n\>", \[IndentingNewLine]"\<Da=\>", 
        Da //. valfp, "\<\nPe=\>", 
        Pe //. valfp, \[IndentingNewLine]"\<\nK=1\n\>"\ , \
\[IndentingNewLine]"\<x1=0.\nx2=1\nT=10000\>"]\), 
      TraditionalForm], "\[IndentingNewLine]", 
    FormBox[
      RowBox[{
        FormBox[\(Close[strm]\),
          "TraditionalForm"], "\[IndentingNewLine]"}], 
      TraditionalForm]}], "Input"],

Cell[BoxData[
    \(15.45030434337608`\)], "Output"],

Cell[BoxData[
    \(618.0121737350432`\)], "Output"],

Cell[BoxData[
    \(OutputStream[
      "/Users/pyl/macintoshHD/DOKUMENTS/Documents/2004/aliceF/PYL220501v2/Fi3.\
IN", 31]\)], "Output"],

Cell[BoxData[
    \("/Users/pyl/macintoshHD/DOKUMENTS/Documents/2004/aliceF/PYL220501v2/Fi3.\
IN"\)], "Output"]
}, Open  ]],

Cell["\<\
le fichier   Fi3.IN est ecrit, il faut le lancer!!!
pyl:~/macintoshHD/DOKUMENTS/Documents/2004/aliceF/PYL220501v2 pyl$ ./bia

Resolution des equations dans le BIAcore 
-----------------------------------------
->                                       
-->                                      
-->                                      
->                                       
-----------------------------------------
 Da=7.191970   Pe=372.000000   K=1.000000
 i1 = 0 
 i2 = 100 
 t = 15.450000 BM = 0.495000 CM = 0.990000 



on trace ensuite.....


la sortie est dans 
\"BM1.OUT\"

mais on a cree en relan\[CCedilla]ant plusieurs fois ces derni\[EGrave]res \
lignes 4 fichiers
(cp BM1.OUT BMD1.OUT etc)
\"BMDX.OUT\" pour D=X (0,1, 10 100)
\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(lst = 
        ReadList[\ \ \
"\</Users/pyl/macintoshHD/DOKUMENTS/Documents/2004/aliceF/PYL220501v2/BM1.OUT\
\>", {Number, Number, Number}];\)\[IndentingNewLine]
    \(bc = 
        Table[{lst[\([5*i, 1]\)], \ lst[\([5*\ i, 2]\)]}, {i, 
            1, \(Dimensions[lst]\)[\([1]\)]/5}];\)\[IndentingNewLine]
    \(tmax = 15;\)\[IndentingNewLine]\[IndentingNewLine]
    \(sblzM = 
        NDSolve[{\[IndentingNewLine]\(B'\)[
                  t] \[Equal] \((1 - B[t])\)\ \((\ 
                        K\ \ B[
                              t]\ \  + \ \ \(( .807)\)\ \ \((Da\ Pe^\((\(-1\)/
                                        3)\))\)^\((\(-1\))\))\)/\ \((1 - 
                          B[t] + \ \(( .807)\)\ \ \ \((Da\ Pe^\((\(-1\)/
                                        3)\))\)^\((\(-1\))\)\ )\)\
\[IndentingNewLine] - \ \ K\ B[t]\ , \[IndentingNewLine]B[0] \[Equal] 0} //. 
            valfp, \[IndentingNewLine]{B[t]}, \[IndentingNewLine]{t, 0, 
            tmax}];\)\[IndentingNewLine]\[IndentingNewLine]\[IndentingNewLine]\

    \(sblz = 
        NDSolve[{\[IndentingNewLine]\(B'\)[
                  t] \[Equal] \((1 - B[t])\)\ \((\ 
                        K\ \ B[
                              t]\ \  + \ \ \(( .87)\)\ \((Da\ Pe^\((\(-1\)/
                                        3)\))\)^\((\(-1\))\))\)/\ \((1 - 
                          B[t] + \ \(( .87)\)\ \ \ \((Da\ Pe^\((\(-1\)/
                                        3)\))\)^\((\(-1\))\)\ )\)\
\[IndentingNewLine] - \ \ K\ B[t]\ , \[IndentingNewLine]B[0] \[Equal] 0} //. 
            valfp, \[IndentingNewLine]{B[t]}, \[IndentingNewLine]{t, 0, 
            tmax}];\)\[IndentingNewLine]\[IndentingNewLine]\[IndentingNewLine]\
\[IndentingNewLine]
    calcEq = 
      Show[\[IndentingNewLine]ListPlot[
          bc (*\(,\)\(PlotJoined \[Rule] 
              True\)\ *) , \  (*\ \(PlotStyle \[Rule] 
              RGBColor[0, 0, 
                1]\)\(,\)\ \ *) \[IndentingNewLine]DisplayFunction \[Rule] 
            Identity], \[IndentingNewLine]\[IndentingNewLine]Plot[\ \ \ \
Evaluate[\ B[t\ \ ] /. sblz], {t, 0, 
            tmax}, \[IndentingNewLine]PlotRange \[Rule] {{0, tmax\ }, {0, 
                1}},  (*\(PlotStyle \[Rule] 
              RGBColor[1, 0, 
                0]\)\(,\)*) \[IndentingNewLine]DisplayFunction \[Rule] 
            Identity], \[IndentingNewLine]\[IndentingNewLine]Plot[\ \ \ \ \
Evaluate[\ B[t\ \ ] /. sblzM], {t, 0, 
            tmax}, \[IndentingNewLine]PlotRange \[Rule] {{0, tmax\ }, {0, 
                1}}, \[IndentingNewLine]PlotStyle \[Rule] 
            Dashing[{0.025, 
                0.025}], \[IndentingNewLine] (*\(PlotStyle \[Rule] 
              RGBColor[1, 1, 
                0]\)\(,\)*) \[IndentingNewLine]DisplayFunction \[Rule] 
            Identity], \[IndentingNewLine]\[IndentingNewLine]\
\[IndentingNewLine]\[IndentingNewLine]Plot[\ \ \ Evaluate[\ \(B[t\ \ ] /. 
                Beq\) //. valfp], {t, 0, 
            tmax}, \[IndentingNewLine]PlotRange \[Rule] {{0, tmax\ }, {0, 
                1}},  (*\(PlotStyle \[Rule] 
              RGBColor[0, 1, 
                0]\)\(,\)*) \[IndentingNewLine]DisplayFunction \[Rule] 
            Identity], \[IndentingNewLine]\[IndentingNewLine]\
\[IndentingNewLine] (*\(Plot[\ \ \ Evaluate[\ BEd[t\ \ ] //. valfp], {t, 0, 
              tmax}, \[IndentingNewLine]PlotRange \[Rule] {{0, tmax\ }, {0, 
                  1}}, PlotStyle \[Rule] 
              RGBColor[0, 0, 1], \[IndentingNewLine]DisplayFunction \[Rule] 
              Identity]\)\(,\)*) \[IndentingNewLine]\[IndentingNewLine]\
\[IndentingNewLine]\[IndentingNewLine]PlotRange \[Rule] {{\ 0, 
              15}, {0,  .5}}, \[IndentingNewLine]DisplayFunction \[Rule] \
$DisplayFunction, \[IndentingNewLine]Frame \[Rule] True]\)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 1.23607 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -18 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.1)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.2)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.3)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.4)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(0.5)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .02472 m
.00375 .02472 L
s
0 .04944 m
.00375 .04944 L
s
0 .07416 m
.00375 .07416 L
s
0 .09889 m
.00375 .09889 L
s
0 .14833 m
.00375 .14833 L
s
0 .17305 m
.00375 .17305 L
s
0 .19777 m
.00375 .19777 L
s
0 .22249 m
.00375 .22249 L
s
0 .27193 m
.00375 .27193 L
s
0 .29666 m
.00375 .29666 L
s
0 .32138 m
.00375 .32138 L
s
0 .3461 m
.00375 .3461 L
s
0 .39554 m
.00375 .39554 L
s
0 .42026 m
.00375 .42026 L
s
0 .44498 m
.00375 .44498 L
s
0 .46971 m
.00375 .46971 L
s
0 .51915 m
.00375 .51915 L
s
0 .54387 m
.00375 .54387 L
s
0 .56859 m
.00375 .56859 L
s
0 .59331 m
.00375 .59331 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13333 .61178 m
.13333 .61803 L
s
.26667 .61178 m
.26667 .61803 L
s
.4 .61178 m
.4 .61803 L
s
.53333 .61178 m
.53333 .61803 L
s
.66667 .61178 m
.66667 .61803 L
s
.8 .61178 m
.8 .61803 L
s
.93333 .61178 m
.93333 .61803 L
s
.125 Mabswid
.03333 .61428 m
.03333 .61803 L
s
.06667 .61428 m
.06667 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.23333 .61428 m
.23333 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.43333 .61428 m
.43333 .61803 L
s
.46667 .61428 m
.46667 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.56667 .61428 m
.56667 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.73333 .61428 m
.73333 .61803 L
s
.76667 .61428 m
.76667 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.86667 .61428 m
.86667 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.96667 .61428 m
.96667 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .02472 m
1 .02472 L
s
.99625 .04944 m
1 .04944 L
s
.99625 .07416 m
1 .07416 L
s
.99625 .09889 m
1 .09889 L
s
.99625 .14833 m
1 .14833 L
s
.99625 .17305 m
1 .17305 L
s
.99625 .19777 m
1 .19777 L
s
.99625 .22249 m
1 .22249 L
s
.99625 .27193 m
1 .27193 L
s
.99625 .29666 m
1 .29666 L
s
.99625 .32138 m
1 .32138 L
s
.99625 .3461 m
1 .3461 L
s
.99625 .39554 m
1 .39554 L
s
.99625 .42026 m
1 .42026 L
s
.99625 .44498 m
1 .44498 L
s
.99625 .46971 m
1 .46971 L
s
.99625 .51915 m
1 .51915 L
s
.99625 .54387 m
1 .54387 L
s
.99625 .56859 m
1 .56859 L
s
.99625 .59331 m
1 .59331 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.00667 .05208 Mdot
.015 .11251 Mdot
.02333 .16788 Mdot
.03167 .21836 Mdot
.04 .26417 Mdot
.04833 .30554 Mdot
.05667 .34274 Mdot
.065 .37604 Mdot
.07333 .40572 Mdot
.08167 .43207 Mdot
.09 .45539 Mdot
.09833 .47594 Mdot
.10667 .49401 Mdot
.115 .50983 Mdot
.12333 .52366 Mdot
.13167 .53572 Mdot
.14 .54621 Mdot
.14833 .55531 Mdot
.15667 .5632 Mdot
.165 .57003 Mdot
.17333 .57592 Mdot
.18167 .58101 Mdot
.19 .58539 Mdot
.19833 .58917 Mdot
.20667 .59241 Mdot
.215 .5952 Mdot
.22333 .5976 Mdot
.23167 .59965 Mdot
.24 .60142 Mdot
.24833 .60293 Mdot
.25667 .60422 Mdot
.265 .60533 Mdot
.27333 .60628 Mdot
.28167 .60709 Mdot
.29 .60779 Mdot
.29833 .60838 Mdot
.30667 .60889 Mdot
.315 .60932 Mdot
.32333 .60969 Mdot
.33167 .61001 Mdot
.34 .61028 Mdot
.34833 .61051 Mdot
.35667 .61071 Mdot
.365 .61088 Mdot
.37333 .61102 Mdot
.38167 .61115 Mdot
.39 .61125 Mdot
.39833 .61134 Mdot
.40667 .61141 Mdot
.415 .61148 Mdot
.42333 .61153 Mdot
.43167 .61158 Mdot
.44 .61162 Mdot
.44833 .61166 Mdot
.45667 .61169 Mdot
.465 .61171 Mdot
.47333 .61173 Mdot
.48167 .61175 Mdot
.49 .61177 Mdot
.49833 .61178 Mdot
.50667 .61179 Mdot
.515 .6118 Mdot
.52333 .61181 Mdot
.53167 .61181 Mdot
.54 .61182 Mdot
.54833 .61183 Mdot
.55667 .61183 Mdot
.565 .61183 Mdot
.57333 .61184 Mdot
.58167 .61184 Mdot
.59 .61184 Mdot
.59833 .61184 Mdot
.60667 .61184 Mdot
.615 .61185 Mdot
.62333 .61185 Mdot
.63167 .61185 Mdot
.64 .61185 Mdot
.64833 .61185 Mdot
.65667 .61185 Mdot
.665 .61185 Mdot
.67333 .61185 Mdot
.68167 .61185 Mdot
.69 .61185 Mdot
.69833 .61185 Mdot
.70667 .61185 Mdot
.715 .61185 Mdot
.72333 .61185 Mdot
.73167 .61185 Mdot
.74 .61185 Mdot
.74833 .61185 Mdot
.75667 .61185 Mdot
.765 .61185 Mdot
.77333 .61185 Mdot
.78167 .61185 Mdot
.79 .61185 Mdot
.79833 .61185 Mdot
.80667 .61185 Mdot
.815 .61185 Mdot
.82333 .61185 Mdot
.83167 .61185 Mdot
.84 .61185 Mdot
.84833 .61185 Mdot
.85667 .61185 Mdot
.865 .61185 Mdot
.87333 .61185 Mdot
.88167 .61185 Mdot
.89 .61185 Mdot
.89833 .61185 Mdot
.90667 .61185 Mdot
.915 .61185 Mdot
.92333 .61185 Mdot
.93167 .61185 Mdot
.94 .61185 Mdot
.94833 .61185 Mdot
.95667 .61185 Mdot
.965 .61185 Mdot
.97333 .61185 Mdot
.98167 .61185 Mdot
.99 .61185 Mdot
.99833 .61185 Mdot
.5 Mabswid
0 0 m
.04057 .00647 L
.08481 .01349 L
.12636 .02004 L
.16632 .02631 L
.20885 .03294 L
.2498 .03929 L
.29331 .046 L
.33524 .05242 L
.37557 .05857 L
.41848 .06506 L
.4598 .07128 L
.49953 .07723 L
.54183 .08352 L
.58254 .08953 L
.62583 .09589 L
.66752 .10197 L
.70762 .10779 L
.7503 .11393 L
.79139 .11981 L
.83505 .12602 L
.87712 .13195 L
.9176 .13763 L
.96065 .14362 L
1 .14906 L
s
[ .025 .025 ] 0 setdash
0 0 m
.04057 .00601 L
.08481 .01252 L
.12636 .01861 L
.16632 .02444 L
.20885 .0306 L
.2498 .03651 L
.29331 .04275 L
.33524 .04874 L
.37557 .05446 L
.41848 .06052 L
.4598 .06631 L
.49953 .07186 L
.54183 .07773 L
.58254 .08335 L
.62583 .08929 L
.66752 .09497 L
.70762 .10041 L
.7503 .10617 L
.79139 .11167 L
.83505 .11748 L
.87712 .12305 L
.9176 .12837 L
.96065 .134 L
1 .13911 L
s
[ ] 0 setdash
0 0 m
.00942 .15222 L
.01975 .27628 L
.03053 .3707 L
.04057 .43503 L
.05176 .48722 L
.06194 .52166 L
.0737 .5503 L
.08481 .5695 L
.09499 .58227 L
.10578 .59216 L
.115 .59841 L
.12514 .60356 L
.13579 .60752 L
.14552 .61018 L
.15676 .61243 L
.16745 .61397 L
.17751 .61503 L
.18824 .61585 L
.19837 .61643 L
.20755 .61681 L
.21807 .61714 L
.22776 .61737 L
.23839 .61755 L
.24962 .61769 L
.25957 .61778 L
.27024 .61785 L
.28031 .6179 L
.28949 .61793 L
.2999 .61796 L
.30953 .61798 L
.3201 .61799 L
.33133 .618 L
.34116 .61801 L
.35177 .61802 L
.36178 .61802 L
.37096 .61802 L
.38126 .61803 L
.39083 .61803 L
.40134 .61803 L
.41257 .61803 L
.42332 .61803 L
.43498 .61803 L
.44599 .61803 L
.45614 .61803 L
.46632 .61803 L
.47584 .61803 L
.48629 .61803 L
.49752 .61803 L
.50815 .61803 L
Mistroke
.51975 .61803 L
.5307 .61803 L
.54086 .61803 L
.55198 .61803 L
.56245 .61803 L
.57184 .61803 L
.582 .61803 L
.592 .61803 L
.60297 .61803 L
.61443 .61803 L
.6251 .61803 L
.63611 .61803 L
.64652 .61803 L
.65586 .61803 L
.66601 .61803 L
.67591 .61803 L
.68682 .61803 L
.69821 .61803 L
.70889 .61803 L
.71924 .61803 L
.73012 .61803 L
.73942 .61803 L
.74957 .61803 L
.76038 .61803 L
.7702 .61803 L
.78153 .61803 L
.79221 .61803 L
.80244 .61803 L
.81327 .61803 L
.8225 .61803 L
.83265 .61803 L
.84335 .61803 L
.85311 .61803 L
.86438 .61803 L
.87507 .61803 L
.88519 .61803 L
.89595 .61803 L
.90513 .61803 L
.91528 .61803 L
.92586 .61803 L
.93557 .61803 L
.94623 .61803 L
.95746 .61803 L
.96746 .61803 L
.97816 .61803 L
.98826 .61803 L
.99744 .61803 L
1 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00>?ooool5o`0001oooooo0ol0000Oooooo`?o00007oooool3o`0001gooooo0ol00004oooo
o`;o00006Oooool3o`0000;ooooo1Ol0000Iooooo`?o00001?ooool3o`00017ooooo000iooooo`04
o`000?ooooooooooo`00023ooooo00?o0000ooooooooool07Oooool01Ol0003ooooooooooooooooo
000001gooooo00Go0000ooooooooooooooooo`00000Mooooo`03o`000?oooooooooo00;ooooo00Co
0000oooooooooooo00006Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001[o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0@ooooo`00>_ooool00ol0003ooooo
ooooo`0Mooooo`Go00007_ooool01Ol0003ooooooooooooooooo000001gooooo00Go0000oooooooo
ooooooooo`00000Mooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00006Oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo01[ooooo00Co0000oooooooooooooooo1Ol0
000Aooooo`00>oooool00ol0003oooooooooo`0Looooo`04o`000?ooooooooooo`0001oooooo1?l0
000Oooooo`?o00007_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Wooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Iooooo`05o`000?ooooooooooooooool0
00000_ooool00ol0003oooooooooo`0@ooooo`00>?ooool01Ol0003ooooooooooooooooo000001ko
oooo00?o0000ooooool000007oooool00ol0003oooooooooo`0Oooooo`05o`000?oooooooooooooo
ool000007Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Wooooo00Go0000
ooooooooooooooooo`000003ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool00_oo
ool00ol0003oooooo`00000Booooo`00>?ooool01Ol0003ooooooooooooooooo000001oooooo0_l0
000Pooooo`03o`000?oooooooooo01kooooo00Go0000ooooooooooooooooo`00000Looooo`;o0000
1?ooool01?l0003oooooooooool0000Hooooo`;o00000oooool01Ol0003ooooooooooooooooo0000
01Wooooo0_l00005ooooo`;o00004_ooool003Wooooo0ol0000Qooooo`03o`000?oooooooooo01oo
oooo0_l0000Oooooo`?o00007_ooool00ol0003oooooooooo`03ooooo`;o00006_ooool00ol0003o
ooooooooo`02ooooo`?o00006oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo013o
oooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo000Hoooooooo
00001Ol00004ooooo`006?ooool01?l0003oooooooooooooool:o`0000?ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0:ooooo`Oo0000
koooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0>ooooo`Wo0000jOoo
ool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0Gooooo`Go0000i?ooool0
0ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0Kooooo`Oo0000g_ooool00ol0
003oooooooooo`02ooooo`006?ooool2o`0002?ooooo2Ol0003Dooooo`;o00001?ooool001Sooooo
00?o0000ooooooooool09oooool8o`000004ooooool0003o0000o`000<gooooo00?o0000oooooooo
ool00_ooool001Sooooo00?o0000ooooooooool0;oooool9o`000<Sooooo00?o0000ooooooooool0
0_ooool001Sooooo00?o0000ooooooooool0=oooool5o`000003ooooool0003o000000?o0000__oo
ool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0looooo`So0000_?ooool0
0ol0003oooooooooo`02ooooo`006?ooool2o`0004?ooooo1Ol00003ooooo`Co0000/_ooool00ol0
003oooooooooo`02ooooo`006?ooool2o`0004Sooooo2_l0002_ooooo`03o`000?oooooooooo00;o
oooo000Hooooo`?o0000D?ooool;o`000:Cooooo0_l00004ooooo`006?ooool3o`0005Sooooo1_l0
002Rooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o0000G_ooool5o`0000;ooooo1_l0002F
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o0000Hoooool5o`0000?ooooo00?o0000oooo
ooooool00oooool3o`0008gooooo00?o0000ooooooooool00_ooool001Sooooo0_l0001Xooooo`Wo
00000oooool5o`0008Sooooo00?o0000ooooooooool00_ooool001Sooooo0_l0001aooooo`So0000
1Oooool5o`0007kooooo00?o0000ooooooooool00_ooool001Sooooo0_l0001iooooo`Go00001Ooo
ool3o`0007[ooooo0_l00004ooooo`006?ooool2o`0007kooooo2?l00005ooooo`Co0000L_ooool0
0ol0003oooooooooo`02ooooo`006?ooool2o`0008Kooooo2?l000001?oooooo0000o`000?l0001_
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o0000S_ooool5o`0000Gooooo1?l0001Uoooo
o`03o`000?oooooooooo00;ooooo000Hooooo`;o0000Toooool6o`0000?ooooo0ol0001Rooooo`03
o`000?oooooooooo00;ooooo000Hooooo`;o0000VOooool5o`0000Oooooo1ol0001Eooooo`03o`00
0?oooooooooo00;ooooo000Hooooo`;o0000W_ooool9o`0000_ooooo0ol0001;ooooo`;o00001?oo
ool001Sooooo0_l0002Wooooo`So00001_ooool4o`0004Sooooo00?o0000ooooooooool00_ooool0
01Sooooo0_l0002_ooooo`Go00002_ooool6o`0003gooooo00?o0000ooooooooool00_ooool001So
oooo0_l000000ooooooo0000o`00002aooooo`So00002?ooool2o`0003_ooooo00?o0000oooooooo
ool00_ooool000Gooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00005ooooo`;o0000
00?oooooo`000?l00000^Oooool8o`0000Oooooo1Ol0000aooooo`03o`000?oooooooooo00;ooooo
0004ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01?ooool00ol0003ooooo
o`000033ooooo`Go00001oooool3o`0002kooooo00?o0000ooooooooool00_ooool000Cooooo00Co
0000oooooooooooo00002Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo00000<Sooooo
2Ol00006ooooo`So00008Oooool00ol0003oooooooooo`02ooooo`001?ooool01?l0003ooooooooo
ool00009ooooo`03o`000?oooooooooo00Cooooo0ol0003Aooooo`So00002oooool4o`0001Oooooo
0_l00004ooooo`001?ooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooool00000fOooool5o`0000[ooooo0ol0000Eooooo`03o`000?oooooooooo00;ooooo
0004ooooo`04o`000?ooooooooooo`0000Sooooo0_l00006ooooo`03o`000?oooooo00000=kooooo
2Ol0000:ooooo`Co00002oooool00ol0003oooooooooo`02ooooo`001Oooool2o`0000[ooooo00?o
0000ooooooooool01?ooool00ol0003oooooo`00003Wooooo`So00001_ooool3o`0000Sooooo00?o
0000ooooooooool00_ooool001Sooooo00?o0000ooooool00000koooool5o`0000[ooooo0ol00004
ooooo`006?ooool00ol0003oooooo`00003dooooo`So00001?ooool00ol0003oooooooooo`02oooo
o`006?ooool3o`000?cooooo1Ol00004ooooo`006?ooool00ol0003oooooo`00003oooooo`7ooooo
00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooool00000ooooool1ooooo`03o`000?oo
oooooooo00;ooooo000Hooooo`03o`000?oooooo00000?oooooo0Oooool00ol0003oooooooooo`02
ooooo`006?ooool00ol0003oooooo`00003oooooo`7ooooo00?o0000ooooooooool00_ooool001So
oooo00?o0000ooooool000000oooool2o`000?_ooooo00?o0000ooooooooool00_ooool001Sooooo
00?o0000ooooool000000oooool2o`000?_ooooo00?o0000ooooooooool00_ooool001Sooooo0_l0
00000ooooooo0000ooooo`3mooooo`;o00001?ooool001Sooooo00Co0000oooooooooooo0000oooo
ool00ol0003oooooooooo`02ooooo`006?ooool01?l0003oooooooooool0003oooooo`03o`000?oo
oooooooo00;ooooo000Hooooo`04o`000?ooooooooooo`000?oooooo00?o0000ooooooooool00_oo
ool001Sooooo00Co0000oooooooooooo0000ooooool00ol0003oooooooooo`02ooooo`006?ooool0
1?l0003oooooooooool0003oooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o000000?ooooo
o`000?ooool0oOooool2o`0000Cooooo000Hooooo`04o`000?ooooooooooo`000?oooooo00?o0000
ooooooooool00_ooool001Sooooo00Co0000oooooooooooo0000ooooool00ol0003oooooooooo`02
ooooo`006?ooool01?l0003oooooooooool0003oooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`04o`000?ooooooooooo`000?oooooo00?o0000ooooooooool00_ooool001Sooooo00Go0000oooo
ooooooooooooo`000003ooooo`;o0000nOooool00ol0003oooooooooo`02ooooo`006?ooool2o`00
00;ooooo00Co0000oooooooooooooooo0_l0003hooooo`;o00001?ooool001Sooooo00Go0000oooo
ooooooooooooo`00003nooooo`03o`000?oooooooooo00;ooooo000Hooooo`05o`000?oooooooooo
ooooool00000o_ooool00ol0003oooooooooo`02ooooo`006?ooool01Ol0003ooooooooooooooooo
00000?kooooo00?o0000ooooooooool00_ooool000Gooooo0_l00004ooooo`04o`000?oooooooooo
ooooo`Go00001?ooool01Ol0003ooooooooooooooooo00000?kooooo00?o0000ooooooooool00_oo
ool000Cooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00004ooooo`05o`00
0?ooooooooooooooool00000o_ooool00ol0003oooooooooo`02ooooo`001?ooool01?l0003ooooo
ooooool00009ooooo`03o`000?oooooooooo00Cooooo00Go0000ooooooooooooooooo`00003noooo
o`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooo
ooooool00oooool3o`000003ooooool0003ooooo0?cooooo0_l00004ooooo`001?ooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool01Ol0003ooooooooooooo
oooo00000?kooooo00?o0000ooooooooool00_ooool000Cooooo00Co0000oooooooooooo00001ooo
ool01Ol0003ooooooooooooooooo000000Cooooo00Go0000ooooooooooooooooo`00003nooooo`03
o`000?oooooooooo00;ooooo0005ooooo`;o00002Oooool3o`0000Gooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`3kooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool2o`000?Oooooo00?o0000ooooooooool00_oo
ool001Sooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`;o0000moooool0
0ol0003oooooooooo`02ooooo`006?ooool2o`0000?ooooo00?o0000ooooooooool0n_ooool2o`00
00Cooooo000Hooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0noooool00ol0003o
ooooooooo`02ooooo`006?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0?_ooooo
00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`3kooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool0noooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo0?_ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`3jooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o0000
1?ooool00ol0003oooooooooo`3iooooo`;o00001?ooool001Sooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`03ooooo`;o0000mOooool00ol0003oooooooooo`02ooooo`006?ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo0_l0003eooooo`03o`000?oooooo
oooo00;ooooo000Hooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0n_ooool00ol0
003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0?[o
oooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`3jooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00001?ooool00ol0003ooooooooo
o`3iooooo`;o00001?ooool001Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3i
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool0nOooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo0?Wooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`3iooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool01?ooool2o`000??ooooo00?o0000ooooooooool00_oo
ool001Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`;o0000loooool0
0ol0003oooooooooo`02ooooo`006?ooool2o`0000Gooooo00?o0000ooooooooool0n?ooool2o`00
00Cooooo000Hooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0nOooool00ol0003o
ooooooooo`02ooooo`006?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0?Wooooo
00?o0000ooooooooool00_ooool000Gooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol0
0005ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0n?ooool00ol0003ooooooooo
o`02ooooo`001?ooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool00000
1?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool0
0_ooool000Cooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`02ooooo`001?oo
ool01?l0003oooooooooool00009ooooo`;o00001Oooool3o`0000Gooooo00?o0000ooooooooool0
moooool2o`0000Cooooo0004ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo0_l0003aooooo`03o`00
0?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooooooo
ooooo`000004ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool2o`000?7o
oooo00?o0000ooooooooool00_ooool000Gooooo0_l00009ooooo`?o00001Oooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool00_ooool001Sooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00;ooooo000H
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0moooool00ol0003oooooooooo`02
ooooo`006?ooool2o`0000Oooooo00?o0000ooooooooool0m_ooool2o`0000Cooooo000Hooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool0moooool00ol0003oooooooooo`02ooooo`00
6?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo0_l0003_ooooo`03o`00
0?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_oo
ool2o`000>oooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`3gooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool0moooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo0?Oooooo00?o0000ooooooooool00_ooool001Sooooo
0_l00007ooooo`03o`000?oooooooooo0?Kooooo0_l00004ooooo`006?ooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo0?Kooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`08ooooo`;o0000k?ooool00ol0003oooooooooo`02
ooooo`006?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Sooooo0_l0003/oooo
o`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool0m_ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo0?Kooooo00?o0000ooooooooool00_ooool001Sooooo0_l00008ooooo`03o`000?oo
oooooooo0?Gooooo0_l00004ooooo`006?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo0?Gooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`09ooooo`;o0000j_ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Wooooo0_l0003Zooooo`03o`000?oooooooooo00;o
oooo000Hooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0mOooool00ol0003ooooo
ooooo`02ooooo`006?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo0?Cooooo00?o
0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`3d
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00002_ooool00ol0003oooooooooo`3coooo
o`;o00001?ooool001Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`;o
0000j?ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00[ooooo0_l0003Xooooo`03o`000?oooooooooo00;ooooo0005ooooo`;o00001?oo
ool00ol0003oooooooooo`03ooooo`?o00001?ooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo0??ooooo00?o0000ooooooooool00_ooool000Cooooo00Co0000oooooooooooo00002_oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0looo
ool00ol0003oooooooooo`02ooooo`001?ooool01?l0003oooooooooool00007ooooo`Go00001?oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo0_l0003Vooooo`03o`000?oo
oooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo0000
1Oooool3o`0000_ooooo00?o0000ooooooooool02_ooool2o`000>Gooooo0_l00004ooooo`001?oo
ool01?l0003oooooooooool00008ooooo`03o`000?oooooo000000Gooooo00?o0000ooooooooool0
2oooool00ol0003oooooooooo`3booooo`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?oo
ooooooooo`0000Wooooo0_l00005ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
l_ooool00ol0003oooooooooo`02ooooo`001Oooool2o`0000_ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00_ooooo0_l0003Tooooo`03o`000?oo
oooooooo00;ooooo000Hooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02oooool2
o`000>Cooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`3aooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00003_ooool00ol0003o
ooooooooo`3_ooooo`;o00001?ooool001Sooooo00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`0<ooooo`;o0000h_ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003ooooooooo
o`0=ooooo`03o`000?oooooooooo00cooooo0_l0003Rooooo`03o`000?oooooooooo00;ooooo000H
ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0koooool00ol0003oooooooooo`02
ooooo`006?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo0_l0003Ooooo
o`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool03Oooool2o`000=oooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`3^ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00004?oo
ool00ol0003oooooooooo`0?ooooo`;o0000g?ooool2o`0000Cooooo000Hooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool03_ooool2o`000=gooooo00?o0000ooooooooool00_ooool0
01Sooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0@ooooo`;o0000foooool00ol0
003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00oo
oooo0_l0003Kooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool04?ooool2o`000=Wooooo00?o0000ooooooooool00_ooool001Sooooo00?o
0000ooooooooool04_ooool00ol0003oooooooooo`0@ooooo`;o0000fOooool00ol0003ooooooooo
o`02ooooo`006?ooool2o`0001Cooooo00?o0000ooooooooool04Oooool2o`000=Kooooo0_l00004
ooooo`006?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo017ooooo0_l0003Goooo
o`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool04_ooool2o`000=Gooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool0
5Oooool00ol0003oooooooooo`0Aooooo`;o000000?oooooo`000?l00000d_ooool00ol0003ooooo
ooooo`02ooooo`006?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01?ooooo1?l0
003@ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo01Oooooo00?o0000
ooooooooool05?ooool4o`000<kooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000oooo
ooooool06?ooool2o`0001Kooooo1?l0003<ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o
00006oooool00ol0003oooooooooo`0Eooooo`Ko0000aoooool2o`0000Cooooo000Hooooo`03o`00
0?oooooooooo01_ooooo0_l0000Gooooo`Co000000?oooooo`000?l000000_l00033ooooo`03o`00
0?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo01gooooo0ol0000Iooooo`co0000^ooo
ool00ol0003oooooooooo`02ooooo`001Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3
o`0000Gooooo00?o0000ooooooooool08?ooool3o`0001[ooooo2_l000000ooooooo0000o`00000:
o`000003ooooool0003o00000:Wooooo00?o0000ooooooooool00_ooool000Cooooo00Co0000oooo
oooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool08?oo
ool00ol0003oooooooooo`03o`0001cooooo00?o0000ooooooooool00_l000000ooooooo0000o`00
000:o`000003ooooool0003o000000[o000000?oooooo`000?l000002_l000000ooooooo0000o`00
000<o`000003ooooool0003o000000[o000000?oooooo`000?l000002_l000000ooooooo0000o`00
000:o`000003ooooool0003o000000co000000?oooooo`000?l000002_l000000ooooooo0000o`00
000:o`000003ooooool0003o000000[o000000?oooooo`000?l000003?l000000ooooooo0000o`00
000:o`000003ooooool0003o000000So00001?ooool000Cooooo00Co0000oooooooooooo00002ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00ooo
ool:o`000003ooooool0003ooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooooooo2_l000000ooooooo0000
o`00000:o`000003ooooool0003o000000co000000?oooooo`000?l000002_l000000ooooooo0000
o`00000:o`000003ooooool0003o000000[o000000?oooooo`000?l000003?l000000ooooooo0000
o`00000:o`000003ooooool0003o000000[o000000?oooooo`000?l000002_l000000ooooooo0000
o`00000<o`000003ooooool0003o000000[o000000?oooooo`000?l000002?l00004ooooo`001?oo
ool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00;oooooool00005o`0000Cooooo
0004ooooo`04o`000?ooooooooooo`0000Oooooo1?l0003oooooo`kooooo0004ooooo`04o`000?oo
ooooooooo`0000Oooooo00?o0000ooooooooool0ooooool?ooooo`001Oooool2o`0000Sooooo1Ol0
003oooooo`gooooo003oooooob7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.41523, -0.0382056, \
0.0578695, 0.00312115}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`\(\(\ \)\(gD100 = %\)\)\)], "Input"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Comparaison des 4 cas ", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`Show[\[IndentingNewLine]Graphics[
        Text["\<100\>", {12,  .04}]], \[IndentingNewLine]Graphics[
        Text["\<10\>", {6,  .26}]], \[IndentingNewLine]Graphics[
        Text["\<1\>", {2.3,  .4}]], \[IndentingNewLine]Graphics[
        Text["\<0\>", {1.4,  .44}]], \[IndentingNewLine]gD100\ , \ gD10, \ 
      gD1, \ gD0, PlotRange \[Rule] {{\ 0, 15}, {0,  .5}}, 
      Frame \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 1.23607 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -18 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.1)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.2)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.3)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.4)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(0.5)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .02472 m
.00375 .02472 L
s
0 .04944 m
.00375 .04944 L
s
0 .07416 m
.00375 .07416 L
s
0 .09889 m
.00375 .09889 L
s
0 .14833 m
.00375 .14833 L
s
0 .17305 m
.00375 .17305 L
s
0 .19777 m
.00375 .19777 L
s
0 .22249 m
.00375 .22249 L
s
0 .27193 m
.00375 .27193 L
s
0 .29666 m
.00375 .29666 L
s
0 .32138 m
.00375 .32138 L
s
0 .3461 m
.00375 .3461 L
s
0 .39554 m
.00375 .39554 L
s
0 .42026 m
.00375 .42026 L
s
0 .44498 m
.00375 .44498 L
s
0 .46971 m
.00375 .46971 L
s
0 .51915 m
.00375 .51915 L
s
0 .54387 m
.00375 .54387 L
s
0 .56859 m
.00375 .56859 L
s
0 .59331 m
.00375 .59331 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13333 .61178 m
.13333 .61803 L
s
.26667 .61178 m
.26667 .61803 L
s
.4 .61178 m
.4 .61803 L
s
.53333 .61178 m
.53333 .61803 L
s
.66667 .61178 m
.66667 .61803 L
s
.8 .61178 m
.8 .61803 L
s
.93333 .61178 m
.93333 .61803 L
s
.125 Mabswid
.03333 .61428 m
.03333 .61803 L
s
.06667 .61428 m
.06667 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.23333 .61428 m
.23333 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.43333 .61428 m
.43333 .61803 L
s
.46667 .61428 m
.46667 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.56667 .61428 m
.56667 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.73333 .61428 m
.73333 .61803 L
s
.76667 .61428 m
.76667 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.86667 .61428 m
.86667 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.96667 .61428 m
.96667 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .02472 m
1 .02472 L
s
.99625 .04944 m
1 .04944 L
s
.99625 .07416 m
1 .07416 L
s
.99625 .09889 m
1 .09889 L
s
.99625 .14833 m
1 .14833 L
s
.99625 .17305 m
1 .17305 L
s
.99625 .19777 m
1 .19777 L
s
.99625 .22249 m
1 .22249 L
s
.99625 .27193 m
1 .27193 L
s
.99625 .29666 m
1 .29666 L
s
.99625 .32138 m
1 .32138 L
s
.99625 .3461 m
1 .3461 L
s
.99625 .39554 m
1 .39554 L
s
.99625 .42026 m
1 .42026 L
s
.99625 .44498 m
1 .44498 L
s
.99625 .46971 m
1 .46971 L
s
.99625 .51915 m
1 .51915 L
s
.99625 .54387 m
1 .54387 L
s
.99625 .56859 m
1 .56859 L
s
.99625 .59331 m
1 .59331 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
gsave
.8 .04944 -72 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.4 .32138 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.15333 .49443 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.09333 .54387 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.008 w
.00667 .05208 Mdot
.015 .11251 Mdot
.02333 .16788 Mdot
.03167 .21836 Mdot
.04 .26417 Mdot
.04833 .30554 Mdot
.05667 .34274 Mdot
.065 .37604 Mdot
.07333 .40572 Mdot
.08167 .43207 Mdot
.09 .45539 Mdot
.09833 .47594 Mdot
.10667 .49401 Mdot
.115 .50983 Mdot
.12333 .52366 Mdot
.13167 .53572 Mdot
.14 .54621 Mdot
.14833 .55531 Mdot
.15667 .5632 Mdot
.165 .57003 Mdot
.17333 .57592 Mdot
.18167 .58101 Mdot
.19 .58539 Mdot
.19833 .58917 Mdot
.20667 .59241 Mdot
.215 .5952 Mdot
.22333 .5976 Mdot
.23167 .59965 Mdot
.24 .60142 Mdot
.24833 .60293 Mdot
.25667 .60422 Mdot
.265 .60533 Mdot
.27333 .60628 Mdot
.28167 .60709 Mdot
.29 .60779 Mdot
.29833 .60838 Mdot
.30667 .60889 Mdot
.315 .60932 Mdot
.32333 .60969 Mdot
.33167 .61001 Mdot
.34 .61028 Mdot
.34833 .61051 Mdot
.35667 .61071 Mdot
.365 .61088 Mdot
.37333 .61102 Mdot
.38167 .61115 Mdot
.39 .61125 Mdot
.39833 .61134 Mdot
.40667 .61141 Mdot
.415 .61148 Mdot
.42333 .61153 Mdot
.43167 .61158 Mdot
.44 .61162 Mdot
.44833 .61166 Mdot
.45667 .61169 Mdot
.465 .61171 Mdot
.47333 .61173 Mdot
.48167 .61175 Mdot
.49 .61177 Mdot
.49833 .61178 Mdot
.50667 .61179 Mdot
.515 .6118 Mdot
.52333 .61181 Mdot
.53167 .61181 Mdot
.54 .61182 Mdot
.54833 .61183 Mdot
.55667 .61183 Mdot
.565 .61183 Mdot
.57333 .61184 Mdot
.58167 .61184 Mdot
.59 .61184 Mdot
.59833 .61184 Mdot
.60667 .61184 Mdot
.615 .61185 Mdot
.62333 .61185 Mdot
.63167 .61185 Mdot
.64 .61185 Mdot
.64833 .61185 Mdot
.65667 .61185 Mdot
.665 .61185 Mdot
.67333 .61185 Mdot
.68167 .61185 Mdot
.69 .61185 Mdot
.69833 .61185 Mdot
.70667 .61185 Mdot
.715 .61185 Mdot
.72333 .61185 Mdot
.73167 .61185 Mdot
.74 .61185 Mdot
.74833 .61185 Mdot
.75667 .61185 Mdot
.765 .61185 Mdot
.77333 .61185 Mdot
.78167 .61185 Mdot
.79 .61185 Mdot
.79833 .61185 Mdot
.80667 .61185 Mdot
.815 .61185 Mdot
.82333 .61185 Mdot
.83167 .61185 Mdot
.84 .61185 Mdot
.84833 .61185 Mdot
.85667 .61185 Mdot
.865 .61185 Mdot
.87333 .61185 Mdot
.88167 .61185 Mdot
.89 .61185 Mdot
.89833 .61185 Mdot
.90667 .61185 Mdot
.915 .61185 Mdot
.92333 .61185 Mdot
.93167 .61185 Mdot
.94 .61185 Mdot
.94833 .61185 Mdot
.95667 .61185 Mdot
.965 .61185 Mdot
.97333 .61185 Mdot
.98167 .61185 Mdot
.99 .61185 Mdot
.99833 .61185 Mdot
.5 Mabswid
0 0 m
.04057 .00647 L
.08481 .01349 L
.12636 .02004 L
.16632 .02631 L
.20885 .03294 L
.2498 .03929 L
.29331 .046 L
.33524 .05242 L
.37557 .05857 L
.41848 .06506 L
.4598 .07128 L
.49953 .07723 L
.54183 .08352 L
.58254 .08953 L
.62583 .09589 L
.66752 .10197 L
.70762 .10779 L
.7503 .11393 L
.79139 .11981 L
.83505 .12602 L
.87712 .13195 L
.9176 .13763 L
.96065 .14362 L
1 .14906 L
s
[ .025 .025 ] 0 setdash
0 0 m
.04057 .00601 L
.08481 .01252 L
.12636 .01861 L
.16632 .02444 L
.20885 .0306 L
.2498 .03651 L
.29331 .04275 L
.33524 .04874 L
.37557 .05446 L
.41848 .06052 L
.4598 .06631 L
.49953 .07186 L
.54183 .07773 L
.58254 .08335 L
.62583 .08929 L
.66752 .09497 L
.70762 .10041 L
.7503 .10617 L
.79139 .11167 L
.83505 .11748 L
.87712 .12305 L
.9176 .12837 L
.96065 .134 L
1 .13911 L
s
[ ] 0 setdash
0 0 m
.00942 .15222 L
.01975 .27628 L
.03053 .3707 L
.04057 .43503 L
.05176 .48722 L
.06194 .52166 L
.0737 .5503 L
.08481 .5695 L
.09499 .58227 L
.10578 .59216 L
.115 .59841 L
.12514 .60356 L
.13579 .60752 L
.14552 .61018 L
.15676 .61243 L
.16745 .61397 L
.17751 .61503 L
.18824 .61585 L
.19837 .61643 L
.20755 .61681 L
.21807 .61714 L
.22776 .61737 L
.23839 .61755 L
.24962 .61769 L
.25957 .61778 L
.27024 .61785 L
.28031 .6179 L
.28949 .61793 L
.2999 .61796 L
.30953 .61798 L
.3201 .61799 L
.33133 .618 L
.34116 .61801 L
.35177 .61802 L
.36178 .61802 L
.37096 .61802 L
.38126 .61803 L
.39083 .61803 L
.40134 .61803 L
.41257 .61803 L
.42332 .61803 L
.43498 .61803 L
.44599 .61803 L
.45614 .61803 L
.46632 .61803 L
.47584 .61803 L
.48629 .61803 L
.49752 .61803 L
.50815 .61803 L
Mistroke
.51975 .61803 L
.5307 .61803 L
.54086 .61803 L
.55198 .61803 L
.56245 .61803 L
.57184 .61803 L
.582 .61803 L
.592 .61803 L
.60297 .61803 L
.61443 .61803 L
.6251 .61803 L
.63611 .61803 L
.64652 .61803 L
.65586 .61803 L
.66601 .61803 L
.67591 .61803 L
.68682 .61803 L
.69821 .61803 L
.70889 .61803 L
.71924 .61803 L
.73012 .61803 L
.73942 .61803 L
.74957 .61803 L
.76038 .61803 L
.7702 .61803 L
.78153 .61803 L
.79221 .61803 L
.80244 .61803 L
.81327 .61803 L
.8225 .61803 L
.83265 .61803 L
.84335 .61803 L
.85311 .61803 L
.86438 .61803 L
.87507 .61803 L
.88519 .61803 L
.89595 .61803 L
.90513 .61803 L
.91528 .61803 L
.92586 .61803 L
.93557 .61803 L
.94623 .61803 L
.95746 .61803 L
.96746 .61803 L
.97816 .61803 L
.98826 .61803 L
.99744 .61803 L
1 .61803 L
Mfstroke
.008 w
.00667 .05208 Mdot
.015 .11251 Mdot
.02333 .16788 Mdot
.03167 .21836 Mdot
.04 .26417 Mdot
.04833 .30554 Mdot
.05667 .34274 Mdot
.065 .37604 Mdot
.07333 .40572 Mdot
.08167 .43207 Mdot
.09 .45539 Mdot
.09833 .47594 Mdot
.10667 .49401 Mdot
.115 .50983 Mdot
.12333 .52366 Mdot
.13167 .53572 Mdot
.14 .54621 Mdot
.14833 .55531 Mdot
.15667 .5632 Mdot
.165 .57003 Mdot
.17333 .57592 Mdot
.18167 .58101 Mdot
.19 .58539 Mdot
.19833 .58917 Mdot
.20667 .59241 Mdot
.215 .5952 Mdot
.22333 .5976 Mdot
.23167 .59965 Mdot
.24 .60142 Mdot
.24833 .60293 Mdot
.25667 .60422 Mdot
.265 .60533 Mdot
.27333 .60628 Mdot
.28167 .60709 Mdot
.29 .60779 Mdot
.29833 .60838 Mdot
.30667 .60889 Mdot
.315 .60932 Mdot
.32333 .60969 Mdot
.33167 .61001 Mdot
.34 .61028 Mdot
.34833 .61051 Mdot
.35667 .61071 Mdot
.365 .61088 Mdot
.37333 .61102 Mdot
.38167 .61115 Mdot
.39 .61125 Mdot
.39833 .61134 Mdot
.40667 .61141 Mdot
.415 .61148 Mdot
.42333 .61153 Mdot
.43167 .61158 Mdot
.44 .61162 Mdot
.44833 .61166 Mdot
.45667 .61169 Mdot
.465 .61171 Mdot
.47333 .61173 Mdot
.48167 .61175 Mdot
.49 .61177 Mdot
.49833 .61178 Mdot
.50667 .61179 Mdot
.515 .6118 Mdot
.52333 .61181 Mdot
.53167 .61181 Mdot
.54 .61182 Mdot
.54833 .61183 Mdot
.55667 .61183 Mdot
.565 .61183 Mdot
.57333 .61184 Mdot
.58167 .61184 Mdot
.59 .61184 Mdot
.59833 .61184 Mdot
.60667 .61184 Mdot
.615 .61185 Mdot
.62333 .61185 Mdot
.63167 .61185 Mdot
.64 .61185 Mdot
.64833 .61185 Mdot
.65667 .61185 Mdot
.665 .61185 Mdot
.67333 .61185 Mdot
.68167 .61185 Mdot
.69 .61185 Mdot
.69833 .61185 Mdot
.70667 .61185 Mdot
.715 .61185 Mdot
.72333 .61185 Mdot
.73167 .61185 Mdot
.74 .61185 Mdot
.74833 .61185 Mdot
.75667 .61185 Mdot
.765 .61185 Mdot
.77333 .61185 Mdot
.78167 .61185 Mdot
.79 .61185 Mdot
.79833 .61185 Mdot
.80667 .61185 Mdot
.815 .61185 Mdot
.82333 .61185 Mdot
.83167 .61185 Mdot
.84 .61185 Mdot
.84833 .61185 Mdot
.85667 .61185 Mdot
.865 .61185 Mdot
.87333 .61185 Mdot
.88167 .61185 Mdot
.89 .61185 Mdot
.89833 .61185 Mdot
.90667 .61185 Mdot
.915 .61185 Mdot
.92333 .61185 Mdot
.93167 .61185 Mdot
.94 .61185 Mdot
.94833 .61185 Mdot
.95667 .61185 Mdot
.965 .61185 Mdot
.97333 .61185 Mdot
.98167 .61185 Mdot
.99 .61185 Mdot
.99833 .61185 Mdot
.5 Mabswid
0 0 m
.04057 .0586 L
.08481 .11877 L
.12636 .17162 L
.16632 .21905 L
.20885 .26581 L
.2498 .3072 L
.29331 .34732 L
.33524 .38227 L
.37557 .41258 L
.41848 .44139 L
.4598 .46597 L
.49953 .48687 L
.54183 .50639 L
.58254 .52275 L
.62583 .53779 L
.66752 .55022 L
.70762 .56048 L
.7503 .56981 L
.79139 .57744 L
.83505 .58429 L
.87712 .58983 L
.9176 .59433 L
.96065 .59835 L
1 .60144 L
s
[ .025 .025 ] 0 setdash
0 0 m
.04057 .05478 L
.08481 .11129 L
.12636 .1612 L
.16632 .20625 L
.20885 .25099 L
.2498 .29089 L
.29331 .32993 L
.33524 .36427 L
.37557 .39437 L
.41848 .42331 L
.4598 .44831 L
.49953 .46984 L
.54183 .49022 L
.58254 .50754 L
.62583 .52369 L
.66752 .53723 L
.70762 .54858 L
.7503 .55905 L
.79139 .56773 L
.83505 .57564 L
.87712 .58213 L
.9176 .58748 L
.96065 .59233 L
1 .5961 L
s
[ ] 0 setdash
0 0 m
.00942 .15222 L
.01975 .27628 L
.03053 .3707 L
.04057 .43503 L
.05176 .48722 L
.06194 .52166 L
.0737 .5503 L
.08481 .5695 L
.09499 .58227 L
.10578 .59216 L
.115 .59841 L
.12514 .60356 L
.13579 .60752 L
.14552 .61018 L
.15676 .61243 L
.16745 .61397 L
.17751 .61503 L
.18824 .61585 L
.19837 .61643 L
.20755 .61681 L
.21807 .61714 L
.22776 .61737 L
.23839 .61755 L
.24962 .61769 L
.25957 .61778 L
.27024 .61785 L
.28031 .6179 L
.28949 .61793 L
.2999 .61796 L
.30953 .61798 L
.3201 .61799 L
.33133 .618 L
.34116 .61801 L
.35177 .61802 L
.36178 .61802 L
.37096 .61802 L
.38126 .61803 L
.39083 .61803 L
.40134 .61803 L
.41257 .61803 L
.42332 .61803 L
.43498 .61803 L
.44599 .61803 L
.45614 .61803 L
.46632 .61803 L
.47584 .61803 L
.48629 .61803 L
.49752 .61803 L
.50815 .61803 L
Mistroke
.51975 .61803 L
.5307 .61803 L
.54086 .61803 L
.55198 .61803 L
.56245 .61803 L
.57184 .61803 L
.582 .61803 L
.592 .61803 L
.60297 .61803 L
.61443 .61803 L
.6251 .61803 L
.63611 .61803 L
.64652 .61803 L
.65586 .61803 L
.66601 .61803 L
.67591 .61803 L
.68682 .61803 L
.69821 .61803 L
.70889 .61803 L
.71924 .61803 L
.73012 .61803 L
.73942 .61803 L
.74957 .61803 L
.76038 .61803 L
.7702 .61803 L
.78153 .61803 L
.79221 .61803 L
.80244 .61803 L
.81327 .61803 L
.8225 .61803 L
.83265 .61803 L
.84335 .61803 L
.85311 .61803 L
.86438 .61803 L
.87507 .61803 L
.88519 .61803 L
.89595 .61803 L
.90513 .61803 L
.91528 .61803 L
.92586 .61803 L
.93557 .61803 L
.94623 .61803 L
.95746 .61803 L
.96746 .61803 L
.97816 .61803 L
.98826 .61803 L
.99744 .61803 L
1 .61803 L
Mfstroke
0 0 1 r
.008 w
.00667 .05208 Mdot
.015 .11251 Mdot
.02333 .16788 Mdot
.03167 .21836 Mdot
.04 .26417 Mdot
.04833 .30554 Mdot
.05667 .34274 Mdot
.065 .37604 Mdot
.07333 .40572 Mdot
.08167 .43207 Mdot
.09 .45539 Mdot
.09833 .47594 Mdot
.10667 .49401 Mdot
.115 .50983 Mdot
.12333 .52366 Mdot
.13167 .53572 Mdot
.14 .54621 Mdot
.14833 .55531 Mdot
.15667 .5632 Mdot
.165 .57003 Mdot
.17333 .57592 Mdot
.18167 .58101 Mdot
.19 .58539 Mdot
.19833 .58917 Mdot
.20667 .59241 Mdot
.215 .5952 Mdot
.22333 .5976 Mdot
.23167 .59965 Mdot
.24 .60142 Mdot
.24833 .60293 Mdot
.25667 .60422 Mdot
.265 .60533 Mdot
.27333 .60628 Mdot
.28167 .60709 Mdot
.29 .60779 Mdot
.29833 .60838 Mdot
.30667 .60889 Mdot
.315 .60932 Mdot
.32333 .60969 Mdot
.33167 .61001 Mdot
.34 .61028 Mdot
.34833 .61051 Mdot
.35667 .61071 Mdot
.365 .61088 Mdot
.37333 .61102 Mdot
.38167 .61115 Mdot
.39 .61125 Mdot
.39833 .61134 Mdot
.40667 .61141 Mdot
.415 .61148 Mdot
.42333 .61153 Mdot
.43167 .61158 Mdot
.44 .61162 Mdot
.44833 .61166 Mdot
.45667 .61169 Mdot
.465 .61171 Mdot
.47333 .61173 Mdot
.48167 .61175 Mdot
.49 .61177 Mdot
.49833 .61178 Mdot
.50667 .61179 Mdot
.515 .6118 Mdot
.52333 .61181 Mdot
.53167 .61181 Mdot
.54 .61182 Mdot
.54833 .61183 Mdot
.55667 .61183 Mdot
.565 .61183 Mdot
.57333 .61184 Mdot
.58167 .61184 Mdot
.59 .61184 Mdot
.59833 .61184 Mdot
.60667 .61184 Mdot
.615 .61185 Mdot
.62333 .61185 Mdot
.63167 .61185 Mdot
.64 .61185 Mdot
.64833 .61185 Mdot
.65667 .61185 Mdot
.665 .61185 Mdot
.67333 .61185 Mdot
.68167 .61185 Mdot
.69 .61185 Mdot
.69833 .61185 Mdot
.70667 .61185 Mdot
.715 .61185 Mdot
.72333 .61185 Mdot
.73167 .61185 Mdot
.74 .61185 Mdot
.74833 .61185 Mdot
.75667 .61185 Mdot
.765 .61185 Mdot
.77333 .61185 Mdot
.78167 .61185 Mdot
.79 .61185 Mdot
.79833 .61185 Mdot
.80667 .61185 Mdot
.815 .61185 Mdot
.82333 .61185 Mdot
.83167 .61185 Mdot
.84 .61185 Mdot
.84833 .61185 Mdot
.85667 .61185 Mdot
.865 .61185 Mdot
.87333 .61185 Mdot
.88167 .61185 Mdot
.89 .61185 Mdot
.89833 .61185 Mdot
.90667 .61185 Mdot
.915 .61185 Mdot
.92333 .61185 Mdot
.93167 .61185 Mdot
.94 .61185 Mdot
.94833 .61185 Mdot
.95667 .61185 Mdot
.965 .61185 Mdot
.97333 .61185 Mdot
.98167 .61185 Mdot
.99 .61185 Mdot
.99833 .61185 Mdot
0 g
.5 Mabswid
0 0 m
.01975 .15353 L
.04057 .28115 L
.06168 .37928 L
.08481 .45713 L
.10536 .50607 L
.11687 .527 L
.12734 .54277 L
.14745 .56601 L
.15879 .57588 L
.16927 .58335 L
.18893 .59404 L
.20011 .59859 L
.21059 .60207 L
.22149 .60504 L
.23185 .60736 L
.2513 .61065 L
.26136 .61193 L
.27209 .61306 L
.2914 .61459 L
.3022 .61523 L
.31388 .61579 L
.32398 .61618 L
.33506 .61653 L
.356 .61703 L
.36744 .61722 L
.37812 .61737 L
.38909 .6175 L
.39949 .61759 L
.41897 .61773 L
.42911 .61778 L
.43987 .61783 L
.45922 .61789 L
.46905 .61792 L
.47966 .61794 L
.49885 .61797 L
.5089 .61798 L
.5199 .61799 L
.5315 .618 L
.54205 .618 L
.56264 .61801 L
.57396 .61802 L
.58464 .61802 L
.59485 .61802 L
.60565 .61803 L
.62503 .61803 L
.63494 .61803 L
.64558 .61803 L
.66481 .61803 L
.67545 .61803 L
Mistroke
.68704 .61803 L
.69812 .61803 L
.70815 .61803 L
.72885 .61803 L
.7402 .61803 L
.75088 .61803 L
.76116 .61803 L
.77201 .61803 L
.79142 .61803 L
.8014 .61803 L
.81208 .61803 L
.83134 .61803 L
.84205 .61803 L
.85369 .61803 L
.86374 .61803 L
.87483 .61803 L
.88484 .61803 L
.89563 .61803 L
.90702 .61803 L
.9177 .61803 L
.93879 .61803 L
.94938 .61803 L
.96095 .61803 L
.97984 .61803 L
1 .61803 L
Mfstroke
[ .025 .025 ] 0 setdash
0 0 m
.01975 .14817 L
.04057 .27287 L
.06168 .37012 L
.08481 .44847 L
.10536 .49851 L
.12734 .53659 L
.13807 .55068 L
.14971 .56332 L
.15978 .57237 L
.17086 .58066 L
.19169 .59244 L
.20309 .59725 L
.21377 .60094 L
.22467 .60404 L
.23503 .60646 L
.25448 .60995 L
.26455 .61132 L
.27528 .61252 L
.29458 .61418 L
.30538 .61487 L
.31707 .61549 L
.32716 .61592 L
.33824 .61631 L
.35918 .61687 L
.37062 .61709 L
.3813 .61726 L
.39227 .6174 L
.40267 .61751 L
.42215 .61767 L
.43229 .61773 L
.44306 .61779 L
.4624 .61786 L
.47224 .61789 L
.48284 .61792 L
.50204 .61795 L
.51209 .61797 L
.52308 .61798 L
.53469 .61799 L
.54523 .618 L
.56582 .61801 L
.57714 .61801 L
.58782 .61802 L
.59803 .61802 L
.60884 .61802 L
.62821 .61803 L
.63812 .61803 L
.64876 .61803 L
.66799 .61803 L
.67863 .61803 L
Mistroke
.69023 .61803 L
.7013 .61803 L
.71133 .61803 L
.73203 .61803 L
.74338 .61803 L
.75407 .61803 L
.76435 .61803 L
.77519 .61803 L
.7946 .61803 L
.80458 .61803 L
.81526 .61803 L
.83452 .61803 L
.84523 .61803 L
.85687 .61803 L
.86692 .61803 L
.87801 .61803 L
.89881 .61803 L
.9102 .61803 L
.92088 .61803 L
.93124 .61803 L
.94212 .61803 L
.96156 .61803 L
.9712 .61803 L
.98149 .61803 L
1 .61803 L
Mfstroke
[ ] 0 setdash
0 0 m
.00942 .15222 L
.01975 .27628 L
.03053 .3707 L
.04057 .43503 L
.05176 .48722 L
.06194 .52166 L
.0737 .5503 L
.08481 .5695 L
.09499 .58227 L
.10578 .59216 L
.115 .59841 L
.12514 .60356 L
.13579 .60752 L
.14552 .61018 L
.15676 .61243 L
.16745 .61397 L
.17751 .61503 L
.18824 .61585 L
.19837 .61643 L
.20755 .61681 L
.21807 .61714 L
.22776 .61737 L
.23839 .61755 L
.24962 .61769 L
.25957 .61778 L
.27024 .61785 L
.28031 .6179 L
.28949 .61793 L
.2999 .61796 L
.30953 .61798 L
.3201 .61799 L
.33133 .618 L
.34116 .61801 L
.35177 .61802 L
.36178 .61802 L
.37096 .61802 L
.38126 .61803 L
.39083 .61803 L
.40134 .61803 L
.41257 .61803 L
.42332 .61803 L
.43498 .61803 L
.44599 .61803 L
.45614 .61803 L
.46632 .61803 L
.47584 .61803 L
.48629 .61803 L
.49752 .61803 L
.50815 .61803 L
Mistroke
.51975 .61803 L
.5307 .61803 L
.54086 .61803 L
.55198 .61803 L
.56245 .61803 L
.57184 .61803 L
.582 .61803 L
.592 .61803 L
.60297 .61803 L
.61443 .61803 L
.6251 .61803 L
.63611 .61803 L
.64652 .61803 L
.65586 .61803 L
.66601 .61803 L
.67591 .61803 L
.68682 .61803 L
.69821 .61803 L
.70889 .61803 L
.71924 .61803 L
.73012 .61803 L
.73942 .61803 L
.74957 .61803 L
.76038 .61803 L
.7702 .61803 L
.78153 .61803 L
.79221 .61803 L
.80244 .61803 L
.81327 .61803 L
.8225 .61803 L
.83265 .61803 L
.84335 .61803 L
.85311 .61803 L
.86438 .61803 L
.87507 .61803 L
.88519 .61803 L
.89595 .61803 L
.90513 .61803 L
.91528 .61803 L
.92586 .61803 L
.93557 .61803 L
.94623 .61803 L
.95746 .61803 L
.96746 .61803 L
.97816 .61803 L
.98826 .61803 L
.99744 .61803 L
1 .61803 L
Mfstroke
.008 w
.00667 .10848 Mdot
.015 .21745 Mdot
.02333 .30283 Mdot
.03167 .36972 Mdot
.04 .42214 Mdot
.04833 .46321 Mdot
.05667 .49538 Mdot
.065 .5206 Mdot
.07333 .54035 Mdot
.08167 .55583 Mdot
.09 .56796 Mdot
.09833 .57746 Mdot
.10667 .5849 Mdot
.115 .59074 Mdot
.12333 .59531 Mdot
.13167 .59889 Mdot
.14 .6017 Mdot
.14833 .6039 Mdot
.15667 .60562 Mdot
.165 .60697 Mdot
.17333 .60803 Mdot
.18167 .60885 Mdot
.19 .6095 Mdot
.19833 .61001 Mdot
.20667 .61041 Mdot
.215 .61072 Mdot
.22333 .61097 Mdot
.23167 .61116 Mdot
.24 .61131 Mdot
.24833 .61143 Mdot
.25667 .61152 Mdot
.265 .61159 Mdot
.27333 .61165 Mdot
.28167 .61169 Mdot
.29 .61173 Mdot
.29833 .61175 Mdot
.30667 .61178 Mdot
.315 .61179 Mdot
.32333 .61181 Mdot
.33167 .61182 Mdot
.34 .61182 Mdot
.34833 .61183 Mdot
.35667 .61184 Mdot
.365 .61184 Mdot
.37333 .61184 Mdot
.38167 .61184 Mdot
.39 .61185 Mdot
.39833 .61185 Mdot
.40667 .61185 Mdot
.415 .61185 Mdot
.42333 .61185 Mdot
.43167 .61185 Mdot
.44 .61185 Mdot
.44833 .61185 Mdot
.45667 .61185 Mdot
.465 .61185 Mdot
.47333 .61185 Mdot
.48167 .61185 Mdot
.49 .61185 Mdot
.49833 .61185 Mdot
.50667 .61185 Mdot
.515 .61185 Mdot
.52333 .61185 Mdot
.53167 .61185 Mdot
.54 .61185 Mdot
.54833 .61185 Mdot
.55667 .61185 Mdot
.565 .61185 Mdot
.57333 .61185 Mdot
.58167 .61185 Mdot
.59 .61185 Mdot
.59833 .61185 Mdot
.60667 .61185 Mdot
.615 .61185 Mdot
.62333 .61185 Mdot
.63167 .61185 Mdot
.64 .61185 Mdot
.64833 .61185 Mdot
.65667 .61185 Mdot
.665 .61185 Mdot
.67333 .61185 Mdot
.68167 .61185 Mdot
.69 .61185 Mdot
.69833 .61185 Mdot
.70667 .61185 Mdot
.715 .61185 Mdot
.72333 .61185 Mdot
.73167 .61185 Mdot
.74 .61185 Mdot
.74833 .61185 Mdot
.75667 .61185 Mdot
.765 .61185 Mdot
.77333 .61185 Mdot
.78167 .61185 Mdot
.79 .61185 Mdot
.79833 .61185 Mdot
.80667 .61185 Mdot
.815 .61185 Mdot
.82333 .61185 Mdot
.83167 .61185 Mdot
.84 .61185 Mdot
.84833 .61185 Mdot
.85667 .61185 Mdot
.865 .61185 Mdot
.87333 .61185 Mdot
.88167 .61185 Mdot
.89 .61185 Mdot
.89833 .61185 Mdot
.90667 .61185 Mdot
.915 .61185 Mdot
.92333 .61185 Mdot
.93167 .61185 Mdot
.94 .61185 Mdot
.94833 .61185 Mdot
.95667 .61185 Mdot
.965 .61185 Mdot
.97333 .61185 Mdot
.98167 .61185 Mdot
.99 .61185 Mdot
.99833 .61185 Mdot
.5 Mabswid
0 0 m
.00942 .15222 L
.01975 .27628 L
.03053 .3707 L
.04057 .43503 L
.05176 .48722 L
.06194 .52166 L
.0737 .5503 L
.08481 .5695 L
.09499 .58227 L
.10578 .59216 L
.115 .59841 L
.12514 .60356 L
.13579 .60752 L
.14552 .61018 L
.15676 .61243 L
.16745 .61397 L
.17751 .61503 L
.18824 .61585 L
.19837 .61643 L
.20755 .61681 L
.21807 .61714 L
.22776 .61737 L
.23839 .61755 L
.24962 .61769 L
.25957 .61778 L
.27024 .61785 L
.28031 .6179 L
.28949 .61793 L
.2999 .61796 L
.30953 .61798 L
.3201 .61799 L
.33133 .618 L
.34116 .61801 L
.35177 .61802 L
.36178 .61802 L
.37096 .61802 L
.38126 .61803 L
.39083 .61803 L
.40134 .61803 L
.41257 .61803 L
.42332 .61803 L
.43498 .61803 L
.44599 .61803 L
.45614 .61803 L
.46632 .61803 L
.47584 .61803 L
.48629 .61803 L
.49752 .61803 L
.50815 .61803 L
Mistroke
.51975 .61803 L
.5307 .61803 L
.54086 .61803 L
.55198 .61803 L
.56245 .61803 L
.57184 .61803 L
.582 .61803 L
.592 .61803 L
.60297 .61803 L
.61443 .61803 L
.6251 .61803 L
.63611 .61803 L
.64652 .61803 L
.65586 .61803 L
.66601 .61803 L
.67591 .61803 L
.68682 .61803 L
.69821 .61803 L
.70889 .61803 L
.71924 .61803 L
.73012 .61803 L
.73942 .61803 L
.74957 .61803 L
.76038 .61803 L
.7702 .61803 L
.78153 .61803 L
.79221 .61803 L
.80244 .61803 L
.81327 .61803 L
.8225 .61803 L
.83265 .61803 L
.84335 .61803 L
.85311 .61803 L
.86438 .61803 L
.87507 .61803 L
.88519 .61803 L
.89595 .61803 L
.90513 .61803 L
.91528 .61803 L
.92586 .61803 L
.93557 .61803 L
.94623 .61803 L
.95746 .61803 L
.96746 .61803 L
.97816 .61803 L
.98826 .61803 L
.99744 .61803 L
1 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00>?ooool5o`0001oooooo0ol0000Oooooo`?o00007oooool3o`0001gooooo0ol00004oooo
o`;o00006Oooool3o`0000;ooooo1Ol0000Iooooo`?o00001?ooool3o`00017ooooo000iooooo`04
o`000?ooooooooooo`00023ooooo00?o0000ooooooooool07Oooool01Ol0003ooooooooooooooooo
000001gooooo00Go0000ooooooooooooooooo`00000Mooooo`03o`000?oooooooooo00;ooooo00Co
0000oooooooooooo00006Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001[o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0@ooooo`00>_ooool00ol0003ooooo
ooooo`0Mooooo`Go00007_ooool01Ol0003ooooooooooooooooo000001gooooo00Go0000oooooooo
ooooooooo`00000Mooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00006Oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo01[ooooo00Co0000oooooooooooooooo1Ol0
000Aooooo`00>oooool00ol0003oooooooooo`0Looooo`04o`000?ooooooooooo`0001oooooo1?l0
000Oooooo`?o00007_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Wooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Iooooo`05o`000?ooooooooooooooool0
00000_ooool00ol0003oooooooooo`0@ooooo`00>?ooool01Ol0003ooooooooooooooooo000001ko
oooo00?o0000ooooool000007oooool00ol0003oooooooooo`0Oooooo`05o`000?oooooooooooooo
ool000007Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Wooooo00Go0000
ooooooooooooooooo`000003ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool00_oo
ool00ol0003oooooo`00000Booooo`00>?ooool01Ol0003ooooooooooooooooo000001oooooo0_l0
000Pooooo`03o`000?oooooooooo01kooooo00Go0000ooooooooooooooooo`00000Looooo`;o0000
1?ooool01?l0003oooooooooool0000Hooooo`;o00000oooool01Ol0003ooooooooooooooooo0000
01Wooooo0_l00005ooooo`;o00004_ooool003Wooooo0ol0000Qooooo`03o`000?oooooooooo01oo
oooo0_l0000Oooooo`?o00007_ooool00ol0003oooooooooo`03ooooo`;o00006_ooool00ol0003o
ooooooooo`02ooooo`?o00006oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo013o
oooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo000Hoooooooo
00001Ol00004ooooo`006?ooool01?l0003oooooooooooooool:o`0000?ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`02ooooo`006?ooool2o`0000_ooooo1ol0003_ooooo`03o`00
0?oooooooooo00;ooooo000Hooooo`03o`000?oooooo000000kooooo2Ol0003Yooooo`03o`000?oo
oooooooo00;ooooo000Hooooo`04o`000?oooooo0000o`0001Kooooo1Ol0003Tooooo`03o`000?oo
oooooooo00;ooooo000Hooooo`;o000000?oooooo`000?l000006Oooool7o`000=kooooo00?o0000
ooooooooool00_ooool001Sooooo0_l00002ooooo`03o`000?oooooooooo01kooooo2Ol0003Doooo
o`;o00001?ooool001Sooooo0_l00002ooooo`03o`000?oooooooooo02?ooooo2?l000001?oooooo
0000o`000?l0003=ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00000oooool00ol0003o
ooooooooo`0Zooooo`Wo0000b?ooool00ol0003oooooooooo`02ooooo`006?ooool2o`0000Cooooo
00?o0000ooooooooool0<Oooool5o`000003ooooool0003o000000?o0000__ooool00ol0003ooooo
ooooo`02ooooo`006?ooool2o`0000Cooooo00?o0000ooooool00000=_ooool8o`000;cooooo00?o
0000ooooooooool00_ooool001Sooooo0_l00005ooooo`;o0000??ooool5o`0000?ooooo1?l0001f
ooooo`?o00001?ooool2o`0000Cooooo0_l0000]ooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`;o00001_ooool2o`00043ooooo2_l0001dooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool0000/ooooo`03o`000?oooooooooo00;ooooo000H
ooooo`?o00001Oooool2o`0004Wooooo2ol0001Zooooo`03o`000?oooooooooo00;ooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool0000[ooooo`;o00001?ooool001Sooooo0ol0
0006ooooo`?o0000Coooool6o`0006Oooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0002cooooo00?o0000ooooooooool00_ooool001Sooooo
0ol00007ooooo`03o`000?oooooo000005?ooooo1Ol00002ooooo`Ko0000Foooool00ol0003ooooo
ooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000;?ooool00ol0
003oooooooooo`02ooooo`006?ooool3o`0000Oooooo00?o0000ooooooooool0F?ooool5o`0000?o
oooo00?o0000ooooooooool00oooool3o`00057ooooo0_l00004ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo0000;?ooool00ol0003oooooooooo`02ooooo`006?ooool3o`00
00Sooooo00?o0000ooooooooool0G?ooool9o`0000?ooooo1Ol0001=ooooo`03o`000?oooooooooo
00?ooooo0_l00004ooooo`;o0000;Oooool00ol0003oooooooooo`02ooooo`006?ooool3o`0000Wo
oooo00?o0000ooooooooool0I?ooool8o`0000Gooooo1Ol0001nooooo`03o`000?oooooooooo00;o
oooo000Hooooo`?o00002_ooool00ol0003oooooooooo`1[ooooo`Go00001Oooool3o`0007[ooooo
0_l00004ooooo`006?ooool3o`0000[ooooo00?o0000ooooooooool0L?ooool8o`0000Gooooo1?l0
001booooo`03o`000?oooooooooo00;ooooo000Hooooo`;o000000?oooooo`000?ooool02Oooool0
0ol0003oooooo`00001gooooo`So000000Coooooo`000?l0003o0000Koooool00ol0003ooooooooo
o`02ooooo`006?ooool2o`000003ooooool0003ooooo00[ooooo0_l0001oooooo`Go00001Oooool4
o`0006Gooooo00?o0000ooooooooool00_ooool001Sooooo0_l000000ooooooo0000ooooo`0;oooo
o`;o0000Poooool6o`0000?ooooo0ol0001Rooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o
000000?oooooo`000?ooool02oooool00ol0003oooooo`000028ooooo`Go00001oooool7o`0005Go
oooo00?o0000ooooooooool00_ooool001Sooooo0_l000000ooooooo0000ooooo`0<ooooo`03o`00
0?oooooo000008cooooo2Ol0000;ooooo`?o0000Boooool2o`0000Cooooo000Hooooo`;o000000?o
ooooo`000?ooool03Oooool00ol0003oooooo`00002Dooooo`So00001_ooool4o`0004Sooooo00?o
0000ooooooooool00_ooool001Sooooo1?l0000?ooooo`03o`000?oooooooooo09_ooooo1Ol0000:
ooooo`Ko0000?Oooool00ol0003oooooooooo`02ooooo`006?ooool4o`000003o`00oooooooooooo
00cooooo00?o0000ooooooooool0X?ooool8o`0000Sooooo0_l0000kooooo`03o`000?oooooooooo
00;ooooo0005ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00001Oooool2o`000003
ooooool00?oo000000oooooo00?o0000ooooooooool0Yoooool8o`0000Oooooo1Ol0000aooooo`03
o`000?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000oooooooo
ool01?ooool01Ol0003oooooo`000?oooooo0000013ooooo00?o0000ooooooooool0[_ooool5o`00
00Oooooo0ol0000^ooooo`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`00
00Wooooo00?o0000ooooooooool01?ooool01Ol0003oooooo`000?oooooo0000017ooooo00?o0000
ooooool00000/_ooool9o`0000Kooooo2?l0000Qooooo`03o`000?oooooooooo00;ooooo0004oooo
o`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01?ooool3o`000003ooooool0003o
oooo013ooooo00?o0000ooooool00000^oooool8o`0000_ooooo1?l0000Gooooo`;o00001?ooool0
00Cooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`04ooooo`05o`000?oooooo
0000ooooool000004_ooool00ol0003oooooo`000032ooooo`Go00002_ooool3o`0001Gooooo00?o
0000ooooooooool00_ooool000Cooooo00Co0000oooooooooooo00002?ooool2o`0000Kooooo00Co
0000ooooool0003ooooo0_l0000Booooo`03o`000?oooooo00000<Kooooo2Ol0000:ooooo`Co0000
2oooool00ol0003oooooooooo`02ooooo`001Oooool2o`0000[ooooo00?o0000ooooooooool01?oo
ool01?l0003oooooo`000?ooool2o`0001?ooooo00?o0000ooooool00000c_ooool8o`0000Kooooo
0ol00008ooooo`03o`000?oooooooooo00;ooooo000Hooooo`04o`000?oooooo0000ooooo`;o0000
5?ooool00ol0003oooooo`00003Eooooo`Go00002_ooool3o`0000Cooooo000Hooooo`03o`000?oo
oooo000000;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`3Iooooo`So00001?oo
ool00ol0003oooooooooo`02ooooo`006?ooool3o`0000;ooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`3Pooooo`Go00001?ooool001Sooooo00?o0000ooooool000000_ooool00ol0
003oooooooooo`0Dooooo`03o`000?oooooooooo0>Cooooo00?o0000ooooooooool00_ooool001So
oooo00?o0000ooooool000000_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0>?o
oooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooool000000_ooool00ol0003ooooo
ooooo`0Fooooo`03o`000?oooooo00000>;ooooo00?o0000ooooooooool00_ooool001Sooooo00?o
0000ooooool000000_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooo00000>7ooooo00?o
0000ooooooooool00_ooool001Sooooo00?o0000ooooool000000_ooool2o`000003o`00oooooooo
oooo01Kooooo0_l0003Qooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooo0000
00?ooooo00?o0000o`00ooooool06?ooool2o`000>3ooooo00?o0000ooooooooool00_ooool001So
oooo0_l000001Ooooooo0000oooooooooooo000001[ooooo00?o0000ooooool00000g_ooool2o`00
00Cooooo000Hooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool06Oooool00ol0
003oooooo`00003Nooooo`03o`000?oooooooooo00;ooooo000Hooooo`04o`000?ooooooooooo`00
00;ooooo0_l0000Kooooo`03o`000?oooooooooo0=gooooo00?o0000ooooooooool00_ooool001So
oooo00Co0000oooooooooooo00000_ooool2o`0001cooooo00?o0000ooooooooool0g?ooool00ol0
003oooooooooo`02ooooo`006?ooool01?l0003oooooooooool00002ooooo`;o00007?ooool00ol0
003oooooooooo`3Looooo`03o`000?oooooooooo00;ooooo000Hooooo`04o`000?ooooooooooo`00
00;ooooo0_l0000Mooooo`04o`000?ooooooooooo`000=[ooooo00?o0000ooooooooool00_ooool0
01Sooooo0_l000000ooooooo0000ooooo`02ooooo`03o`000?oooooooooo01cooooo00Co0000oooo
oooooooo0000f?ooool2o`0000Cooooo000Hooooo`04o`000?ooooooooooo`0000?ooooo00?o0000
ooooooooool07Oooool01?l0003oooooooooool0003Hooooo`03o`000?oooooooooo00;ooooo000H
ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool07_ooool01?l0003ooooooooo
ool0003Gooooo`03o`000?oooooooooo00;ooooo000Hooooo`04o`000?ooooooooooo`0000?ooooo
00?o0000ooooooooool07_ooool01Ol0003ooooooooooooooooo00000=Kooooo00?o0000oooooooo
ool00_ooool001Sooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0Oooooo`05
o`000?ooooooooooooooool00000eOooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003o
ooooooooo`02o`0000;ooooo0_l000000ol00?ooooooooooo`0Nooooo`03o`000?oooooooooo0=Ko
oooo00?o0000ooooooooool00_ooool001Sooooo0_l000000ooooooo0000o`000003ooooo`03o`00
0?l00?oooooo023ooooo00?o0000ooooooooool0e?ooool2o`0000Cooooo000Hooooo`05o`000?oo
ooooooooooooool000000oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo0=Gooooo
00?o0000ooooooooool00_ooool001Sooooo00Go0000ooooooooooooooooo`000003ooooo`03o`00
0?oooooooooo027ooooo00?o0000ooooooooool0e?ooool00ol0003oooooooooo`02ooooo`006?oo
ool01Ol0003ooooooooooooooooo000000?ooooo0_l0000Sooooo`05o`000?ooooooooooooooool0
0000dOooool00ol0003oooooooooo`02ooooo`001Oooool2o`0000Cooooo00Co0000oooooooooooo
oooo1Ol00004ooooo`05o`000?ooooooooooooooool000000oooool2o`0002Cooooo00Go0000oooo
ooooooooooooo`00003@ooooo`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?oooooooooo
o`0000Sooooo00Co0000oooooooooooo00001?ooool01Ol0003ooooooooooooooooo000000?ooooo
0_l0000Uooooo`05o`000?ooooooooooooooool00000coooool00ol0003oooooooooo`02ooooo`00
1?ooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo00Cooooo00Go0000oooooooo
ooooooooo`000003ooooo`03o`000?oooooooooo02Gooooo00Go0000ooooooooooooooooo`00003>
ooooo`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000
ooooooooool00oooool3o`000003ooooool0003ooooo00?ooooo00?o0000ooooooooool09Oooool0
1Ol0003ooooooooooooooooo00000<cooooo0_l00004ooooo`001?ooool01?l0003oooooooooool0
0007ooooo`05o`000?ooooooooooooooool000001?ooool01Ol0003ooooooooooooooooo000000Co
oooo00?o0000ooooooooool09_ooool01Ol0003ooooooooooooooooo00000<cooooo00?o0000oooo
ooooool00_ooool000Cooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo
000000Cooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo02Oooooo00?o
0000ooooooooool0cOooool00ol0003oooooooooo`02ooooo`001Oooool2o`0000Wooooo0ol00005
ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`00000Zooooo`03o`000?oo
oooooooo0<cooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool00_ooool0
1Ol0003ooooooooooooooooo000000;o003o:Oooool00ol0003oooooooooo`3;ooooo`03o`000?oo
oooooooo00;ooooo000Hooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooooooo0_l0
00000ol00?ooooooooooo`0Xooooo`;o00000_ooool00ol0003oooooooooo`36ooooo`03o`000?oo
oooooooo00;ooooo000Hooooo`;o00000oooool01?l0003oooooooooooooool2o`0002gooooo00Co
0000oooooooooooo0000a_ooool2o`0000Cooooo000Hooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`0/ooooo`04o`000?ooooooooooo`000<Kooooo
00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo02gooooo00Co0000oooooooooooo0000aOooool00ol0003ooooo
ooooo`02ooooo`006?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool0;_ooool01?l0003oooooooooool00034ooooo`03o`000?oooooooooo00;ooooo
000Hooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool2o`00033ooooo00Co
0000oooooooooooo0000`oooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00;ooooo0_l0000aooooo`03o`000?oooooooooo0<?ooooo00?o
0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool0`_ooool00ol0003oooooooooo`02
ooooo`006?ooool2o`0000Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0aoooo
o`03o`000?oooooooooo0<3ooooo0_l00004ooooo`006?ooool00ol0003oooooooooo`03ooooo`;o
00000oooool00ol0003o003oo`00o`0booooo`04o`000?ooooooooooooooo`;o0000_Oooool00ol0
003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`03ooooo`;o00000oooool00ol0003o
003oo`00o`0cooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0^_ooool00ol0003o
ooooooooo`02ooooo`006?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool0<oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0;Wooooo
00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`03ooooo`;o0000=Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Sooooo0ol0
0004ooooo`;o0000Uoooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00?ooooo0_l0000fooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool06?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0009Kooooo00?o
0000ooooooooool00_ooool001Sooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo0_l0000g
ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0
002Eooooo`;o00001?ooool001Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`02
ooooo`04o`000?ooooooooooo`0009Kooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`03ooooo`;o0000>?ooool00ol0003oooooooooo`0J
ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000U_ooool00ol0003ooooooooo
o`02ooooo`006?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo0_l0000i
ooooo`03o`000?oooooooooo01Sooooo0_l00004ooooo`04o`000?ooooooooooo`0009Kooooo00?o
0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03
ooooo`;o0000>_ooool01?l0003oooooooooooooool2o`0001Gooooo00?o0000ooooooooool00ooo
ool2o`0009Oooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`03ooooo`;o000000?o003oooooooooool0>?ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo0;7ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?l00?oooooo03[ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`2`ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o
00001Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo03_ooooo0_l00003ooooo`03
o`000?oooooooooo0:kooooo0_l00004ooooo`006?ooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool0?Oooool01Ol0003ooooooooooooooooo00000;3o
oooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0/Oooool00ol0003ooooo
ooooo`02ooooo`001Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Gooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo03kooooo00?o
0000ooooooooool0/?ooool00ol0003oooooooooo`02ooooo`001?ooool01?l0003oooooooooool0
0007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo00Cooooo0_l00010ooooo`;o0000/?ooool00ol0003oooooooooo`02ooooo`001?oo
ool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
1Oooool2o`0000Gooooo0_l00012ooooo`03o`000?oooooooooo00;ooooo0_l0002Yooooo`03o`00
0?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000Wooooo0_l00005ooooo`?o0000
1Oooool2o`0000Gooooo0_l00013ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
YOooool2o`0000Cooooo0004ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000o`00ooooool0
@_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0:Gooooo00?o0000ooooooooool0
0_ooool000Cooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Co
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?l00?oooooo04?o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`2Tooooo`03o`000?oooooooooo00;o
oooo0005ooooo`;o00002Oooool3o`0000Gooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`05ooooo`;o0000AOooool2o`0000Cooooo00?o0000ooooooooool0Xoooool00ol0003ooooo
ooooo`02ooooo`006?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo0_l0
0017ooooo`03o`000?oooooooooo0:Oooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo04Kooooo00?o0000
ooooooooool0Y_ooool00ol0003oooooooooo`02ooooo`006?ooool2o`0000Oooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`17ooooo`03o`000?oooooooooo0:Cooooo0_l00004oooo
o`006?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool0B?ooool2o`0000Cooooo0_l0002Oooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003o003oooooo`19ooooo`03o`00
0?oooooooooo00?ooooo0_l0002Mooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003o003oooooo`1:ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool0V_ooool00ol0003oooooooooo`02ooooo`006?ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0Boooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo09Wooooo00?o0000ooooooooool00_ooool0
01Sooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
04_ooooo0_l0002Pooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`1=ooooo`03o`000?oooooooooo09go
oooo00?o0000ooooooooool00_ooool001Sooooo0_l00007ooooo`?o00001oooool2o`0004oooooo
0_l0002Looooo`;o00001?ooool001Sooooo00?o0000ooooooooool01oooool2o`0000Oooooo0_l0
001Aooooo`;o00001Oooool2o`0009Cooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?l00?oo003o057ooooo00?o0000
ooooooooool01?ooool2o`0009;ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`07ooooo`;o000000?o003oooooooooool0D?ooool2o`00
00Kooooo00?o0000ooooooooool0Soooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo00Oooooo0_l0001Eooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool0S_ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0E?ooool2o`0009Gooooo
00?o0000ooooooooool00_ooool001Sooooo0_l00008ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool0E_ooool00ol0003oooooooooo`2Aooooo`;o00001?ooool001Sooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo05Oooooo0_l00007
ooooo`;o0000ROooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00Sooooo00?o0000o`00ool00?l0F?ooool2o`0000Oooooo0_l00027oooo
o`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool02?ooool00ol0003o003oo`00o`1Jooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool0Q?ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`08ooooo`?o0000
2?ooool2o`0005cooooo0_l00007ooooo`03o`000?oooooooooo08?ooooo00?o0000ooooooooool0
0_ooool001Sooooo00?o0000ooooooooool02Oooool2o`0000Wooooo00?o0000ooooooooool0G?oo
ool00ol0003oooooooooo`2:ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool02?ooool2o`0005kooooo0_l0002:ooooo`03o`000?oooooo
oooo00;ooooo000Hooooo`;o00002_ooool00ol0003oooooooooo`08ooooo`;o0000H?ooool2o`00
00Sooooo0_l0001mooooo`;o00001?ooool001Sooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`;o000000?o003oooooooooool0G_ooool2o`0000Sooooo0_l0001looooo`03
o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2Oooool2o`000003o`00oooooooooooo063ooooo0_l00008ooooo`;o0000N_ooool00ol0003ooooo
ooooo`02ooooo`001Oooool2o`0000Cooooo00?o0000ooooooooool00oooool3o`0000Cooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`;o0000I?ooool2o`0000Sooooo00?o
0000ooooooooool0Moooool00ol0003oooooooooo`02ooooo`001?ooool01?l0003oooooooooool0
000:ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00[ooooo0ol0001Hooooo`;o0000P?ooool00ol0003ooooooooo
o`02ooooo`001?ooool01?l0003oooooooooool00007ooooo`Go00001?ooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo00Wooooo00Co0000ooooool00?oo003o2_ooool00ol0003ooooo
ooooo`1Iooooo`;o0000O_ooool00ol0003oooooooooo`02ooooo`001?ooool01?l0003ooooooooo
ool00007ooooo`04o`000?ooooooooooo`0000Gooooo0ol0000;ooooo`;o00002_ooool00ol0003o
003oo`00o`0:ooooo`03o`000?oooooooooo05_ooooo0ol00007ooooo`;o0000LOooool2o`0000Co
oooo0004ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooool000001Oooool00ol0003o
ooooooooo`0;ooooo`;o00002_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo05ko
oooo0_l00007ooooo`;o0000L?ooool00ol0003oooooooooo`02ooooo`001?ooool01?l0003ooooo
ooooool00009ooooo`;o00001Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`1Pooooo`;o00001oooool2o`0006ko
oooo00?o0000ooooooooool00_ooool000Gooooo0_l0000;ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`09ooooo`;o00000_l00?l7ooooo`;o0000
I?ooool2o`0000Oooooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`02ooooo`006?oo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Wooooo0_l00002o`00o`Sooooo00?o
0000ooooooooool0I?ooool3o`0007;ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`0:ooooo`;o0000Loooool3o`0000Oooooo0ol0001U
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00003_ooool2o`0000_ooooo0_l0001eoooo
o`?o00001oooool3o`00067ooooo0_l00004ooooo`006?ooool00ol0003oooooooooo`0=ooooo`;o
00002oooool2o`0000;o003oM_ooool2o`0000Sooooo00?o0000ooooooooool0Goooool00ol0003o
ooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00_ooooo
0_l000000ol00?ooooooooooo`1fooooo`?o0000Ioooool00ol0003oooooooooo`02ooooo`006?oo
ool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0Nooo
ool3o`0000Sooooo0ol0001Iooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`02o`00og_ooooo0ol00008
ooooo`?o0000E_ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0?oooo
o`;o00000oooool2o`0000Oooooo00Co0000ooooool00?oo003oO_ooool3o`0000Sooooo00?o0000
ooooooooool0Doooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0?oooo
o`;o00000_ooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo087ooooo1?l0001J
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00004?ooool01Ol0003ooooooooooooooooo
000000;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02o`00oh?ooooo0ol00008
ooooo`?o0000Boooool2o`0000Cooooo000Hooooo`03o`000?oooooooooo013ooooo00Co0000oooo
oooooooo00000_ooool00ol0003oooooooooo`06ooooo`;o00000_l00?n6ooooo`Co00001oooool3
o`0004Wooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool04?ooool01?l0
003oooooo`000?l00002ooooo`03o`000?oooooooooo00Oooooo0_l000000ooooooo003oo`00o`28
ooooo`?o00001oooool00ol0003oooooooooo`16ooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`03o`000?oooooooooo017ooooo0ol00002ooooo`03o`000?oooooooooo00Sooooo0_l00002o`00
oh_ooooo0ol0000:ooooo`;o0000@Oooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003o
ooooooooo`0Booooo`04o`000?oooooo0000o`0000_ooooo00Co0000ooooool0003ooooo0_l00?n<
ooooo`Go00001oooool3o`0003kooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000oooo
ooooool04_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo000000;o003oTOooool5o`00
00Gooooo0_l0000looooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00005?ooool3o`0000go
oooo0_l00002ooooo`;o003oU?ooool6o`0000Oooooo1?l0000aooooo`;o00001?ooool001Sooooo
00?o0000ooooooooool04oooool3o`0000oooooo00Co0000ooooool00?oo003oV_ooool5o`0000Ko
oooo0ol0000_ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo01Cooooo
00Co0000ooooool0003o00003_ooool2o`000003ooooool00?oo003o09gooooo1_l00009ooooo`Co
00009Oooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0Eooooo`?o0000
4?ooool01?l0003o003oo`000?l00002o`00oj3ooooo1Ol00008ooooo`?o00008_ooool00ol0003o
ooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0Fooooo`04o`000?oooooo0000o`0000oo
oooo0_l000000ooooooo0000o`000002o`00oj?ooooo1_l0000:ooooo`Go00006?ooool00ol0003o
ooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0Gooooo`Go00003oooool2o`000003oooo
ool0003o003o00;o003oYoooool5o`0000[ooooo0ol0000Eooooo`03o`000?oooooooooo00;ooooo
000Hooooo`03o`000?oooooooooo01Sooooo1?l0000Aooooo`03o`000?oooooo000000Co003oZ_oo
ool9o`0000Wooooo2?l00008ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00006oooool0
1?l0003oooooo`000?l0000@ooooo`?o000000?oooooo`00ool00?l01?l00?n_ooooo`_o00002ooo
ool4o`0000Cooooo000Hooooo`03o`000?oooooooooo01_ooooo0ol000000ooooooo0000o`000002
o`0000kooooo0ol00004o`00o`03ooooool00?oo003o00;o003o]Oooool:o`0000Cooooo00?o0000
ooooooooool00_ooool001Sooooo00?o0000ooooooooool07Oooool:o`0000gooooo1_l0000;o`00
okOooooo1Ol00004ooooo`001Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Go
oooo00?o0000ooooooooool08?ooool;o`000003ooooool0003o000000Co00001?ooool7o`0000[o
003o00?oooooo`00ool00?l02_l00?l00ooooooo003oo`00o`2Yooooo`03o`000?oooooooooo00;o
oooo0004ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004oooo
o`03o`000?oooooooooo023ooooo00?o0000ooooooooool00ol000000ooooooo0000o`000002o`00
0003ooooool0003o000000[o000000?oooooo`000?l000003?l000000ooooooo0000o`00000:o`00
0003ooooool0003o000000[o000000?oooooo`000?l000002_l000000ooooooo0000o`00000<o`00
0003ooooool0003o000000[o000000?oooooo`000?l000002_l000000ooooooo0000o`00000:o`00
0003ooooool0003o000000co000000?oooooo`000?l000002_l000000ooooooo0000o`00000:o`00
0003ooooool0003o000000[o000000?oooooo`000?l000003?l000000ooooooo0000o`00000:o`00
0003ooooool0003o000000So00001?ooool000Cooooo00Co0000oooooooooooo00002oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00oooool:o`00
0003ooooool0003o000000Go000000?oooooo`000?l000009_l000000ooooooo0000o`00000:o`00
0003ooooool0003o000000co000000?oooooo`000?l000002_l000000ooooooo0000o`00000:o`00
0003ooooool0003o000000[o000000?oooooo`000?l000003?l000000ooooooo0000o`00000:o`00
0003ooooool0003o000000[o000000?oooooo`000?l000002_l000000ooooooo0000o`00000<o`00
0003ooooool0003o000000[o000000?oooooo`000?l000002?l00004ooooo`001?ooool01?l0003o
ooooooooool0000;ooooo`03o`000?oooooooooo00;oooooool00005o`0000Cooooo0004ooooo`04
o`000?ooooooooooo`0000Oooooo1?l0003oooooo`kooooo0004ooooo`04o`000?ooooooooooo`00
00Oooooo00?o0000ooooooooool0ooooool?ooooo`001Oooool2o`0000Sooooo1Ol0003oooooo`go
oooo003oooooob7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.41523, -0.0382056, \
0.0578695, 0.00312115}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[\[IndentingNewLine]Graphics[
        Text["\<100\>", {12,  .04}]], \[IndentingNewLine]Graphics[
        Text["\<10\>", {6,  .26}]], \[IndentingNewLine]Graphics[
        Text["\<1\>", {2.3,  .4}]], \[IndentingNewLine]Graphics[
        Text["\<0\>", {1.4,  .44}]], \[IndentingNewLine]gD100\ , \ gD10, \ 
      gD1, \ gD0, PlotRange \[Rule] {{\ 0, 15}, {0,  .5}}, 
      Frame \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 1.23607 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -18 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.1)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.2)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.3)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.4)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(0.5)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .02472 m
.00375 .02472 L
s
0 .04944 m
.00375 .04944 L
s
0 .07416 m
.00375 .07416 L
s
0 .09889 m
.00375 .09889 L
s
0 .14833 m
.00375 .14833 L
s
0 .17305 m
.00375 .17305 L
s
0 .19777 m
.00375 .19777 L
s
0 .22249 m
.00375 .22249 L
s
0 .27193 m
.00375 .27193 L
s
0 .29666 m
.00375 .29666 L
s
0 .32138 m
.00375 .32138 L
s
0 .3461 m
.00375 .3461 L
s
0 .39554 m
.00375 .39554 L
s
0 .42026 m
.00375 .42026 L
s
0 .44498 m
.00375 .44498 L
s
0 .46971 m
.00375 .46971 L
s
0 .51915 m
.00375 .51915 L
s
0 .54387 m
.00375 .54387 L
s
0 .56859 m
.00375 .56859 L
s
0 .59331 m
.00375 .59331 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13333 .61178 m
.13333 .61803 L
s
.26667 .61178 m
.26667 .61803 L
s
.4 .61178 m
.4 .61803 L
s
.53333 .61178 m
.53333 .61803 L
s
.66667 .61178 m
.66667 .61803 L
s
.8 .61178 m
.8 .61803 L
s
.93333 .61178 m
.93333 .61803 L
s
.125 Mabswid
.03333 .61428 m
.03333 .61803 L
s
.06667 .61428 m
.06667 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.23333 .61428 m
.23333 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.43333 .61428 m
.43333 .61803 L
s
.46667 .61428 m
.46667 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.56667 .61428 m
.56667 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.73333 .61428 m
.73333 .61803 L
s
.76667 .61428 m
.76667 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.86667 .61428 m
.86667 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.96667 .61428 m
.96667 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .02472 m
1 .02472 L
s
.99625 .04944 m
1 .04944 L
s
.99625 .07416 m
1 .07416 L
s
.99625 .09889 m
1 .09889 L
s
.99625 .14833 m
1 .14833 L
s
.99625 .17305 m
1 .17305 L
s
.99625 .19777 m
1 .19777 L
s
.99625 .22249 m
1 .22249 L
s
.99625 .27193 m
1 .27193 L
s
.99625 .29666 m
1 .29666 L
s
.99625 .32138 m
1 .32138 L
s
.99625 .3461 m
1 .3461 L
s
.99625 .39554 m
1 .39554 L
s
.99625 .42026 m
1 .42026 L
s
.99625 .44498 m
1 .44498 L
s
.99625 .46971 m
1 .46971 L
s
.99625 .51915 m
1 .51915 L
s
.99625 .54387 m
1 .54387 L
s
.99625 .56859 m
1 .56859 L
s
.99625 .59331 m
1 .59331 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
gsave
.8 .04944 -72 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.4 .32138 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.15333 .49443 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.09333 .54387 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.008 w
.00667 .05208 Mdot
.015 .11251 Mdot
.02333 .16788 Mdot
.03167 .21836 Mdot
.04 .26417 Mdot
.04833 .30554 Mdot
.05667 .34274 Mdot
.065 .37604 Mdot
.07333 .40572 Mdot
.08167 .43207 Mdot
.09 .45539 Mdot
.09833 .47594 Mdot
.10667 .49401 Mdot
.115 .50983 Mdot
.12333 .52366 Mdot
.13167 .53572 Mdot
.14 .54621 Mdot
.14833 .55531 Mdot
.15667 .5632 Mdot
.165 .57003 Mdot
.17333 .57592 Mdot
.18167 .58101 Mdot
.19 .58539 Mdot
.19833 .58917 Mdot
.20667 .59241 Mdot
.215 .5952 Mdot
.22333 .5976 Mdot
.23167 .59965 Mdot
.24 .60142 Mdot
.24833 .60293 Mdot
.25667 .60422 Mdot
.265 .60533 Mdot
.27333 .60628 Mdot
.28167 .60709 Mdot
.29 .60779 Mdot
.29833 .60838 Mdot
.30667 .60889 Mdot
.315 .60932 Mdot
.32333 .60969 Mdot
.33167 .61001 Mdot
.34 .61028 Mdot
.34833 .61051 Mdot
.35667 .61071 Mdot
.365 .61088 Mdot
.37333 .61102 Mdot
.38167 .61115 Mdot
.39 .61125 Mdot
.39833 .61134 Mdot
.40667 .61141 Mdot
.415 .61148 Mdot
.42333 .61153 Mdot
.43167 .61158 Mdot
.44 .61162 Mdot
.44833 .61166 Mdot
.45667 .61169 Mdot
.465 .61171 Mdot
.47333 .61173 Mdot
.48167 .61175 Mdot
.49 .61177 Mdot
.49833 .61178 Mdot
.50667 .61179 Mdot
.515 .6118 Mdot
.52333 .61181 Mdot
.53167 .61181 Mdot
.54 .61182 Mdot
.54833 .61183 Mdot
.55667 .61183 Mdot
.565 .61183 Mdot
.57333 .61184 Mdot
.58167 .61184 Mdot
.59 .61184 Mdot
.59833 .61184 Mdot
.60667 .61184 Mdot
.615 .61185 Mdot
.62333 .61185 Mdot
.63167 .61185 Mdot
.64 .61185 Mdot
.64833 .61185 Mdot
.65667 .61185 Mdot
.665 .61185 Mdot
.67333 .61185 Mdot
.68167 .61185 Mdot
.69 .61185 Mdot
.69833 .61185 Mdot
.70667 .61185 Mdot
.715 .61185 Mdot
.72333 .61185 Mdot
.73167 .61185 Mdot
.74 .61185 Mdot
.74833 .61185 Mdot
.75667 .61185 Mdot
.765 .61185 Mdot
.77333 .61185 Mdot
.78167 .61185 Mdot
.79 .61185 Mdot
.79833 .61185 Mdot
.80667 .61185 Mdot
.815 .61185 Mdot
.82333 .61185 Mdot
.83167 .61185 Mdot
.84 .61185 Mdot
.84833 .61185 Mdot
.85667 .61185 Mdot
.865 .61185 Mdot
.87333 .61185 Mdot
.88167 .61185 Mdot
.89 .61185 Mdot
.89833 .61185 Mdot
.90667 .61185 Mdot
.915 .61185 Mdot
.92333 .61185 Mdot
.93167 .61185 Mdot
.94 .61185 Mdot
.94833 .61185 Mdot
.95667 .61185 Mdot
.965 .61185 Mdot
.97333 .61185 Mdot
.98167 .61185 Mdot
.99 .61185 Mdot
.99833 .61185 Mdot
.5 Mabswid
0 0 m
.04057 .00647 L
.08481 .01349 L
.12636 .02004 L
.16632 .02631 L
.20885 .03294 L
.2498 .03929 L
.29331 .046 L
.33524 .05242 L
.37557 .05857 L
.41848 .06506 L
.4598 .07128 L
.49953 .07723 L
.54183 .08352 L
.58254 .08953 L
.62583 .09589 L
.66752 .10197 L
.70762 .10779 L
.7503 .11393 L
.79139 .11981 L
.83505 .12602 L
.87712 .13195 L
.9176 .13763 L
.96065 .14362 L
1 .14906 L
s
[ .025 .025 ] 0 setdash
0 0 m
.04057 .00601 L
.08481 .01252 L
.12636 .01861 L
.16632 .02444 L
.20885 .0306 L
.2498 .03651 L
.29331 .04275 L
.33524 .04874 L
.37557 .05446 L
.41848 .06052 L
.4598 .06631 L
.49953 .07186 L
.54183 .07773 L
.58254 .08335 L
.62583 .08929 L
.66752 .09497 L
.70762 .10041 L
.7503 .10617 L
.79139 .11167 L
.83505 .11748 L
.87712 .12305 L
.9176 .12837 L
.96065 .134 L
1 .13911 L
s
[ ] 0 setdash
0 0 m
.00942 .15222 L
.01975 .27628 L
.03053 .3707 L
.04057 .43503 L
.05176 .48722 L
.06194 .52166 L
.0737 .5503 L
.08481 .5695 L
.09499 .58227 L
.10578 .59216 L
.115 .59841 L
.12514 .60356 L
.13579 .60752 L
.14552 .61018 L
.15676 .61243 L
.16745 .61397 L
.17751 .61503 L
.18824 .61585 L
.19837 .61643 L
.20755 .61681 L
.21807 .61714 L
.22776 .61737 L
.23839 .61755 L
.24962 .61769 L
.25957 .61778 L
.27024 .61785 L
.28031 .6179 L
.28949 .61793 L
.2999 .61796 L
.30953 .61798 L
.3201 .61799 L
.33133 .618 L
.34116 .61801 L
.35177 .61802 L
.36178 .61802 L
.37096 .61802 L
.38126 .61803 L
.39083 .61803 L
.40134 .61803 L
.41257 .61803 L
.42332 .61803 L
.43498 .61803 L
.44599 .61803 L
.45614 .61803 L
.46632 .61803 L
.47584 .61803 L
.48629 .61803 L
.49752 .61803 L
.50815 .61803 L
Mistroke
.51975 .61803 L
.5307 .61803 L
.54086 .61803 L
.55198 .61803 L
.56245 .61803 L
.57184 .61803 L
.582 .61803 L
.592 .61803 L
.60297 .61803 L
.61443 .61803 L
.6251 .61803 L
.63611 .61803 L
.64652 .61803 L
.65586 .61803 L
.66601 .61803 L
.67591 .61803 L
.68682 .61803 L
.69821 .61803 L
.70889 .61803 L
.71924 .61803 L
.73012 .61803 L
.73942 .61803 L
.74957 .61803 L
.76038 .61803 L
.7702 .61803 L
.78153 .61803 L
.79221 .61803 L
.80244 .61803 L
.81327 .61803 L
.8225 .61803 L
.83265 .61803 L
.84335 .61803 L
.85311 .61803 L
.86438 .61803 L
.87507 .61803 L
.88519 .61803 L
.89595 .61803 L
.90513 .61803 L
.91528 .61803 L
.92586 .61803 L
.93557 .61803 L
.94623 .61803 L
.95746 .61803 L
.96746 .61803 L
.97816 .61803 L
.98826 .61803 L
.99744 .61803 L
1 .61803 L
Mfstroke
.008 w
.00667 .05208 Mdot
.015 .11251 Mdot
.02333 .16788 Mdot
.03167 .21836 Mdot
.04 .26417 Mdot
.04833 .30554 Mdot
.05667 .34274 Mdot
.065 .37604 Mdot
.07333 .40572 Mdot
.08167 .43207 Mdot
.09 .45539 Mdot
.09833 .47594 Mdot
.10667 .49401 Mdot
.115 .50983 Mdot
.12333 .52366 Mdot
.13167 .53572 Mdot
.14 .54621 Mdot
.14833 .55531 Mdot
.15667 .5632 Mdot
.165 .57003 Mdot
.17333 .57592 Mdot
.18167 .58101 Mdot
.19 .58539 Mdot
.19833 .58917 Mdot
.20667 .59241 Mdot
.215 .5952 Mdot
.22333 .5976 Mdot
.23167 .59965 Mdot
.24 .60142 Mdot
.24833 .60293 Mdot
.25667 .60422 Mdot
.265 .60533 Mdot
.27333 .60628 Mdot
.28167 .60709 Mdot
.29 .60779 Mdot
.29833 .60838 Mdot
.30667 .60889 Mdot
.315 .60932 Mdot
.32333 .60969 Mdot
.33167 .61001 Mdot
.34 .61028 Mdot
.34833 .61051 Mdot
.35667 .61071 Mdot
.365 .61088 Mdot
.37333 .61102 Mdot
.38167 .61115 Mdot
.39 .61125 Mdot
.39833 .61134 Mdot
.40667 .61141 Mdot
.415 .61148 Mdot
.42333 .61153 Mdot
.43167 .61158 Mdot
.44 .61162 Mdot
.44833 .61166 Mdot
.45667 .61169 Mdot
.465 .61171 Mdot
.47333 .61173 Mdot
.48167 .61175 Mdot
.49 .61177 Mdot
.49833 .61178 Mdot
.50667 .61179 Mdot
.515 .6118 Mdot
.52333 .61181 Mdot
.53167 .61181 Mdot
.54 .61182 Mdot
.54833 .61183 Mdot
.55667 .61183 Mdot
.565 .61183 Mdot
.57333 .61184 Mdot
.58167 .61184 Mdot
.59 .61184 Mdot
.59833 .61184 Mdot
.60667 .61184 Mdot
.615 .61185 Mdot
.62333 .61185 Mdot
.63167 .61185 Mdot
.64 .61185 Mdot
.64833 .61185 Mdot
.65667 .61185 Mdot
.665 .61185 Mdot
.67333 .61185 Mdot
.68167 .61185 Mdot
.69 .61185 Mdot
.69833 .61185 Mdot
.70667 .61185 Mdot
.715 .61185 Mdot
.72333 .61185 Mdot
.73167 .61185 Mdot
.74 .61185 Mdot
.74833 .61185 Mdot
.75667 .61185 Mdot
.765 .61185 Mdot
.77333 .61185 Mdot
.78167 .61185 Mdot
.79 .61185 Mdot
.79833 .61185 Mdot
.80667 .61185 Mdot
.815 .61185 Mdot
.82333 .61185 Mdot
.83167 .61185 Mdot
.84 .61185 Mdot
.84833 .61185 Mdot
.85667 .61185 Mdot
.865 .61185 Mdot
.87333 .61185 Mdot
.88167 .61185 Mdot
.89 .61185 Mdot
.89833 .61185 Mdot
.90667 .61185 Mdot
.915 .61185 Mdot
.92333 .61185 Mdot
.93167 .61185 Mdot
.94 .61185 Mdot
.94833 .61185 Mdot
.95667 .61185 Mdot
.965 .61185 Mdot
.97333 .61185 Mdot
.98167 .61185 Mdot
.99 .61185 Mdot
.99833 .61185 Mdot
.5 Mabswid
0 0 m
.04057 .0586 L
.08481 .11877 L
.12636 .17162 L
.16632 .21905 L
.20885 .26581 L
.2498 .3072 L
.29331 .34732 L
.33524 .38227 L
.37557 .41258 L
.41848 .44139 L
.4598 .46597 L
.49953 .48687 L
.54183 .50639 L
.58254 .52275 L
.62583 .53779 L
.66752 .55022 L
.70762 .56048 L
.7503 .56981 L
.79139 .57744 L
.83505 .58429 L
.87712 .58983 L
.9176 .59433 L
.96065 .59835 L
1 .60144 L
s
[ .025 .025 ] 0 setdash
0 0 m
.04057 .05478 L
.08481 .11129 L
.12636 .1612 L
.16632 .20625 L
.20885 .25099 L
.2498 .29089 L
.29331 .32993 L
.33524 .36427 L
.37557 .39437 L
.41848 .42331 L
.4598 .44831 L
.49953 .46984 L
.54183 .49022 L
.58254 .50754 L
.62583 .52369 L
.66752 .53723 L
.70762 .54858 L
.7503 .55905 L
.79139 .56773 L
.83505 .57564 L
.87712 .58213 L
.9176 .58748 L
.96065 .59233 L
1 .5961 L
s
[ ] 0 setdash
0 0 m
.00942 .15222 L
.01975 .27628 L
.03053 .3707 L
.04057 .43503 L
.05176 .48722 L
.06194 .52166 L
.0737 .5503 L
.08481 .5695 L
.09499 .58227 L
.10578 .59216 L
.115 .59841 L
.12514 .60356 L
.13579 .60752 L
.14552 .61018 L
.15676 .61243 L
.16745 .61397 L
.17751 .61503 L
.18824 .61585 L
.19837 .61643 L
.20755 .61681 L
.21807 .61714 L
.22776 .61737 L
.23839 .61755 L
.24962 .61769 L
.25957 .61778 L
.27024 .61785 L
.28031 .6179 L
.28949 .61793 L
.2999 .61796 L
.30953 .61798 L
.3201 .61799 L
.33133 .618 L
.34116 .61801 L
.35177 .61802 L
.36178 .61802 L
.37096 .61802 L
.38126 .61803 L
.39083 .61803 L
.40134 .61803 L
.41257 .61803 L
.42332 .61803 L
.43498 .61803 L
.44599 .61803 L
.45614 .61803 L
.46632 .61803 L
.47584 .61803 L
.48629 .61803 L
.49752 .61803 L
.50815 .61803 L
Mistroke
.51975 .61803 L
.5307 .61803 L
.54086 .61803 L
.55198 .61803 L
.56245 .61803 L
.57184 .61803 L
.582 .61803 L
.592 .61803 L
.60297 .61803 L
.61443 .61803 L
.6251 .61803 L
.63611 .61803 L
.64652 .61803 L
.65586 .61803 L
.66601 .61803 L
.67591 .61803 L
.68682 .61803 L
.69821 .61803 L
.70889 .61803 L
.71924 .61803 L
.73012 .61803 L
.73942 .61803 L
.74957 .61803 L
.76038 .61803 L
.7702 .61803 L
.78153 .61803 L
.79221 .61803 L
.80244 .61803 L
.81327 .61803 L
.8225 .61803 L
.83265 .61803 L
.84335 .61803 L
.85311 .61803 L
.86438 .61803 L
.87507 .61803 L
.88519 .61803 L
.89595 .61803 L
.90513 .61803 L
.91528 .61803 L
.92586 .61803 L
.93557 .61803 L
.94623 .61803 L
.95746 .61803 L
.96746 .61803 L
.97816 .61803 L
.98826 .61803 L
.99744 .61803 L
1 .61803 L
Mfstroke
0 0 1 r
.008 w
.00667 .05208 Mdot
.015 .11251 Mdot
.02333 .16788 Mdot
.03167 .21836 Mdot
.04 .26417 Mdot
.04833 .30554 Mdot
.05667 .34274 Mdot
.065 .37604 Mdot
.07333 .40572 Mdot
.08167 .43207 Mdot
.09 .45539 Mdot
.09833 .47594 Mdot
.10667 .49401 Mdot
.115 .50983 Mdot
.12333 .52366 Mdot
.13167 .53572 Mdot
.14 .54621 Mdot
.14833 .55531 Mdot
.15667 .5632 Mdot
.165 .57003 Mdot
.17333 .57592 Mdot
.18167 .58101 Mdot
.19 .58539 Mdot
.19833 .58917 Mdot
.20667 .59241 Mdot
.215 .5952 Mdot
.22333 .5976 Mdot
.23167 .59965 Mdot
.24 .60142 Mdot
.24833 .60293 Mdot
.25667 .60422 Mdot
.265 .60533 Mdot
.27333 .60628 Mdot
.28167 .60709 Mdot
.29 .60779 Mdot
.29833 .60838 Mdot
.30667 .60889 Mdot
.315 .60932 Mdot
.32333 .60969 Mdot
.33167 .61001 Mdot
.34 .61028 Mdot
.34833 .61051 Mdot
.35667 .61071 Mdot
.365 .61088 Mdot
.37333 .61102 Mdot
.38167 .61115 Mdot
.39 .61125 Mdot
.39833 .61134 Mdot
.40667 .61141 Mdot
.415 .61148 Mdot
.42333 .61153 Mdot
.43167 .61158 Mdot
.44 .61162 Mdot
.44833 .61166 Mdot
.45667 .61169 Mdot
.465 .61171 Mdot
.47333 .61173 Mdot
.48167 .61175 Mdot
.49 .61177 Mdot
.49833 .61178 Mdot
.50667 .61179 Mdot
.515 .6118 Mdot
.52333 .61181 Mdot
.53167 .61181 Mdot
.54 .61182 Mdot
.54833 .61183 Mdot
.55667 .61183 Mdot
.565 .61183 Mdot
.57333 .61184 Mdot
.58167 .61184 Mdot
.59 .61184 Mdot
.59833 .61184 Mdot
.60667 .61184 Mdot
.615 .61185 Mdot
.62333 .61185 Mdot
.63167 .61185 Mdot
.64 .61185 Mdot
.64833 .61185 Mdot
.65667 .61185 Mdot
.665 .61185 Mdot
.67333 .61185 Mdot
.68167 .61185 Mdot
.69 .61185 Mdot
.69833 .61185 Mdot
.70667 .61185 Mdot
.715 .61185 Mdot
.72333 .61185 Mdot
.73167 .61185 Mdot
.74 .61185 Mdot
.74833 .61185 Mdot
.75667 .61185 Mdot
.765 .61185 Mdot
.77333 .61185 Mdot
.78167 .61185 Mdot
.79 .61185 Mdot
.79833 .61185 Mdot
.80667 .61185 Mdot
.815 .61185 Mdot
.82333 .61185 Mdot
.83167 .61185 Mdot
.84 .61185 Mdot
.84833 .61185 Mdot
.85667 .61185 Mdot
.865 .61185 Mdot
.87333 .61185 Mdot
.88167 .61185 Mdot
.89 .61185 Mdot
.89833 .61185 Mdot
.90667 .61185 Mdot
.915 .61185 Mdot
.92333 .61185 Mdot
.93167 .61185 Mdot
.94 .61185 Mdot
.94833 .61185 Mdot
.95667 .61185 Mdot
.965 .61185 Mdot
.97333 .61185 Mdot
.98167 .61185 Mdot
.99 .61185 Mdot
.99833 .61185 Mdot
0 g
.5 Mabswid
0 0 m
.01975 .15353 L
.04057 .28115 L
.06168 .37928 L
.08481 .45713 L
.10536 .50607 L
.11687 .527 L
.12734 .54277 L
.14745 .56601 L
.15879 .57588 L
.16927 .58335 L
.18893 .59404 L
.20011 .59859 L
.21059 .60207 L
.22149 .60504 L
.23185 .60736 L
.2513 .61065 L
.26136 .61193 L
.27209 .61306 L
.2914 .61459 L
.3022 .61523 L
.31388 .61579 L
.32398 .61618 L
.33506 .61653 L
.356 .61703 L
.36744 .61722 L
.37812 .61737 L
.38909 .6175 L
.39949 .61759 L
.41897 .61773 L
.42911 .61778 L
.43987 .61783 L
.45922 .61789 L
.46905 .61792 L
.47966 .61794 L
.49885 .61797 L
.5089 .61798 L
.5199 .61799 L
.5315 .618 L
.54205 .618 L
.56264 .61801 L
.57396 .61802 L
.58464 .61802 L
.59485 .61802 L
.60565 .61803 L
.62503 .61803 L
.63494 .61803 L
.64558 .61803 L
.66481 .61803 L
.67545 .61803 L
Mistroke
.68704 .61803 L
.69812 .61803 L
.70815 .61803 L
.72885 .61803 L
.7402 .61803 L
.75088 .61803 L
.76116 .61803 L
.77201 .61803 L
.79142 .61803 L
.8014 .61803 L
.81208 .61803 L
.83134 .61803 L
.84205 .61803 L
.85369 .61803 L
.86374 .61803 L
.87483 .61803 L
.88484 .61803 L
.89563 .61803 L
.90702 .61803 L
.9177 .61803 L
.93879 .61803 L
.94938 .61803 L
.96095 .61803 L
.97984 .61803 L
1 .61803 L
Mfstroke
[ .025 .025 ] 0 setdash
0 0 m
.01975 .14817 L
.04057 .27287 L
.06168 .37012 L
.08481 .44847 L
.10536 .49851 L
.12734 .53659 L
.13807 .55068 L
.14971 .56332 L
.15978 .57237 L
.17086 .58066 L
.19169 .59244 L
.20309 .59725 L
.21377 .60094 L
.22467 .60404 L
.23503 .60646 L
.25448 .60995 L
.26455 .61132 L
.27528 .61252 L
.29458 .61418 L
.30538 .61487 L
.31707 .61549 L
.32716 .61592 L
.33824 .61631 L
.35918 .61687 L
.37062 .61709 L
.3813 .61726 L
.39227 .6174 L
.40267 .61751 L
.42215 .61767 L
.43229 .61773 L
.44306 .61779 L
.4624 .61786 L
.47224 .61789 L
.48284 .61792 L
.50204 .61795 L
.51209 .61797 L
.52308 .61798 L
.53469 .61799 L
.54523 .618 L
.56582 .61801 L
.57714 .61801 L
.58782 .61802 L
.59803 .61802 L
.60884 .61802 L
.62821 .61803 L
.63812 .61803 L
.64876 .61803 L
.66799 .61803 L
.67863 .61803 L
Mistroke
.69023 .61803 L
.7013 .61803 L
.71133 .61803 L
.73203 .61803 L
.74338 .61803 L
.75407 .61803 L
.76435 .61803 L
.77519 .61803 L
.7946 .61803 L
.80458 .61803 L
.81526 .61803 L
.83452 .61803 L
.84523 .61803 L
.85687 .61803 L
.86692 .61803 L
.87801 .61803 L
.89881 .61803 L
.9102 .61803 L
.92088 .61803 L
.93124 .61803 L
.94212 .61803 L
.96156 .61803 L
.9712 .61803 L
.98149 .61803 L
1 .61803 L
Mfstroke
[ ] 0 setdash
0 0 m
.00942 .15222 L
.01975 .27628 L
.03053 .3707 L
.04057 .43503 L
.05176 .48722 L
.06194 .52166 L
.0737 .5503 L
.08481 .5695 L
.09499 .58227 L
.10578 .59216 L
.115 .59841 L
.12514 .60356 L
.13579 .60752 L
.14552 .61018 L
.15676 .61243 L
.16745 .61397 L
.17751 .61503 L
.18824 .61585 L
.19837 .61643 L
.20755 .61681 L
.21807 .61714 L
.22776 .61737 L
.23839 .61755 L
.24962 .61769 L
.25957 .61778 L
.27024 .61785 L
.28031 .6179 L
.28949 .61793 L
.2999 .61796 L
.30953 .61798 L
.3201 .61799 L
.33133 .618 L
.34116 .61801 L
.35177 .61802 L
.36178 .61802 L
.37096 .61802 L
.38126 .61803 L
.39083 .61803 L
.40134 .61803 L
.41257 .61803 L
.42332 .61803 L
.43498 .61803 L
.44599 .61803 L
.45614 .61803 L
.46632 .61803 L
.47584 .61803 L
.48629 .61803 L
.49752 .61803 L
.50815 .61803 L
Mistroke
.51975 .61803 L
.5307 .61803 L
.54086 .61803 L
.55198 .61803 L
.56245 .61803 L
.57184 .61803 L
.582 .61803 L
.592 .61803 L
.60297 .61803 L
.61443 .61803 L
.6251 .61803 L
.63611 .61803 L
.64652 .61803 L
.65586 .61803 L
.66601 .61803 L
.67591 .61803 L
.68682 .61803 L
.69821 .61803 L
.70889 .61803 L
.71924 .61803 L
.73012 .61803 L
.73942 .61803 L
.74957 .61803 L
.76038 .61803 L
.7702 .61803 L
.78153 .61803 L
.79221 .61803 L
.80244 .61803 L
.81327 .61803 L
.8225 .61803 L
.83265 .61803 L
.84335 .61803 L
.85311 .61803 L
.86438 .61803 L
.87507 .61803 L
.88519 .61803 L
.89595 .61803 L
.90513 .61803 L
.91528 .61803 L
.92586 .61803 L
.93557 .61803 L
.94623 .61803 L
.95746 .61803 L
.96746 .61803 L
.97816 .61803 L
.98826 .61803 L
.99744 .61803 L
1 .61803 L
Mfstroke
.008 w
.00667 .10848 Mdot
.015 .21745 Mdot
.02333 .30283 Mdot
.03167 .36972 Mdot
.04 .42214 Mdot
.04833 .46321 Mdot
.05667 .49538 Mdot
.065 .5206 Mdot
.07333 .54035 Mdot
.08167 .55583 Mdot
.09 .56796 Mdot
.09833 .57746 Mdot
.10667 .5849 Mdot
.115 .59074 Mdot
.12333 .59531 Mdot
.13167 .59889 Mdot
.14 .6017 Mdot
.14833 .6039 Mdot
.15667 .60562 Mdot
.165 .60697 Mdot
.17333 .60803 Mdot
.18167 .60885 Mdot
.19 .6095 Mdot
.19833 .61001 Mdot
.20667 .61041 Mdot
.215 .61072 Mdot
.22333 .61097 Mdot
.23167 .61116 Mdot
.24 .61131 Mdot
.24833 .61143 Mdot
.25667 .61152 Mdot
.265 .61159 Mdot
.27333 .61165 Mdot
.28167 .61169 Mdot
.29 .61173 Mdot
.29833 .61175 Mdot
.30667 .61178 Mdot
.315 .61179 Mdot
.32333 .61181 Mdot
.33167 .61182 Mdot
.34 .61182 Mdot
.34833 .61183 Mdot
.35667 .61184 Mdot
.365 .61184 Mdot
.37333 .61184 Mdot
.38167 .61184 Mdot
.39 .61185 Mdot
.39833 .61185 Mdot
.40667 .61185 Mdot
.415 .61185 Mdot
.42333 .61185 Mdot
.43167 .61185 Mdot
.44 .61185 Mdot
.44833 .61185 Mdot
.45667 .61185 Mdot
.465 .61185 Mdot
.47333 .61185 Mdot
.48167 .61185 Mdot
.49 .61185 Mdot
.49833 .61185 Mdot
.50667 .61185 Mdot
.515 .61185 Mdot
.52333 .61185 Mdot
.53167 .61185 Mdot
.54 .61185 Mdot
.54833 .61185 Mdot
.55667 .61185 Mdot
.565 .61185 Mdot
.57333 .61185 Mdot
.58167 .61185 Mdot
.59 .61185 Mdot
.59833 .61185 Mdot
.60667 .61185 Mdot
.615 .61185 Mdot
.62333 .61185 Mdot
.63167 .61185 Mdot
.64 .61185 Mdot
.64833 .61185 Mdot
.65667 .61185 Mdot
.665 .61185 Mdot
.67333 .61185 Mdot
.68167 .61185 Mdot
.69 .61185 Mdot
.69833 .61185 Mdot
.70667 .61185 Mdot
.715 .61185 Mdot
.72333 .61185 Mdot
.73167 .61185 Mdot
.74 .61185 Mdot
.74833 .61185 Mdot
.75667 .61185 Mdot
.765 .61185 Mdot
.77333 .61185 Mdot
.78167 .61185 Mdot
.79 .61185 Mdot
.79833 .61185 Mdot
.80667 .61185 Mdot
.815 .61185 Mdot
.82333 .61185 Mdot
.83167 .61185 Mdot
.84 .61185 Mdot
.84833 .61185 Mdot
.85667 .61185 Mdot
.865 .61185 Mdot
.87333 .61185 Mdot
.88167 .61185 Mdot
.89 .61185 Mdot
.89833 .61185 Mdot
.90667 .61185 Mdot
.915 .61185 Mdot
.92333 .61185 Mdot
.93167 .61185 Mdot
.94 .61185 Mdot
.94833 .61185 Mdot
.95667 .61185 Mdot
.965 .61185 Mdot
.97333 .61185 Mdot
.98167 .61185 Mdot
.99 .61185 Mdot
.99833 .61185 Mdot
.5 Mabswid
0 0 m
.00942 .15222 L
.01975 .27628 L
.03053 .3707 L
.04057 .43503 L
.05176 .48722 L
.06194 .52166 L
.0737 .5503 L
.08481 .5695 L
.09499 .58227 L
.10578 .59216 L
.115 .59841 L
.12514 .60356 L
.13579 .60752 L
.14552 .61018 L
.15676 .61243 L
.16745 .61397 L
.17751 .61503 L
.18824 .61585 L
.19837 .61643 L
.20755 .61681 L
.21807 .61714 L
.22776 .61737 L
.23839 .61755 L
.24962 .61769 L
.25957 .61778 L
.27024 .61785 L
.28031 .6179 L
.28949 .61793 L
.2999 .61796 L
.30953 .61798 L
.3201 .61799 L
.33133 .618 L
.34116 .61801 L
.35177 .61802 L
.36178 .61802 L
.37096 .61802 L
.38126 .61803 L
.39083 .61803 L
.40134 .61803 L
.41257 .61803 L
.42332 .61803 L
.43498 .61803 L
.44599 .61803 L
.45614 .61803 L
.46632 .61803 L
.47584 .61803 L
.48629 .61803 L
.49752 .61803 L
.50815 .61803 L
Mistroke
.51975 .61803 L
.5307 .61803 L
.54086 .61803 L
.55198 .61803 L
.56245 .61803 L
.57184 .61803 L
.582 .61803 L
.592 .61803 L
.60297 .61803 L
.61443 .61803 L
.6251 .61803 L
.63611 .61803 L
.64652 .61803 L
.65586 .61803 L
.66601 .61803 L
.67591 .61803 L
.68682 .61803 L
.69821 .61803 L
.70889 .61803 L
.71924 .61803 L
.73012 .61803 L
.73942 .61803 L
.74957 .61803 L
.76038 .61803 L
.7702 .61803 L
.78153 .61803 L
.79221 .61803 L
.80244 .61803 L
.81327 .61803 L
.8225 .61803 L
.83265 .61803 L
.84335 .61803 L
.85311 .61803 L
.86438 .61803 L
.87507 .61803 L
.88519 .61803 L
.89595 .61803 L
.90513 .61803 L
.91528 .61803 L
.92586 .61803 L
.93557 .61803 L
.94623 .61803 L
.95746 .61803 L
.96746 .61803 L
.97816 .61803 L
.98826 .61803 L
.99744 .61803 L
1 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00>?ooool5o`0001oooooo0ol0000Oooooo`?o00007oooool3o`0001gooooo0ol00004oooo
o`;o00006Oooool3o`0000;ooooo1Ol0000Iooooo`?o00001?ooool3o`00017ooooo000iooooo`04
o`000?ooooooooooo`00023ooooo00?o0000ooooooooool07Oooool01Ol0003ooooooooooooooooo
000001gooooo00Go0000ooooooooooooooooo`00000Mooooo`03o`000?oooooooooo00;ooooo00Co
0000oooooooooooo00006Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001[o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0@ooooo`00>_ooool00ol0003ooooo
ooooo`0Mooooo`Go00007_ooool01Ol0003ooooooooooooooooo000001gooooo00Go0000oooooooo
ooooooooo`00000Mooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00006Oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo01[ooooo00Co0000oooooooooooooooo1Ol0
000Aooooo`00>oooool00ol0003oooooooooo`0Looooo`04o`000?ooooooooooo`0001oooooo1?l0
000Oooooo`?o00007_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Wooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Iooooo`05o`000?ooooooooooooooool0
00000_ooool00ol0003oooooooooo`0@ooooo`00>?ooool01Ol0003ooooooooooooooooo000001ko
oooo00?o0000ooooool000007oooool00ol0003oooooooooo`0Oooooo`05o`000?oooooooooooooo
ool000007Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Wooooo00Go0000
ooooooooooooooooo`000003ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool00_oo
ool00ol0003oooooo`00000Booooo`00>?ooool01Ol0003ooooooooooooooooo000001oooooo0_l0
000Pooooo`03o`000?oooooooooo01kooooo00Go0000ooooooooooooooooo`00000Looooo`;o0000
1?ooool01?l0003oooooooooool0000Hooooo`;o00000oooool01Ol0003ooooooooooooooooo0000
01Wooooo0_l00005ooooo`;o00004_ooool003Wooooo0ol0000Qooooo`03o`000?oooooooooo01oo
oooo0_l0000Oooooo`?o00007_ooool00ol0003oooooooooo`03ooooo`;o00006_ooool00ol0003o
ooooooooo`02ooooo`?o00006oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo013o
oooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo000Hoooooooo
00001Ol00004ooooo`006?ooool01?l0003oooooooooooooool:o`0000?ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`02ooooo`006?ooool2o`0000_ooooo1ol0003_ooooo`03o`00
0?oooooooooo00;ooooo000Hooooo`03o`000?oooooo000000kooooo2Ol0003Yooooo`03o`000?oo
oooooooo00;ooooo000Hooooo`04o`000?oooooo0000o`0001Kooooo1Ol0003Tooooo`03o`000?oo
oooooooo00;ooooo000Hooooo`;o000000?oooooo`000?l000006Oooool7o`000=kooooo00?o0000
ooooooooool00_ooool001Sooooo0_l00002ooooo`03o`000?oooooooooo01kooooo2Ol0003Doooo
o`;o00001?ooool001Sooooo0_l00002ooooo`03o`000?oooooooooo02?ooooo2?l000001?oooooo
0000o`000?l0003=ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00000oooool00ol0003o
ooooooooo`0Zooooo`Wo0000b?ooool00ol0003oooooooooo`02ooooo`006?ooool2o`0000Cooooo
00?o0000ooooooooool0<Oooool5o`000003ooooool0003o000000?o0000__ooool00ol0003ooooo
ooooo`02ooooo`006?ooool2o`0000Cooooo00?o0000ooooool00000=_ooool8o`000;cooooo00?o
0000ooooooooool00_ooool001Sooooo0_l00005ooooo`;o0000??ooool5o`0000?ooooo1?l0001f
ooooo`?o00001?ooool2o`0000Cooooo0_l0000]ooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`;o00001_ooool2o`00043ooooo2_l0001dooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool0000/ooooo`03o`000?oooooooooo00;ooooo000H
ooooo`?o00001Oooool2o`0004Wooooo2ol0001Zooooo`03o`000?oooooooooo00;ooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool0000[ooooo`;o00001?ooool001Sooooo0ol0
0006ooooo`?o0000Coooool6o`0006Oooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0002cooooo00?o0000ooooooooool00_ooool001Sooooo
0ol00007ooooo`03o`000?oooooo000005?ooooo1Ol00002ooooo`Ko0000Foooool00ol0003ooooo
ooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000;?ooool00ol0
003oooooooooo`02ooooo`006?ooool3o`0000Oooooo00?o0000ooooooooool0F?ooool5o`0000?o
oooo00?o0000ooooooooool00oooool3o`00057ooooo0_l00004ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo0000;?ooool00ol0003oooooooooo`02ooooo`006?ooool3o`00
00Sooooo00?o0000ooooooooool0G?ooool9o`0000?ooooo1Ol0001=ooooo`03o`000?oooooooooo
00?ooooo0_l00004ooooo`;o0000;Oooool00ol0003oooooooooo`02ooooo`006?ooool3o`0000Wo
oooo00?o0000ooooooooool0I?ooool8o`0000Gooooo1Ol0001nooooo`03o`000?oooooooooo00;o
oooo000Hooooo`?o00002_ooool00ol0003oooooooooo`1[ooooo`Go00001Oooool3o`0007[ooooo
0_l00004ooooo`006?ooool3o`0000[ooooo00?o0000ooooooooool0L?ooool8o`0000Gooooo1?l0
001booooo`03o`000?oooooooooo00;ooooo000Hooooo`;o000000?oooooo`000?ooool02Oooool0
0ol0003oooooo`00001gooooo`So000000Coooooo`000?l0003o0000Koooool00ol0003ooooooooo
o`02ooooo`006?ooool2o`000003ooooool0003ooooo00[ooooo0_l0001oooooo`Go00001Oooool4
o`0006Gooooo00?o0000ooooooooool00_ooool001Sooooo0_l000000ooooooo0000ooooo`0;oooo
o`;o0000Poooool6o`0000?ooooo0ol0001Rooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o
000000?oooooo`000?ooool02oooool00ol0003oooooo`000028ooooo`Go00001oooool7o`0005Go
oooo00?o0000ooooooooool00_ooool001Sooooo0_l000000ooooooo0000ooooo`0<ooooo`03o`00
0?oooooo000008cooooo2Ol0000;ooooo`?o0000Boooool2o`0000Cooooo000Hooooo`;o000000?o
ooooo`000?ooool03Oooool00ol0003oooooo`00002Dooooo`So00001_ooool4o`0004Sooooo00?o
0000ooooooooool00_ooool001Sooooo1?l0000?ooooo`03o`000?oooooooooo09_ooooo1Ol0000:
ooooo`Ko0000?Oooool00ol0003oooooooooo`02ooooo`006?ooool4o`000003o`00oooooooooooo
00cooooo00?o0000ooooooooool0X?ooool8o`0000Sooooo0_l0000kooooo`03o`000?oooooooooo
00;ooooo0005ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00001Oooool2o`000003
ooooool00?oo000000oooooo00?o0000ooooooooool0Yoooool8o`0000Oooooo1Ol0000aooooo`03
o`000?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000oooooooo
ool01?ooool01Ol0003oooooo`000?oooooo0000013ooooo00?o0000ooooooooool0[_ooool5o`00
00Oooooo0ol0000^ooooo`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`00
00Wooooo00?o0000ooooooooool01?ooool01Ol0003oooooo`000?oooooo0000017ooooo00?o0000
ooooool00000/_ooool9o`0000Kooooo2?l0000Qooooo`03o`000?oooooooooo00;ooooo0004oooo
o`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01?ooool3o`000003ooooool0003o
oooo013ooooo00?o0000ooooool00000^oooool8o`0000_ooooo1?l0000Gooooo`;o00001?ooool0
00Cooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`04ooooo`05o`000?oooooo
0000ooooool000004_ooool00ol0003oooooo`000032ooooo`Go00002_ooool3o`0001Gooooo00?o
0000ooooooooool00_ooool000Cooooo00Co0000oooooooooooo00002?ooool2o`0000Kooooo00Co
0000ooooool0003ooooo0_l0000Booooo`03o`000?oooooo00000<Kooooo2Ol0000:ooooo`Co0000
2oooool00ol0003oooooooooo`02ooooo`001Oooool2o`0000[ooooo00?o0000ooooooooool01?oo
ool01?l0003oooooo`000?ooool2o`0001?ooooo00?o0000ooooool00000c_ooool8o`0000Kooooo
0ol00008ooooo`03o`000?oooooooooo00;ooooo000Hooooo`04o`000?oooooo0000ooooo`;o0000
5?ooool00ol0003oooooo`00003Eooooo`Go00002_ooool3o`0000Cooooo000Hooooo`03o`000?oo
oooo000000;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`3Iooooo`So00001?oo
ool00ol0003oooooooooo`02ooooo`006?ooool3o`0000;ooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`3Pooooo`Go00001?ooool001Sooooo00?o0000ooooool000000_ooool00ol0
003oooooooooo`0Dooooo`03o`000?oooooooooo0>Cooooo00?o0000ooooooooool00_ooool001So
oooo00?o0000ooooool000000_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0>?o
oooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooool000000_ooool00ol0003ooooo
ooooo`0Fooooo`03o`000?oooooo00000>;ooooo00?o0000ooooooooool00_ooool001Sooooo00?o
0000ooooool000000_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooo00000>7ooooo00?o
0000ooooooooool00_ooool001Sooooo00?o0000ooooool000000_ooool2o`000003o`00oooooooo
oooo01Kooooo0_l0003Qooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooo0000
00?ooooo00?o0000o`00ooooool06?ooool2o`000>3ooooo00?o0000ooooooooool00_ooool001So
oooo0_l000001Ooooooo0000oooooooooooo000001[ooooo00?o0000ooooool00000g_ooool2o`00
00Cooooo000Hooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool06Oooool00ol0
003oooooo`00003Nooooo`03o`000?oooooooooo00;ooooo000Hooooo`04o`000?ooooooooooo`00
00;ooooo0_l0000Kooooo`03o`000?oooooooooo0=gooooo00?o0000ooooooooool00_ooool001So
oooo00Co0000oooooooooooo00000_ooool2o`0001cooooo00?o0000ooooooooool0g?ooool00ol0
003oooooooooo`02ooooo`006?ooool01?l0003oooooooooool00002ooooo`;o00007?ooool00ol0
003oooooooooo`3Looooo`03o`000?oooooooooo00;ooooo000Hooooo`04o`000?ooooooooooo`00
00;ooooo0_l0000Mooooo`04o`000?ooooooooooo`000=[ooooo00?o0000ooooooooool00_ooool0
01Sooooo0_l000000ooooooo0000ooooo`02ooooo`03o`000?oooooooooo01cooooo00Co0000oooo
oooooooo0000f?ooool2o`0000Cooooo000Hooooo`04o`000?ooooooooooo`0000?ooooo00?o0000
ooooooooool07Oooool01?l0003oooooooooool0003Hooooo`03o`000?oooooooooo00;ooooo000H
ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool07_ooool01?l0003ooooooooo
ool0003Gooooo`03o`000?oooooooooo00;ooooo000Hooooo`04o`000?ooooooooooo`0000?ooooo
00?o0000ooooooooool07_ooool01Ol0003ooooooooooooooooo00000=Kooooo00?o0000oooooooo
ool00_ooool001Sooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0Oooooo`05
o`000?ooooooooooooooool00000eOooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003o
ooooooooo`02o`0000;ooooo0_l000000ol00?ooooooooooo`0Nooooo`03o`000?oooooooooo0=Ko
oooo00?o0000ooooooooool00_ooool001Sooooo0_l000000ooooooo0000o`000003ooooo`03o`00
0?l00?oooooo023ooooo00?o0000ooooooooool0e?ooool2o`0000Cooooo000Hooooo`05o`000?oo
ooooooooooooool000000oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo0=Gooooo
00?o0000ooooooooool00_ooool001Sooooo00Go0000ooooooooooooooooo`000003ooooo`03o`00
0?oooooooooo027ooooo00?o0000ooooooooool0e?ooool00ol0003oooooooooo`02ooooo`006?oo
ool01Ol0003ooooooooooooooooo000000?ooooo0_l0000Sooooo`05o`000?ooooooooooooooool0
0000dOooool00ol0003oooooooooo`02ooooo`001Oooool2o`0000Cooooo00Co0000oooooooooooo
oooo1Ol00004ooooo`05o`000?ooooooooooooooool000000oooool2o`0002Cooooo00Go0000oooo
ooooooooooooo`00003@ooooo`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?oooooooooo
o`0000Sooooo00Co0000oooooooooooo00001?ooool01Ol0003ooooooooooooooooo000000?ooooo
0_l0000Uooooo`05o`000?ooooooooooooooool00000coooool00ol0003oooooooooo`02ooooo`00
1?ooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo00Cooooo00Go0000oooooooo
ooooooooo`000003ooooo`03o`000?oooooooooo02Gooooo00Go0000ooooooooooooooooo`00003>
ooooo`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000
ooooooooool00oooool3o`000003ooooool0003ooooo00?ooooo00?o0000ooooooooool09Oooool0
1Ol0003ooooooooooooooooo00000<cooooo0_l00004ooooo`001?ooool01?l0003oooooooooool0
0007ooooo`05o`000?ooooooooooooooool000001?ooool01Ol0003ooooooooooooooooo000000Co
oooo00?o0000ooooooooool09_ooool01Ol0003ooooooooooooooooo00000<cooooo00?o0000oooo
ooooool00_ooool000Cooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo
000000Cooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo02Oooooo00?o
0000ooooooooool0cOooool00ol0003oooooooooo`02ooooo`001Oooool2o`0000Wooooo0ol00005
ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`00000Zooooo`03o`000?oo
oooooooo0<cooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool00_ooool0
1Ol0003ooooooooooooooooo000000;o003o:Oooool00ol0003oooooooooo`3;ooooo`03o`000?oo
oooooooo00;ooooo000Hooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooooooo0_l0
00000ol00?ooooooooooo`0Xooooo`;o00000_ooool00ol0003oooooooooo`36ooooo`03o`000?oo
oooooooo00;ooooo000Hooooo`;o00000oooool01?l0003oooooooooooooool2o`0002gooooo00Co
0000oooooooooooo0000a_ooool2o`0000Cooooo000Hooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`0/ooooo`04o`000?ooooooooooo`000<Kooooo
00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo02gooooo00Co0000oooooooooooo0000aOooool00ol0003ooooo
ooooo`02ooooo`006?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool0;_ooool01?l0003oooooooooool00034ooooo`03o`000?oooooooooo00;ooooo
000Hooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool2o`00033ooooo00Co
0000oooooooooooo0000`oooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00;ooooo0_l0000aooooo`03o`000?oooooooooo0<?ooooo00?o
0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool0`_ooool00ol0003oooooooooo`02
ooooo`006?ooool2o`0000Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0aoooo
o`03o`000?oooooooooo0<3ooooo0_l00004ooooo`006?ooool00ol0003oooooooooo`03ooooo`;o
00000oooool00ol0003o003oo`00o`0booooo`04o`000?ooooooooooooooo`;o0000_Oooool00ol0
003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`03ooooo`;o00000oooool00ol0003o
003oo`00o`0cooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0^_ooool00ol0003o
ooooooooo`02ooooo`006?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool0<oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0;Wooooo
00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`03ooooo`;o0000=Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Sooooo0ol0
0004ooooo`;o0000Uoooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00?ooooo0_l0000fooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool06?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0009Kooooo00?o
0000ooooooooool00_ooool001Sooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo0_l0000g
ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0
002Eooooo`;o00001?ooool001Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`02
ooooo`04o`000?ooooooooooo`0009Kooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`03ooooo`;o0000>?ooool00ol0003oooooooooo`0J
ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000U_ooool00ol0003ooooooooo
o`02ooooo`006?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo0_l0000i
ooooo`03o`000?oooooooooo01Sooooo0_l00004ooooo`04o`000?ooooooooooo`0009Kooooo00?o
0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03
ooooo`;o0000>_ooool01?l0003oooooooooooooool2o`0001Gooooo00?o0000ooooooooool00ooo
ool2o`0009Oooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`03ooooo`;o000000?o003oooooooooool0>?ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo0;7ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?l00?oooooo03[ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`2`ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o
00001Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo03_ooooo0_l00003ooooo`03
o`000?oooooooooo0:kooooo0_l00004ooooo`006?ooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool0?Oooool01Ol0003ooooooooooooooooo00000;3o
oooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0/Oooool00ol0003ooooo
ooooo`02ooooo`001Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Gooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo03kooooo00?o
0000ooooooooool0/?ooool00ol0003oooooooooo`02ooooo`001?ooool01?l0003oooooooooool0
0007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo00Cooooo0_l00010ooooo`;o0000/?ooool00ol0003oooooooooo`02ooooo`001?oo
ool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
1Oooool2o`0000Gooooo0_l00012ooooo`03o`000?oooooooooo00;ooooo0_l0002Yooooo`03o`00
0?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000Wooooo0_l00005ooooo`?o0000
1Oooool2o`0000Gooooo0_l00013ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
YOooool2o`0000Cooooo0004ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000o`00ooooool0
@_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0:Gooooo00?o0000ooooooooool0
0_ooool000Cooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Co
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?l00?oooooo04?o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`2Tooooo`03o`000?oooooooooo00;o
oooo0005ooooo`;o00002Oooool3o`0000Gooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`05ooooo`;o0000AOooool2o`0000Cooooo00?o0000ooooooooool0Xoooool00ol0003ooooo
ooooo`02ooooo`006?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo0_l0
0017ooooo`03o`000?oooooooooo0:Oooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo04Kooooo00?o0000
ooooooooool0Y_ooool00ol0003oooooooooo`02ooooo`006?ooool2o`0000Oooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`17ooooo`03o`000?oooooooooo0:Cooooo0_l00004oooo
o`006?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool0B?ooool2o`0000Cooooo0_l0002Oooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003o003oooooo`19ooooo`03o`00
0?oooooooooo00?ooooo0_l0002Mooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003o003oooooo`1:ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool0V_ooool00ol0003oooooooooo`02ooooo`006?ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0Boooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo09Wooooo00?o0000ooooooooool00_ooool0
01Sooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
04_ooooo0_l0002Pooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`1=ooooo`03o`000?oooooooooo09go
oooo00?o0000ooooooooool00_ooool001Sooooo0_l00007ooooo`?o00001oooool2o`0004oooooo
0_l0002Looooo`;o00001?ooool001Sooooo00?o0000ooooooooool01oooool2o`0000Oooooo0_l0
001Aooooo`;o00001Oooool2o`0009Cooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?l00?oo003o057ooooo00?o0000
ooooooooool01?ooool2o`0009;ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`07ooooo`;o000000?o003oooooooooool0D?ooool2o`00
00Kooooo00?o0000ooooooooool0Soooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo00Oooooo0_l0001Eooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool0S_ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0E?ooool2o`0009Gooooo
00?o0000ooooooooool00_ooool001Sooooo0_l00008ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool0E_ooool00ol0003oooooooooo`2Aooooo`;o00001?ooool001Sooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo05Oooooo0_l00007
ooooo`;o0000ROooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00Sooooo00?o0000o`00ool00?l0F?ooool2o`0000Oooooo0_l00027oooo
o`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool02?ooool00ol0003o003oo`00o`1Jooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool0Q?ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`08ooooo`?o0000
2?ooool2o`0005cooooo0_l00007ooooo`03o`000?oooooooooo08?ooooo00?o0000ooooooooool0
0_ooool001Sooooo00?o0000ooooooooool02Oooool2o`0000Wooooo00?o0000ooooooooool0G?oo
ool00ol0003oooooooooo`2:ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool02?ooool2o`0005kooooo0_l0002:ooooo`03o`000?oooooo
oooo00;ooooo000Hooooo`;o00002_ooool00ol0003oooooooooo`08ooooo`;o0000H?ooool2o`00
00Sooooo0_l0001mooooo`;o00001?ooool001Sooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`;o000000?o003oooooooooool0G_ooool2o`0000Sooooo0_l0001looooo`03
o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2Oooool2o`000003o`00oooooooooooo063ooooo0_l00008ooooo`;o0000N_ooool00ol0003ooooo
ooooo`02ooooo`001Oooool2o`0000Cooooo00?o0000ooooooooool00oooool3o`0000Cooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`;o0000I?ooool2o`0000Sooooo00?o
0000ooooooooool0Moooool00ol0003oooooooooo`02ooooo`001?ooool01?l0003oooooooooool0
000:ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00[ooooo0ol0001Hooooo`;o0000P?ooool00ol0003ooooooooo
o`02ooooo`001?ooool01?l0003oooooooooool00007ooooo`Go00001?ooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo00Wooooo00Co0000ooooool00?oo003o2_ooool00ol0003ooooo
ooooo`1Iooooo`;o0000O_ooool00ol0003oooooooooo`02ooooo`001?ooool01?l0003ooooooooo
ool00007ooooo`04o`000?ooooooooooo`0000Gooooo0ol0000;ooooo`;o00002_ooool00ol0003o
003oo`00o`0:ooooo`03o`000?oooooooooo05_ooooo0ol00007ooooo`;o0000LOooool2o`0000Co
oooo0004ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooool000001Oooool00ol0003o
ooooooooo`0;ooooo`;o00002_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo05ko
oooo0_l00007ooooo`;o0000L?ooool00ol0003oooooooooo`02ooooo`001?ooool01?l0003ooooo
ooooool00009ooooo`;o00001Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`1Pooooo`;o00001oooool2o`0006ko
oooo00?o0000ooooooooool00_ooool000Gooooo0_l0000;ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`09ooooo`;o00000_l00?l7ooooo`;o0000
I?ooool2o`0000Oooooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`02ooooo`006?oo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Wooooo0_l00002o`00o`Sooooo00?o
0000ooooooooool0I?ooool3o`0007;ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`0:ooooo`;o0000Loooool3o`0000Oooooo0ol0001U
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00003_ooool2o`0000_ooooo0_l0001eoooo
o`?o00001oooool3o`00067ooooo0_l00004ooooo`006?ooool00ol0003oooooooooo`0=ooooo`;o
00002oooool2o`0000;o003oM_ooool2o`0000Sooooo00?o0000ooooooooool0Goooool00ol0003o
ooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00_ooooo
0_l000000ol00?ooooooooooo`1fooooo`?o0000Ioooool00ol0003oooooooooo`02ooooo`006?oo
ool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0Nooo
ool3o`0000Sooooo0ol0001Iooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`02o`00og_ooooo0ol00008
ooooo`?o0000E_ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0?oooo
o`;o00000oooool2o`0000Oooooo00Co0000ooooool00?oo003oO_ooool3o`0000Sooooo00?o0000
ooooooooool0Doooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0?oooo
o`;o00000_ooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo087ooooo1?l0001J
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00004?ooool01Ol0003ooooooooooooooooo
000000;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02o`00oh?ooooo0ol00008
ooooo`?o0000Boooool2o`0000Cooooo000Hooooo`03o`000?oooooooooo013ooooo00Co0000oooo
oooooooo00000_ooool00ol0003oooooooooo`06ooooo`;o00000_l00?n6ooooo`Co00001oooool3
o`0004Wooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool04?ooool01?l0
003oooooo`000?l00002ooooo`03o`000?oooooooooo00Oooooo0_l000000ooooooo003oo`00o`28
ooooo`?o00001oooool00ol0003oooooooooo`16ooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`03o`000?oooooooooo017ooooo0ol00002ooooo`03o`000?oooooooooo00Sooooo0_l00002o`00
oh_ooooo0ol0000:ooooo`;o0000@Oooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003o
ooooooooo`0Booooo`04o`000?oooooo0000o`0000_ooooo00Co0000ooooool0003ooooo0_l00?n<
ooooo`Go00001oooool3o`0003kooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000oooo
ooooool04_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo000000;o003oTOooool5o`00
00Gooooo0_l0000looooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00005?ooool3o`0000go
oooo0_l00002ooooo`;o003oU?ooool6o`0000Oooooo1?l0000aooooo`;o00001?ooool001Sooooo
00?o0000ooooooooool04oooool3o`0000oooooo00Co0000ooooool00?oo003oV_ooool5o`0000Ko
oooo0ol0000_ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo01Cooooo
00Co0000ooooool0003o00003_ooool2o`000003ooooool00?oo003o09gooooo1_l00009ooooo`Co
00009Oooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0Eooooo`?o0000
4?ooool01?l0003o003oo`000?l00002o`00oj3ooooo1Ol00008ooooo`?o00008_ooool00ol0003o
ooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0Fooooo`04o`000?oooooo0000o`0000oo
oooo0_l000000ooooooo0000o`000002o`00oj?ooooo1_l0000:ooooo`Go00006?ooool00ol0003o
ooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0Gooooo`Go00003oooool2o`000003oooo
ool0003o003o00;o003oYoooool5o`0000[ooooo0ol0000Eooooo`03o`000?oooooooooo00;ooooo
000Hooooo`03o`000?oooooooooo01Sooooo1?l0000Aooooo`03o`000?oooooo000000Co003oZ_oo
ool9o`0000Wooooo2?l00008ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00006oooool0
1?l0003oooooo`000?l0000@ooooo`?o000000?oooooo`00ool00?l01?l00?n_ooooo`_o00002ooo
ool4o`0000Cooooo000Hooooo`03o`000?oooooooooo01_ooooo0ol000000ooooooo0000o`000002
o`0000kooooo0ol00004o`00o`03ooooool00?oo003o00;o003o]Oooool:o`0000Cooooo00?o0000
ooooooooool00_ooool001Sooooo00?o0000ooooooooool07Oooool:o`0000gooooo1_l0000;o`00
okOooooo1Ol00004ooooo`001Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Go
oooo00?o0000ooooooooool08?ooool;o`000003ooooool0003o000000Co00001?ooool7o`0000[o
003o00?oooooo`00ool00?l02_l00?l00ooooooo003oo`00o`2Yooooo`03o`000?oooooooooo00;o
oooo0004ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004oooo
o`03o`000?oooooooooo023ooooo00?o0000ooooooooool00ol000000ooooooo0000o`000002o`00
0003ooooool0003o000000[o000000?oooooo`000?l000003?l000000ooooooo0000o`00000:o`00
0003ooooool0003o000000[o000000?oooooo`000?l000002_l000000ooooooo0000o`00000<o`00
0003ooooool0003o000000[o000000?oooooo`000?l000002_l000000ooooooo0000o`00000:o`00
0003ooooool0003o000000co000000?oooooo`000?l000002_l000000ooooooo0000o`00000:o`00
0003ooooool0003o000000[o000000?oooooo`000?l000003?l000000ooooooo0000o`00000:o`00
0003ooooool0003o000000So00001?ooool000Cooooo00Co0000oooooooooooo00002oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00oooool:o`00
0003ooooool0003o000000Go000000?oooooo`000?l000009_l000000ooooooo0000o`00000:o`00
0003ooooool0003o000000co000000?oooooo`000?l000002_l000000ooooooo0000o`00000:o`00
0003ooooool0003o000000[o000000?oooooo`000?l000003?l000000ooooooo0000o`00000:o`00
0003ooooool0003o000000[o000000?oooooo`000?l000002_l000000ooooooo0000o`00000<o`00
0003ooooool0003o000000[o000000?oooooo`000?l000002?l00004ooooo`001?ooool01?l0003o
ooooooooool0000;ooooo`03o`000?oooooooooo00;oooooool00005o`0000Cooooo0004ooooo`04
o`000?ooooooooooo`0000Oooooo1?l0003oooooo`kooooo0004ooooo`04o`000?ooooooooooo`00
00Oooooo00?o0000ooooooooool0ooooool?ooooo`001Oooool2o`0000Sooooo1Ol0003oooooo`go
oooo003oooooob7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.41523, -0.0382056, \
0.0578695, 0.00312115}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[gD0, PlotRange \[Rule] {{\ 0, 1.5}, {0,  .5}}, 
      Frame \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-17 0.666667 0 1.23607 [
[.13333 -0.0125 -9 -9 ]
[.13333 -0.0125 9 0 ]
[.26667 -0.0125 -9 -9 ]
[.26667 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.53333 -0.0125 -9 -9 ]
[.53333 -0.0125 9 0 ]
[.66667 -0.0125 -3 -9 ]
[.66667 -0.0125 3 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[.93333 -0.0125 -9 -9 ]
[.93333 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -18 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(0.2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(0.4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(0.8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(1)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(1.2)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(1.4)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.1)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.2)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.3)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.4)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(0.5)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .02472 m
.00375 .02472 L
s
0 .04944 m
.00375 .04944 L
s
0 .07416 m
.00375 .07416 L
s
0 .09889 m
.00375 .09889 L
s
0 .14833 m
.00375 .14833 L
s
0 .17305 m
.00375 .17305 L
s
0 .19777 m
.00375 .19777 L
s
0 .22249 m
.00375 .22249 L
s
0 .27193 m
.00375 .27193 L
s
0 .29666 m
.00375 .29666 L
s
0 .32138 m
.00375 .32138 L
s
0 .3461 m
.00375 .3461 L
s
0 .39554 m
.00375 .39554 L
s
0 .42026 m
.00375 .42026 L
s
0 .44498 m
.00375 .44498 L
s
0 .46971 m
.00375 .46971 L
s
0 .51915 m
.00375 .51915 L
s
0 .54387 m
.00375 .54387 L
s
0 .56859 m
.00375 .56859 L
s
0 .59331 m
.00375 .59331 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13333 .61178 m
.13333 .61803 L
s
.26667 .61178 m
.26667 .61803 L
s
.4 .61178 m
.4 .61803 L
s
.53333 .61178 m
.53333 .61803 L
s
.66667 .61178 m
.66667 .61803 L
s
.8 .61178 m
.8 .61803 L
s
.93333 .61178 m
.93333 .61803 L
s
.125 Mabswid
.03333 .61428 m
.03333 .61803 L
s
.06667 .61428 m
.06667 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.23333 .61428 m
.23333 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.43333 .61428 m
.43333 .61803 L
s
.46667 .61428 m
.46667 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.56667 .61428 m
.56667 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.73333 .61428 m
.73333 .61803 L
s
.76667 .61428 m
.76667 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.86667 .61428 m
.86667 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.96667 .61428 m
.96667 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .02472 m
1 .02472 L
s
.99625 .04944 m
1 .04944 L
s
.99625 .07416 m
1 .07416 L
s
.99625 .09889 m
1 .09889 L
s
.99625 .14833 m
1 .14833 L
s
.99625 .17305 m
1 .17305 L
s
.99625 .19777 m
1 .19777 L
s
.99625 .22249 m
1 .22249 L
s
.99625 .27193 m
1 .27193 L
s
.99625 .29666 m
1 .29666 L
s
.99625 .32138 m
1 .32138 L
s
.99625 .3461 m
1 .3461 L
s
.99625 .39554 m
1 .39554 L
s
.99625 .42026 m
1 .42026 L
s
.99625 .44498 m
1 .44498 L
s
.99625 .46971 m
1 .46971 L
s
.99625 .51915 m
1 .51915 L
s
.99625 .54387 m
1 .54387 L
s
.99625 .56859 m
1 .56859 L
s
.99625 .59331 m
1 .59331 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.06667 .10848 Mdot
.15 .21745 Mdot
.23333 .30283 Mdot
.31667 .36972 Mdot
.4 .42214 Mdot
.48333 .46321 Mdot
.56667 .49538 Mdot
.65 .5206 Mdot
.73333 .54035 Mdot
.81667 .55583 Mdot
.9 .56796 Mdot
.98333 .57746 Mdot
.5 Mabswid
0 0 m
.09425 .15222 L
.19748 .27628 L
.30526 .3707 L
.40567 .43503 L
.51759 .48722 L
.61943 .52166 L
.73697 .5503 L
.84809 .5695 L
.94989 .58227 L
s
.94989 .58227 m
1 .58686 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00=?ooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol0000Cooooo`;o00001?ooool0
0ol0003oooooooooo`03ooooo`?o00005?ooool2o`0000Cooooo00?o0000ooooooooool00_ooool3
o`0001Cooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol0000Jooooo`?o00006Oooool3
o`0000Cooooo00Co0000oooooooooooooooo1Ol0000Cooooo`?o00001?ooool00ol0003ooooooooo
o`03ooooo`?o00003_ooool003?ooooo00Co0000oooooooooooo00002?ooool01?l0003ooooooooo
ool0000Booooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool04_ooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000004_ooool01?l0003oooooooooool0
0007ooooo`05o`000?ooooooooooooooool000006_ooool00ol0003oooooooooo`0Iooooo`03o`00
0?oooooooooo00Sooooo00Co0000oooooooooooo00005?ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00gooooo000cooooo`04o`000?ooooooooooo`0000Wooooo00?o0000oooooooo
ool04_ooool01?l0003oooooooooool00007ooooo`Go00004oooool01?l0003oooooooooool00007
ooooo`05o`000?ooooooooooooooool000004_ooool01?l0003oooooooooool00007ooooo`05o`00
0?ooooooooooooooool000006_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`07ooooo`Go00003_ooool003?ooooo
00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`0Aooooo`04o`000?ooooooooooo`00
00Oooooo00Co0000oooooooooooo00005?ooool01?l0003oooooooooool00007ooooo`Co00004ooo
ool01?l0003oooooooooool00008ooooo`?o00006oooool00ol0003oooooooooo`0Iooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`07ooooo`04o`00
0?ooooooooooo`0000oooooo000cooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooo
ooooooooo`00000Booooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooool000005?ooool0
1?l0003oooooooooool00007ooooo`03o`000?oooooooooo01Cooooo00Co0000oooooooooooo0000
1oooool01Ol0003ooooooooooooooooo000001[ooooo00?o0000ooooooooool06Oooool00ol0003o
ooooooooo`07ooooo`05o`000?ooooooooooooooool000005?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooo000000oooooo000cooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooo
ooooooooooooo`00000Booooo`04o`000?ooooooooooo`0000Wooooo0_l0000Dooooo`04o`000?oo
ooooooooo`0000Sooooo00?o0000ooooooooool04oooool01?l0003oooooooooool00007ooooo`05
o`000?ooooooooooooooool000006Oooool2o`0001[ooooo0_l00009ooooo`05o`000?oooooooooo
ooooool000004oooool2o`0000_ooooo0_l0000?ooooo`00=?ooool2o`0000Wooooo0ol0000Doooo
o`;o00002oooool00ol0003oooooooooo`0Cooooo`;o00002_ooool2o`0001Cooooo0_l00009oooo
o`?o00006oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Sooooo0ol0000Eoooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool03Oooool00?oooooo8Oooool00?oooooo
8Oooool00?oooooo8Oooool00?oooooo8Oooool001Soooooool00005o`0000Cooooo000Hooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00;ooooo000Hooooo`;o0000ooooool2ooooo`03o`000?oooooooooo00;ooooo
000Hooooo`03o`000?oooooo00000?oooooo0Oooool00ol0003oooooooooo`02ooooo`006?ooool0
0ol0003oooooo`00003oooooo`7ooooo00?o0000ooooooooool00_ooool001Sooooo00Co0000oooo
oooooooo0000ooooool00ol0003oooooooooo`02ooooo`006?ooool2o`000003ooooool0003ooooo
0?gooooo0_l00004ooooo`006?ooool01Ol0003ooooooooooooooooo00000?kooooo00?o0000oooo
ooooool00_ooool001Sooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3kooooo`03
o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
noooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo0?[ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`3jooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool0nOooool00ol0003oooooooooo`02ooooo`006?ooool2o`0000Ko
oooo00?o0000ooooooooool0moooool2o`0000Cooooo000Hooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool0n?ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo0?Oooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`3fooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0m_ooool00ol0003oooooooooo`02oooo
o`006?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0?Gooooo00?o0000oooooooo
ool00_ooool001Sooooo0_l00009ooooo`03o`000?oooooooooo0?Cooooo0_l00004ooooo`006?oo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo0?Cooooo00?o0000ooooooooool00_oo
ool001Sooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`3cooooo`03o`000?oooooo
oooo00;ooooo000Hooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0loooool00ol0
003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo0?;o
oooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`3booooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00003Oooool00ol0003ooooooooo
o`3`ooooo`;o00001?ooool001Sooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`3`
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00gooooo0ol0003`oooo
o`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00kooooo0_l0003`ooooo`03
o`000?oooooooooo00;ooooo0005ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o0000
1Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo0>kooooo00?o0000ooooooooool0
0_ooool000Cooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00oooooo00?o0000ooooooooool0k_ooool00ol0003oooooooooo`02ooooo`001?oo
ool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`3]ooooo`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?oo
ooooooooo`0000Wooooo00?o0000ooooooooool01?ooool3o`00013ooooo00?o0000ooooooooool0
k?ooool2o`0000Cooooo0004ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo0>cooooo00?o0000ooooooooool0
0_ooool000Cooooo00Co0000oooooooooooo00002?ooool2o`0000Kooooo00?o0000ooooooooool0
4_ooool00ol0003oooooooooo`3[ooooo`03o`000?oooooooooo00;ooooo0005ooooo`;o00002_oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0jooo
ool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooo
oooo0>[ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`3Zooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00005Oooool00ol0003o
ooooooooo`3Xooooo`;o00001?ooool001Sooooo00?o0000ooooooooool05Oooool00ol0003ooooo
ooooo`3Xooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo01Gooooo00?o
0000ooooooooool0j?ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0F
ooooo`03o`000?oooooooooo0>Oooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000oooo
ooooool05oooool00ol0003oooooooooo`3Vooooo`03o`000?oooooooooo00;ooooo000Hooooo`03
o`000?oooooooooo01Sooooo00?o0000ooooooooool0iOooool00ol0003oooooooooo`02ooooo`00
6?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo0>Cooooo00?o0000ooooooooool0
0_ooool001Sooooo0_l0000Kooooo`03o`000?oooooooooo0>;ooooo0_l00004ooooo`006?ooool0
0ol0003oooooooooo`0Jooooo`03o`000?oooooooooo0>?ooooo00?o0000ooooooooool00_ooool0
01Sooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`3Rooooo`03o`000?oooooooooo
00;ooooo000Hooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0hOooool00ol0003o
ooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo0>3ooooo
00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool07_ooool00ol0003ooooooooo
o`3Oooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00008?ooool00ol0003oooooooooo`3M
ooooo`;o00001?ooool001Sooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`3Moooo
o`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo023ooooo00?o0000oooooooo
ool0gOooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0Qooooo`03o`00
0?oooooooooo0=cooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool08_oo
ool00ol0003oooooooooo`3Kooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooo
oooo02?ooooo0_l0003Kooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00009?ooool2o`00
0=[ooooo0_l00004ooooo`006?ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo0=So
oooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool09Oooool00ol0003ooooo
ooooo`3Hooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo02Kooooo00?o
0000ooooooooool0eoooool00ol0003oooooooooo`02ooooo`001Oooool2o`0000Cooooo00Co0000
oooooooooooooooo1Ol00004ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0e_oo
ool00ol0003oooooooooo`02ooooo`001?ooool01?l0003oooooooooool00008ooooo`04o`000?oo
ooooooooo`0000Cooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`3Eooooo`03o`00
0?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0=Cooooo00?o0000ooooooooool0
0_ooool000Cooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`03ooooo`?o0000
:_ooool00ol0003oooooooooo`3Booooo`;o00001?ooool000Cooooo00Co0000oooooooooooo0000
1oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0:oooool00ol0003o
ooooooooo`3Booooo`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000Oo
oooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo02_ooooo00?o0000oooo
ooooool0d_ooool00ol0003oooooooooo`02ooooo`001Oooool2o`0000Wooooo0ol00005ooooo`03
o`000?oooooooooo02cooooo00?o0000ooooooooool0dOooool00ol0003oooooooooo`02ooooo`00
6?ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo0=3ooooo00?o0000ooooooooool0
0_ooool001Sooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`3?ooooo`03o`000?oo
oooooooo00;ooooo000Hooooo`;o0000<?ooool00ol0003oooooooooo`3=ooooo`;o00001?ooool0
01Sooooo00?o0000ooooooooool0<?ooool2o`000<kooooo00?o0000ooooooooool00_ooool001So
oooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`3;ooooo`03o`000?oooooooooo00;o
oooo000Hooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0b_ooool00ol0003ooooo
ooooo`02ooooo`006?ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo0<Wooooo00?o
0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`38
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo03Kooooo00?o0000oooo
ooooool0aoooool00ol0003oooooooooo`02ooooo`006?ooool2o`0003Sooooo00?o0000oooooooo
ool0aOooool2o`0000Cooooo000Hooooo`03o`000?oooooooooo03Sooooo0ol00035ooooo`03o`00
0?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo03Wooooo0_l00035ooooo`03o`000?oo
oooooooo00;ooooo000Hooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool0`_ooool0
0ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo
0<7ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool0?Oooool00ol0003o
ooooooooo`30ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o0000?oooool00ol0003ooooo
ooooo`2nooooo`;o00001?ooool001Sooooo00?o0000ooooooooool0?oooool00ol0003ooooooooo
o`2nooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo043ooooo00?o0000
ooooooooool0_Oooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`11oooo
o`03o`000?oooooooooo0;cooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000oooooooo
ool0@_ooool00ol0003oooooooooo`2kooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`00
0?oooooooooo04?ooooo0_l0002kooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oo
oooooooo04Gooooo00?o0000ooooooooool0^?ooool00ol0003oooooooooo`02ooooo`006?ooool2
o`0004Oooooo00?o0000ooooooooool0]_ooool2o`0000Cooooo000Hooooo`03o`000?oooooooooo
04Oooooo00?o0000ooooooooool0]_ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003o
ooooooooo`18ooooo`03o`000?oooooooooo0;Gooooo00?o0000ooooooooool00_ooool000Gooooo
0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00005ooooo`03o`000?oooooooooo04Wooooo
00?o0000ooooooooool0]?ooool00ol0003oooooooooo`02ooooo`001?ooool01?l0003ooooooooo
ool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`1:ooooo`03
o`000?oooooooooo0;?ooooo00?o0000ooooooooool00_ooool000Cooooo00Co0000oooooooooooo
00002oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo04_ooooo00Co0000oooooooo
oooooooo0_l0002_ooooo`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`00
00Wooooo0_l00005ooooo`?o0000C?ooool2o`000003ooooool0003o00000:kooooo0_l00004oooo
o`001?ooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool0C_ooool00ol0003oooooooooo`2_ooooo`03o`000?oooooooooo00;ooooo0004ooooo`04
o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooo
oooo04oooooo0_l0002_ooooo`03o`000?oooooooooo00;ooooo0005ooooo`;o00002Oooool3o`00
00Gooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`2/ooooo`03o`000?oooooooooo
00;ooooo000Hooooo`03o`000?oooooooooo05;ooooo0_l0002/ooooo`03o`000?oooooooooo00;o
oooo000Hooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool0ZOooool00ol0003ooooo
ooooo`02ooooo`006?ooool2o`0005Kooooo0_l0002Xooooo`;o00001?ooool001Sooooo00?o0000
ooooooooool0Eoooool00ol0003oooooooooo`2Vooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`03o`000?oooooooooo05Sooooo0_l0002Vooooo`03o`000?oooooooooo00;ooooo000Hooooo`03
o`000?oooooooooo05[ooooo0_l0002Tooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`00
0?oooooooooo05cooooo00?o0000ooooooooool0XOooool00ol0003oooooooooo`02ooooo`006?oo
ool00ol0003oooooooooo`1Mooooo`;o0000XOooool00ol0003oooooooooo`02ooooo`006?ooool0
0ol0003oooooooooo`1Oooooo`03o`000?oooooooooo09kooooo00?o0000ooooooooool00_ooool0
01Sooooo0_l0001Qooooo`;o00000_ooool2o`0009Wooooo0_l00004ooooo`006?ooool00ol0003o
ooooooooo`1Rooooo`04o`000?oooooo0000o`0009[ooooo00?o0000ooooooooool00_ooool001So
oooo00?o0000ooooooooool0Hoooool2o`0009_ooooo00?o0000ooooooooool00_ooool001Sooooo
00?o0000ooooooooool0IOooool00ol0003oooooooooo`2Hooooo`03o`000?oooooooooo00;ooooo
000Hooooo`03o`000?oooooooooo06Kooooo0_l0002Hooooo`03o`000?oooooooooo00;ooooo000H
ooooo`03o`000?oooooooooo06Sooooo0_l0002Fooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`;o0000Joooool3o`0009;ooooo0_l00004ooooo`006?ooool00ol0003oooooooooo`1]ooooo`;o
0000TOooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`1_ooooo`;o0000
Soooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`1aooooo`;o0000SOoo
ool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`1cooooo`?o00001?ooool2
o`0008Cooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool0M_ooool2o`00
00;ooooo0_l00024ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo07So
oooo0_l00026ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o0000Noooool2o`0008?ooooo
0_l00004ooooo`006?ooool00ol0003oooooooooo`1looooo`;o0000P_ooool00ol0003ooooooooo
o`02ooooo`006?ooool00ol0003oooooooooo`1nooooo`?o0000Ooooool00ol0003oooooooooo`02
ooooo`001Oooool2o`0000Cooooo00?o0000ooooooooool00oooool3o`0000Cooooo00?o0000oooo
ooooool0POooool2o`0007gooooo00?o0000ooooooooool00_ooool000Cooooo00Co0000oooooooo
oooo00002_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo08?ooooo0ol0001joooo
o`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000Oooooo1Ol00004oooo
o`03o`000?oooooooooo08Kooooo0ol0001gooooo`03o`000?oooooooooo00;ooooo0004ooooo`04
o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001Oooool3o`0008Wooooo0ol00003
ooooo`;o0000K_ooool2o`0000Cooooo0004ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000
ooooool000001Oooool00ol0003oooooooooo`2<ooooo`Go0000Koooool00ol0003oooooooooo`02
ooooo`001?ooool01?l0003oooooooooool00009ooooo`;o00001Oooool00ol0003oooooooooo`2?
ooooo`?o0000K_ooool00ol0003oooooooooo`02ooooo`001Oooool2o`0000_ooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`2Booooo`?o0000Joooool00ol0003oooooooooo`02oooo
o`006?ooool00ol0003oooooooooo`2Eooooo`?o0000J?ooool00ol0003oooooooooo`02ooooo`00
6?ooool00ol0003oooooooooo`2Hooooo`?o0000IOooool00ol0003oooooooooo`02ooooo`006?oo
ool2o`0009cooooo0ol00007ooooo`;o0000F?ooool2o`0000Cooooo000Hooooo`03o`000?oooooo
oooo09kooooo0ol00004ooooo`;o0000FOooool00ol0003oooooooooo`02ooooo`006?ooool00ol0
003oooooooooo`2Qooooo`Co0000Foooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003o
ooooooooo`2Uooooo`Go0000E_ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003ooooo
ooooo`2Zooooo`Co0000D_ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003ooooooooo
o`2^ooooo`Co00002Oooool2o`0004?ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000
ooooooooool0/_ooool5o`0000Cooooo0_l00013ooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`;o0000^?ooool4o`0004Cooooo0_l00004ooooo`006?ooool00ol0003oooooooooo`2kooooo`Go
0000@?ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`30ooooo`Ko0000
2_ooool2o`0002kooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool0a_oo
ool6o`0000Cooooo0_l0000^ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooo
oooo0<cooooo1Ol0000_ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo
0=7ooooo1_l0000Yooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o0000f?ooool6o`0000Wo
oooo0_l0000Gooooo`;o00001?ooool001Sooooo00?o0000ooooooooool0gOooool7o`0000;ooooo
0_l0000Hooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo0>Cooooo1_l0
000Aooooo`;o00000oooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`3Z
ooooo`Oo00002_ooool2o`0000?ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000oooo
ooooool0lOooool:o`0000Gooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000oooooooo
ool0noooool6o`0000Cooooo000Hooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003ooooo
ooooo`02ooooo`006?ooool2o`000?oooooo0Oooool2o`0000Cooooo000Hooooo`03o`000?oooooo
oooo0?oooooo0Oooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`3ooooo
o`7ooooo00?o0000ooooooooool00_ooool000Gooooo0_l00004ooooo`03o`000?oooooooooo00;o
oooo0ol00005ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`02ooooo`00
1?ooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0
003oooooooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool07oooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool00_ooool000Co
oooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00;ooooo0004ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00_ooooooo`00
00Go00001?ooool000Cooooo00Co0000oooooooooooo00001oooool4o`000?oooooo3_ooool000Co
oooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`3oooooo`oooooo0005ooooo`;o
00002?ooool5o`000?oooooo3Oooool00?oooooo8Oooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.141523, -0.0382056, \
0.00578695, 0.00312115}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, PlotRange \[Rule] {{\ 0, 1.5}, {0,  .5}}, 
      Frame \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-17 0.666667 0 1.23607 [
[.13333 -0.0125 -9 -9 ]
[.13333 -0.0125 9 0 ]
[.26667 -0.0125 -9 -9 ]
[.26667 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.53333 -0.0125 -9 -9 ]
[.53333 -0.0125 9 0 ]
[.66667 -0.0125 -3 -9 ]
[.66667 -0.0125 3 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[.93333 -0.0125 -9 -9 ]
[.93333 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -18 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(0.2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(0.4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(0.8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(1)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(1.2)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(1.4)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.1)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.2)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.3)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.4)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(0.5)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .02472 m
.00375 .02472 L
s
0 .04944 m
.00375 .04944 L
s
0 .07416 m
.00375 .07416 L
s
0 .09889 m
.00375 .09889 L
s
0 .14833 m
.00375 .14833 L
s
0 .17305 m
.00375 .17305 L
s
0 .19777 m
.00375 .19777 L
s
0 .22249 m
.00375 .22249 L
s
0 .27193 m
.00375 .27193 L
s
0 .29666 m
.00375 .29666 L
s
0 .32138 m
.00375 .32138 L
s
0 .3461 m
.00375 .3461 L
s
0 .39554 m
.00375 .39554 L
s
0 .42026 m
.00375 .42026 L
s
0 .44498 m
.00375 .44498 L
s
0 .46971 m
.00375 .46971 L
s
0 .51915 m
.00375 .51915 L
s
0 .54387 m
.00375 .54387 L
s
0 .56859 m
.00375 .56859 L
s
0 .59331 m
.00375 .59331 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13333 .61178 m
.13333 .61803 L
s
.26667 .61178 m
.26667 .61803 L
s
.4 .61178 m
.4 .61803 L
s
.53333 .61178 m
.53333 .61803 L
s
.66667 .61178 m
.66667 .61803 L
s
.8 .61178 m
.8 .61803 L
s
.93333 .61178 m
.93333 .61803 L
s
.125 Mabswid
.03333 .61428 m
.03333 .61803 L
s
.06667 .61428 m
.06667 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.23333 .61428 m
.23333 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.43333 .61428 m
.43333 .61803 L
s
.46667 .61428 m
.46667 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.56667 .61428 m
.56667 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.73333 .61428 m
.73333 .61803 L
s
.76667 .61428 m
.76667 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.86667 .61428 m
.86667 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.96667 .61428 m
.96667 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .02472 m
1 .02472 L
s
.99625 .04944 m
1 .04944 L
s
.99625 .07416 m
1 .07416 L
s
.99625 .09889 m
1 .09889 L
s
.99625 .14833 m
1 .14833 L
s
.99625 .17305 m
1 .17305 L
s
.99625 .19777 m
1 .19777 L
s
.99625 .22249 m
1 .22249 L
s
.99625 .27193 m
1 .27193 L
s
.99625 .29666 m
1 .29666 L
s
.99625 .32138 m
1 .32138 L
s
.99625 .3461 m
1 .3461 L
s
.99625 .39554 m
1 .39554 L
s
.99625 .42026 m
1 .42026 L
s
.99625 .44498 m
1 .44498 L
s
.99625 .46971 m
1 .46971 L
s
.99625 .51915 m
1 .51915 L
s
.99625 .54387 m
1 .54387 L
s
.99625 .56859 m
1 .56859 L
s
.99625 .59331 m
1 .59331 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.06667 .10848 Mdot
.15 .21745 Mdot
.23333 .30283 Mdot
.31667 .36972 Mdot
.4 .42214 Mdot
.48333 .46321 Mdot
.56667 .49538 Mdot
.65 .5206 Mdot
.73333 .54035 Mdot
.81667 .55583 Mdot
.9 .56796 Mdot
.98333 .57746 Mdot
.5 Mabswid
0 0 m
.09425 .15222 L
.19748 .27628 L
.30526 .3707 L
.40567 .43503 L
.51759 .48722 L
.61943 .52166 L
.73697 .5503 L
.84809 .5695 L
.94989 .58227 L
s
.94989 .58227 m
1 .58686 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00=?ooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol0000Cooooo`;o00001?ooool0
0ol0003oooooooooo`03ooooo`?o00005?ooool2o`0000Cooooo00?o0000ooooooooool00_ooool3
o`0001Cooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol0000Jooooo`?o00006Oooool3
o`0000Cooooo00Co0000oooooooooooooooo1Ol0000Cooooo`?o00001?ooool00ol0003ooooooooo
o`03ooooo`?o00003_ooool003?ooooo00Co0000oooooooooooo00002?ooool01?l0003ooooooooo
ool0000Booooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool04_ooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000004_ooool01?l0003oooooooooool0
0007ooooo`05o`000?ooooooooooooooool000006_ooool00ol0003oooooooooo`0Iooooo`03o`00
0?oooooooooo00Sooooo00Co0000oooooooooooo00005?ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00gooooo000cooooo`04o`000?ooooooooooo`0000Wooooo00?o0000oooooooo
ool04_ooool01?l0003oooooooooool00007ooooo`Go00004oooool01?l0003oooooooooool00007
ooooo`05o`000?ooooooooooooooool000004_ooool01?l0003oooooooooool00007ooooo`05o`00
0?ooooooooooooooool000006_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`07ooooo`Go00003_ooool003?ooooo
00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`0Aooooo`04o`000?ooooooooooo`00
00Oooooo00Co0000oooooooooooo00005?ooool01?l0003oooooooooool00007ooooo`Co00004ooo
ool01?l0003oooooooooool00008ooooo`?o00006oooool00ol0003oooooooooo`0Iooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`07ooooo`04o`00
0?ooooooooooo`0000oooooo000cooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooo
ooooooooo`00000Booooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooool000005?ooool0
1?l0003oooooooooool00007ooooo`03o`000?oooooooooo01Cooooo00Co0000oooooooooooo0000
1oooool01Ol0003ooooooooooooooooo000001[ooooo00?o0000ooooooooool06Oooool00ol0003o
ooooooooo`07ooooo`05o`000?ooooooooooooooool000005?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooo000000oooooo000cooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooo
ooooooooooooo`00000Booooo`04o`000?ooooooooooo`0000Wooooo0_l0000Dooooo`04o`000?oo
ooooooooo`0000Sooooo00?o0000ooooooooool04oooool01?l0003oooooooooool00007ooooo`05
o`000?ooooooooooooooool000006Oooool2o`0001[ooooo0_l00009ooooo`05o`000?oooooooooo
ooooool000004oooool2o`0000_ooooo0_l0000?ooooo`00=?ooool2o`0000Wooooo0ol0000Doooo
o`;o00002oooool00ol0003oooooooooo`0Cooooo`;o00002_ooool2o`0001Cooooo0_l00009oooo
o`?o00006oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Sooooo0ol0000Eoooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool03Oooool00?oooooo8Oooool00?oooooo
8Oooool00?oooooo8Oooool00?oooooo8Oooool001Soooooool00005o`0000Cooooo000Hooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00;ooooo000Hooooo`;o0000ooooool2ooooo`03o`000?oooooooooo00;ooooo
000Hooooo`03o`000?oooooo00000?oooooo0Oooool00ol0003oooooooooo`02ooooo`006?ooool0
0ol0003oooooo`00003oooooo`7ooooo00?o0000ooooooooool00_ooool001Sooooo00Co0000oooo
oooooooo0000ooooool00ol0003oooooooooo`02ooooo`006?ooool2o`000003ooooool0003ooooo
0?gooooo0_l00004ooooo`006?ooool01Ol0003ooooooooooooooooo00000?kooooo00?o0000oooo
ooooool00_ooool001Sooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3kooooo`03
o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
noooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo0?[ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`3jooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool0nOooool00ol0003oooooooooo`02ooooo`006?ooool2o`0000Ko
oooo00?o0000ooooooooool0moooool2o`0000Cooooo000Hooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool0n?ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo0?Oooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`3fooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0m_ooool00ol0003oooooooooo`02oooo
o`006?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0?Gooooo00?o0000oooooooo
ool00_ooool001Sooooo0_l00009ooooo`03o`000?oooooooooo0?Cooooo0_l00004ooooo`006?oo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo0?Cooooo00?o0000ooooooooool00_oo
ool001Sooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`3cooooo`03o`000?oooooo
oooo00;ooooo000Hooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0loooool00ol0
003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo0?;o
oooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`3booooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00003Oooool00ol0003ooooooooo
o`3`ooooo`;o00001?ooool001Sooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`3`
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00gooooo0ol0003`oooo
o`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00kooooo0_l0003`ooooo`03
o`000?oooooooooo00;ooooo0005ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o0000
1Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo0>kooooo00?o0000ooooooooool0
0_ooool000Cooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00oooooo00?o0000ooooooooool0k_ooool00ol0003oooooooooo`02ooooo`001?oo
ool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`3]ooooo`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?oo
ooooooooo`0000Wooooo00?o0000ooooooooool01?ooool3o`00013ooooo00?o0000ooooooooool0
k?ooool2o`0000Cooooo0004ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo0>cooooo00?o0000ooooooooool0
0_ooool000Cooooo00Co0000oooooooooooo00002?ooool2o`0000Kooooo00?o0000ooooooooool0
4_ooool00ol0003oooooooooo`3[ooooo`03o`000?oooooooooo00;ooooo0005ooooo`;o00002_oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0jooo
ool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooo
oooo0>[ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`3Zooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00005Oooool00ol0003o
ooooooooo`3Xooooo`;o00001?ooool001Sooooo00?o0000ooooooooool05Oooool00ol0003ooooo
ooooo`3Xooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo01Gooooo00?o
0000ooooooooool0j?ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0F
ooooo`03o`000?oooooooooo0>Oooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000oooo
ooooool05oooool00ol0003oooooooooo`3Vooooo`03o`000?oooooooooo00;ooooo000Hooooo`03
o`000?oooooooooo01Sooooo00?o0000ooooooooool0iOooool00ol0003oooooooooo`02ooooo`00
6?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo0>Cooooo00?o0000ooooooooool0
0_ooool001Sooooo0_l0000Kooooo`03o`000?oooooooooo0>;ooooo0_l00004ooooo`006?ooool0
0ol0003oooooooooo`0Jooooo`03o`000?oooooooooo0>?ooooo00?o0000ooooooooool00_ooool0
01Sooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`3Rooooo`03o`000?oooooooooo
00;ooooo000Hooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0hOooool00ol0003o
ooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo0>3ooooo
00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool07_ooool00ol0003ooooooooo
o`3Oooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00008?ooool00ol0003oooooooooo`3M
ooooo`;o00001?ooool001Sooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`3Moooo
o`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo023ooooo00?o0000oooooooo
ool0gOooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0Qooooo`03o`00
0?oooooooooo0=cooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool08_oo
ool00ol0003oooooooooo`3Kooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooo
oooo02?ooooo0_l0003Kooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00009?ooool2o`00
0=[ooooo0_l00004ooooo`006?ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo0=So
oooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool09Oooool00ol0003ooooo
ooooo`3Hooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo02Kooooo00?o
0000ooooooooool0eoooool00ol0003oooooooooo`02ooooo`001Oooool2o`0000Cooooo00Co0000
oooooooooooooooo1Ol00004ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0e_oo
ool00ol0003oooooooooo`02ooooo`001?ooool01?l0003oooooooooool00008ooooo`04o`000?oo
ooooooooo`0000Cooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`3Eooooo`03o`00
0?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0=Cooooo00?o0000ooooooooool0
0_ooool000Cooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`03ooooo`?o0000
:_ooool00ol0003oooooooooo`3Booooo`;o00001?ooool000Cooooo00Co0000oooooooooooo0000
1oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0:oooool00ol0003o
ooooooooo`3Booooo`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000Oo
oooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo02_ooooo00?o0000oooo
ooooool0d_ooool00ol0003oooooooooo`02ooooo`001Oooool2o`0000Wooooo0ol00005ooooo`03
o`000?oooooooooo02cooooo00?o0000ooooooooool0dOooool00ol0003oooooooooo`02ooooo`00
6?ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo0=3ooooo00?o0000ooooooooool0
0_ooool001Sooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`3?ooooo`03o`000?oo
oooooooo00;ooooo000Hooooo`;o0000<?ooool00ol0003oooooooooo`3=ooooo`;o00001?ooool0
01Sooooo00?o0000ooooooooool0<?ooool2o`000<kooooo00?o0000ooooooooool00_ooool001So
oooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`3;ooooo`03o`000?oooooooooo00;o
oooo000Hooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0b_ooool00ol0003ooooo
ooooo`02ooooo`006?ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo0<Wooooo00?o
0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`38
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo03Kooooo00?o0000oooo
ooooool0aoooool00ol0003oooooooooo`02ooooo`006?ooool2o`0003Sooooo00?o0000oooooooo
ool0aOooool2o`0000Cooooo000Hooooo`03o`000?oooooooooo03Sooooo0ol00035ooooo`03o`00
0?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo03Wooooo0_l00035ooooo`03o`000?oo
oooooooo00;ooooo000Hooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool0`_ooool0
0ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo
0<7ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool0?Oooool00ol0003o
ooooooooo`30ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o0000?oooool00ol0003ooooo
ooooo`2nooooo`;o00001?ooool001Sooooo00?o0000ooooooooool0?oooool00ol0003ooooooooo
o`2nooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo043ooooo00?o0000
ooooooooool0_Oooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`11oooo
o`03o`000?oooooooooo0;cooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000oooooooo
ool0@_ooool00ol0003oooooooooo`2kooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`00
0?oooooooooo04?ooooo0_l0002kooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oo
oooooooo04Gooooo00?o0000ooooooooool0^?ooool00ol0003oooooooooo`02ooooo`006?ooool2
o`0004Oooooo00?o0000ooooooooool0]_ooool2o`0000Cooooo000Hooooo`03o`000?oooooooooo
04Oooooo00?o0000ooooooooool0]_ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003o
ooooooooo`18ooooo`03o`000?oooooooooo0;Gooooo00?o0000ooooooooool00_ooool000Gooooo
0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00005ooooo`03o`000?oooooooooo04Wooooo
00?o0000ooooooooool0]?ooool00ol0003oooooooooo`02ooooo`001?ooool01?l0003ooooooooo
ool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`1:ooooo`03
o`000?oooooooooo0;?ooooo00?o0000ooooooooool00_ooool000Cooooo00Co0000oooooooooooo
00002oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo04_ooooo00Co0000oooooooo
oooooooo0_l0002_ooooo`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`00
00Wooooo0_l00005ooooo`?o0000C?ooool2o`000003ooooool0003o00000:kooooo0_l00004oooo
o`001?ooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool0C_ooool00ol0003oooooooooo`2_ooooo`03o`000?oooooooooo00;ooooo0004ooooo`04
o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooo
oooo04oooooo0_l0002_ooooo`03o`000?oooooooooo00;ooooo0005ooooo`;o00002Oooool3o`00
00Gooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`2/ooooo`03o`000?oooooooooo
00;ooooo000Hooooo`03o`000?oooooooooo05;ooooo0_l0002/ooooo`03o`000?oooooooooo00;o
oooo000Hooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool0ZOooool00ol0003ooooo
ooooo`02ooooo`006?ooool2o`0005Kooooo0_l0002Xooooo`;o00001?ooool001Sooooo00?o0000
ooooooooool0Eoooool00ol0003oooooooooo`2Vooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`03o`000?oooooooooo05Sooooo0_l0002Vooooo`03o`000?oooooooooo00;ooooo000Hooooo`03
o`000?oooooooooo05[ooooo0_l0002Tooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`00
0?oooooooooo05cooooo00?o0000ooooooooool0XOooool00ol0003oooooooooo`02ooooo`006?oo
ool00ol0003oooooooooo`1Mooooo`;o0000XOooool00ol0003oooooooooo`02ooooo`006?ooool0
0ol0003oooooooooo`1Oooooo`03o`000?oooooooooo09kooooo00?o0000ooooooooool00_ooool0
01Sooooo0_l0001Qooooo`;o00000_ooool2o`0009Wooooo0_l00004ooooo`006?ooool00ol0003o
ooooooooo`1Rooooo`04o`000?oooooo0000o`0009[ooooo00?o0000ooooooooool00_ooool001So
oooo00?o0000ooooooooool0Hoooool2o`0009_ooooo00?o0000ooooooooool00_ooool001Sooooo
00?o0000ooooooooool0IOooool00ol0003oooooooooo`2Hooooo`03o`000?oooooooooo00;ooooo
000Hooooo`03o`000?oooooooooo06Kooooo0_l0002Hooooo`03o`000?oooooooooo00;ooooo000H
ooooo`03o`000?oooooooooo06Sooooo0_l0002Fooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`;o0000Joooool3o`0009;ooooo0_l00004ooooo`006?ooool00ol0003oooooooooo`1]ooooo`;o
0000TOooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`1_ooooo`;o0000
Soooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`1aooooo`;o0000SOoo
ool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`1cooooo`?o00001?ooool2
o`0008Cooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool0M_ooool2o`00
00;ooooo0_l00024ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo07So
oooo0_l00026ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o0000Noooool2o`0008?ooooo
0_l00004ooooo`006?ooool00ol0003oooooooooo`1looooo`;o0000P_ooool00ol0003ooooooooo
o`02ooooo`006?ooool00ol0003oooooooooo`1nooooo`?o0000Ooooool00ol0003oooooooooo`02
ooooo`001Oooool2o`0000Cooooo00?o0000ooooooooool00oooool3o`0000Cooooo00?o0000oooo
ooooool0POooool2o`0007gooooo00?o0000ooooooooool00_ooool000Cooooo00Co0000oooooooo
oooo00002_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo08?ooooo0ol0001joooo
o`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000Oooooo1Ol00004oooo
o`03o`000?oooooooooo08Kooooo0ol0001gooooo`03o`000?oooooooooo00;ooooo0004ooooo`04
o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001Oooool3o`0008Wooooo0ol00003
ooooo`;o0000K_ooool2o`0000Cooooo0004ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000
ooooool000001Oooool00ol0003oooooooooo`2<ooooo`Go0000Koooool00ol0003oooooooooo`02
ooooo`001?ooool01?l0003oooooooooool00009ooooo`;o00001Oooool00ol0003oooooooooo`2?
ooooo`?o0000K_ooool00ol0003oooooooooo`02ooooo`001Oooool2o`0000_ooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`2Booooo`?o0000Joooool00ol0003oooooooooo`02oooo
o`006?ooool00ol0003oooooooooo`2Eooooo`?o0000J?ooool00ol0003oooooooooo`02ooooo`00
6?ooool00ol0003oooooooooo`2Hooooo`?o0000IOooool00ol0003oooooooooo`02ooooo`006?oo
ool2o`0009cooooo0ol00007ooooo`;o0000F?ooool2o`0000Cooooo000Hooooo`03o`000?oooooo
oooo09kooooo0ol00004ooooo`;o0000FOooool00ol0003oooooooooo`02ooooo`006?ooool00ol0
003oooooooooo`2Qooooo`Co0000Foooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003o
ooooooooo`2Uooooo`Go0000E_ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003ooooo
ooooo`2Zooooo`Co0000D_ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003ooooooooo
o`2^ooooo`Co00002Oooool2o`0004?ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000
ooooooooool0/_ooool5o`0000Cooooo0_l00013ooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`;o0000^?ooool4o`0004Cooooo0_l00004ooooo`006?ooool00ol0003oooooooooo`2kooooo`Go
0000@?ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`30ooooo`Ko0000
2_ooool2o`0002kooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool0a_oo
ool6o`0000Cooooo0_l0000^ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooo
oooo0<cooooo1Ol0000_ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo
0=7ooooo1_l0000Yooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o0000f?ooool6o`0000Wo
oooo0_l0000Gooooo`;o00001?ooool001Sooooo00?o0000ooooooooool0gOooool7o`0000;ooooo
0_l0000Hooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo0>Cooooo1_l0
000Aooooo`;o00000oooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`3Z
ooooo`Oo00002_ooool2o`0000?ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000oooo
ooooool0lOooool:o`0000Gooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000oooooooo
ool0noooool6o`0000Cooooo000Hooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003ooooo
ooooo`02ooooo`006?ooool2o`000?oooooo0Oooool2o`0000Cooooo000Hooooo`03o`000?oooooo
oooo0?oooooo0Oooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`3ooooo
o`7ooooo00?o0000ooooooooool00_ooool000Gooooo0_l00004ooooo`03o`000?oooooooooo00;o
oooo0ol00005ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`02ooooo`00
1?ooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0
003oooooooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool07oooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool00_ooool000Co
oooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00;ooooo0004ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00_ooooooo`00
00Go00001?ooool000Cooooo00Co0000oooooooooooo00001oooool4o`000?oooooo3_ooool000Co
oooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`3oooooo`oooooo0005ooooo`;o
00002?ooool5o`000?oooooo3Oooool00?oooooo8Oooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.141523, -0.0382056, \
0.00578695, 0.00312115}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(gD1 = %\)], "Input"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`Show[\[IndentingNewLine]Graphics[
        Text["\<100\>", {12,  .04}]], \[IndentingNewLine]Graphics[
        Text["\<10\>", {6,  .26}]], \[IndentingNewLine]Graphics[
        Text["\<1\>", {2.3,  .4}]], \[IndentingNewLine]Graphics[
        Text["\<0\>", {1.4,  .44}]], \[IndentingNewLine]gD100\ , \ gD10, \ 
      gD1, \ gD0, PlotRange \[Rule] {{\ 0, 15}, {0,  .5}}, 
      Frame \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 1.23607 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -18 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.1)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.2)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.3)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.4)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(0.5)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .02472 m
.00375 .02472 L
s
0 .04944 m
.00375 .04944 L
s
0 .07416 m
.00375 .07416 L
s
0 .09889 m
.00375 .09889 L
s
0 .14833 m
.00375 .14833 L
s
0 .17305 m
.00375 .17305 L
s
0 .19777 m
.00375 .19777 L
s
0 .22249 m
.00375 .22249 L
s
0 .27193 m
.00375 .27193 L
s
0 .29666 m
.00375 .29666 L
s
0 .32138 m
.00375 .32138 L
s
0 .3461 m
.00375 .3461 L
s
0 .39554 m
.00375 .39554 L
s
0 .42026 m
.00375 .42026 L
s
0 .44498 m
.00375 .44498 L
s
0 .46971 m
.00375 .46971 L
s
0 .51915 m
.00375 .51915 L
s
0 .54387 m
.00375 .54387 L
s
0 .56859 m
.00375 .56859 L
s
0 .59331 m
.00375 .59331 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13333 .61178 m
.13333 .61803 L
s
.26667 .61178 m
.26667 .61803 L
s
.4 .61178 m
.4 .61803 L
s
.53333 .61178 m
.53333 .61803 L
s
.66667 .61178 m
.66667 .61803 L
s
.8 .61178 m
.8 .61803 L
s
.93333 .61178 m
.93333 .61803 L
s
.125 Mabswid
.03333 .61428 m
.03333 .61803 L
s
.06667 .61428 m
.06667 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.23333 .61428 m
.23333 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.43333 .61428 m
.43333 .61803 L
s
.46667 .61428 m
.46667 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.56667 .61428 m
.56667 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.73333 .61428 m
.73333 .61803 L
s
.76667 .61428 m
.76667 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.86667 .61428 m
.86667 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.96667 .61428 m
.96667 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .02472 m
1 .02472 L
s
.99625 .04944 m
1 .04944 L
s
.99625 .07416 m
1 .07416 L
s
.99625 .09889 m
1 .09889 L
s
.99625 .14833 m
1 .14833 L
s
.99625 .17305 m
1 .17305 L
s
.99625 .19777 m
1 .19777 L
s
.99625 .22249 m
1 .22249 L
s
.99625 .27193 m
1 .27193 L
s
.99625 .29666 m
1 .29666 L
s
.99625 .32138 m
1 .32138 L
s
.99625 .3461 m
1 .3461 L
s
.99625 .39554 m
1 .39554 L
s
.99625 .42026 m
1 .42026 L
s
.99625 .44498 m
1 .44498 L
s
.99625 .46971 m
1 .46971 L
s
.99625 .51915 m
1 .51915 L
s
.99625 .54387 m
1 .54387 L
s
.99625 .56859 m
1 .56859 L
s
.99625 .59331 m
1 .59331 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
gsave
.8 .04944 -72 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.4 .32138 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.15333 .49443 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.09333 .54387 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.008 w
.00667 .05208 Mdot
.015 .11251 Mdot
.02333 .16788 Mdot
.03167 .21836 Mdot
.04 .26417 Mdot
.04833 .30554 Mdot
.05667 .34274 Mdot
.065 .37604 Mdot
.07333 .40572 Mdot
.08167 .43207 Mdot
.09 .45539 Mdot
.09833 .47594 Mdot
.10667 .49401 Mdot
.115 .50983 Mdot
.12333 .52366 Mdot
.13167 .53572 Mdot
.14 .54621 Mdot
.14833 .55531 Mdot
.15667 .5632 Mdot
.165 .57003 Mdot
.17333 .57592 Mdot
.18167 .58101 Mdot
.19 .58539 Mdot
.19833 .58917 Mdot
.20667 .59241 Mdot
.215 .5952 Mdot
.22333 .5976 Mdot
.23167 .59965 Mdot
.24 .60142 Mdot
.24833 .60293 Mdot
.25667 .60422 Mdot
.265 .60533 Mdot
.27333 .60628 Mdot
.28167 .60709 Mdot
.29 .60779 Mdot
.29833 .60838 Mdot
.30667 .60889 Mdot
.315 .60932 Mdot
.32333 .60969 Mdot
.33167 .61001 Mdot
.34 .61028 Mdot
.34833 .61051 Mdot
.35667 .61071 Mdot
.365 .61088 Mdot
.37333 .61102 Mdot
.38167 .61115 Mdot
.39 .61125 Mdot
.39833 .61134 Mdot
.40667 .61141 Mdot
.415 .61148 Mdot
.42333 .61153 Mdot
.43167 .61158 Mdot
.44 .61162 Mdot
.44833 .61166 Mdot
.45667 .61169 Mdot
.465 .61171 Mdot
.47333 .61173 Mdot
.48167 .61175 Mdot
.49 .61177 Mdot
.49833 .61178 Mdot
.50667 .61179 Mdot
.515 .6118 Mdot
.52333 .61181 Mdot
.53167 .61181 Mdot
.54 .61182 Mdot
.54833 .61183 Mdot
.55667 .61183 Mdot
.565 .61183 Mdot
.57333 .61184 Mdot
.58167 .61184 Mdot
.59 .61184 Mdot
.59833 .61184 Mdot
.60667 .61184 Mdot
.615 .61185 Mdot
.62333 .61185 Mdot
.63167 .61185 Mdot
.64 .61185 Mdot
.64833 .61185 Mdot
.65667 .61185 Mdot
.665 .61185 Mdot
.67333 .61185 Mdot
.68167 .61185 Mdot
.69 .61185 Mdot
.69833 .61185 Mdot
.70667 .61185 Mdot
.715 .61185 Mdot
.72333 .61185 Mdot
.73167 .61185 Mdot
.74 .61185 Mdot
.74833 .61185 Mdot
.75667 .61185 Mdot
.765 .61185 Mdot
.77333 .61185 Mdot
.78167 .61185 Mdot
.79 .61185 Mdot
.79833 .61185 Mdot
.80667 .61185 Mdot
.815 .61185 Mdot
.82333 .61185 Mdot
.83167 .61185 Mdot
.84 .61185 Mdot
.84833 .61185 Mdot
.85667 .61185 Mdot
.865 .61185 Mdot
.87333 .61185 Mdot
.88167 .61185 Mdot
.89 .61185 Mdot
.89833 .61185 Mdot
.90667 .61185 Mdot
.915 .61185 Mdot
.92333 .61185 Mdot
.93167 .61185 Mdot
.94 .61185 Mdot
.94833 .61185 Mdot
.95667 .61185 Mdot
.965 .61185 Mdot
.97333 .61185 Mdot
.98167 .61185 Mdot
.99 .61185 Mdot
.99833 .61185 Mdot
.5 Mabswid
0 0 m
.04057 .00647 L
.08481 .01349 L
.12636 .02004 L
.16632 .02631 L
.20885 .03294 L
.2498 .03929 L
.29331 .046 L
.33524 .05242 L
.37557 .05857 L
.41848 .06506 L
.4598 .07128 L
.49953 .07723 L
.54183 .08352 L
.58254 .08953 L
.62583 .09589 L
.66752 .10197 L
.70762 .10779 L
.7503 .11393 L
.79139 .11981 L
.83505 .12602 L
.87712 .13195 L
.9176 .13763 L
.96065 .14362 L
1 .14906 L
s
[ .025 .025 ] 0 setdash
0 0 m
.04057 .00601 L
.08481 .01252 L
.12636 .01861 L
.16632 .02444 L
.20885 .0306 L
.2498 .03651 L
.29331 .04275 L
.33524 .04874 L
.37557 .05446 L
.41848 .06052 L
.4598 .06631 L
.49953 .07186 L
.54183 .07773 L
.58254 .08335 L
.62583 .08929 L
.66752 .09497 L
.70762 .10041 L
.7503 .10617 L
.79139 .11167 L
.83505 .11748 L
.87712 .12305 L
.9176 .12837 L
.96065 .134 L
1 .13911 L
s
[ ] 0 setdash
0 0 m
.00942 .15222 L
.01975 .27628 L
.03053 .3707 L
.04057 .43503 L
.05176 .48722 L
.06194 .52166 L
.0737 .5503 L
.08481 .5695 L
.09499 .58227 L
.10578 .59216 L
.115 .59841 L
.12514 .60356 L
.13579 .60752 L
.14552 .61018 L
.15676 .61243 L
.16745 .61397 L
.17751 .61503 L
.18824 .61585 L
.19837 .61643 L
.20755 .61681 L
.21807 .61714 L
.22776 .61737 L
.23839 .61755 L
.24962 .61769 L
.25957 .61778 L
.27024 .61785 L
.28031 .6179 L
.28949 .61793 L
.2999 .61796 L
.30953 .61798 L
.3201 .61799 L
.33133 .618 L
.34116 .61801 L
.35177 .61802 L
.36178 .61802 L
.37096 .61802 L
.38126 .61803 L
.39083 .61803 L
.40134 .61803 L
.41257 .61803 L
.42332 .61803 L
.43498 .61803 L
.44599 .61803 L
.45614 .61803 L
.46632 .61803 L
.47584 .61803 L
.48629 .61803 L
.49752 .61803 L
.50815 .61803 L
Mistroke
.51975 .61803 L
.5307 .61803 L
.54086 .61803 L
.55198 .61803 L
.56245 .61803 L
.57184 .61803 L
.582 .61803 L
.592 .61803 L
.60297 .61803 L
.61443 .61803 L
.6251 .61803 L
.63611 .61803 L
.64652 .61803 L
.65586 .61803 L
.66601 .61803 L
.67591 .61803 L
.68682 .61803 L
.69821 .61803 L
.70889 .61803 L
.71924 .61803 L
.73012 .61803 L
.73942 .61803 L
.74957 .61803 L
.76038 .61803 L
.7702 .61803 L
.78153 .61803 L
.79221 .61803 L
.80244 .61803 L
.81327 .61803 L
.8225 .61803 L
.83265 .61803 L
.84335 .61803 L
.85311 .61803 L
.86438 .61803 L
.87507 .61803 L
.88519 .61803 L
.89595 .61803 L
.90513 .61803 L
.91528 .61803 L
.92586 .61803 L
.93557 .61803 L
.94623 .61803 L
.95746 .61803 L
.96746 .61803 L
.97816 .61803 L
.98826 .61803 L
.99744 .61803 L
1 .61803 L
Mfstroke
.008 w
.00667 .05208 Mdot
.015 .11251 Mdot
.02333 .16788 Mdot
.03167 .21836 Mdot
.04 .26417 Mdot
.04833 .30554 Mdot
.05667 .34274 Mdot
.065 .37604 Mdot
.07333 .40572 Mdot
.08167 .43207 Mdot
.09 .45539 Mdot
.09833 .47594 Mdot
.10667 .49401 Mdot
.115 .50983 Mdot
.12333 .52366 Mdot
.13167 .53572 Mdot
.14 .54621 Mdot
.14833 .55531 Mdot
.15667 .5632 Mdot
.165 .57003 Mdot
.17333 .57592 Mdot
.18167 .58101 Mdot
.19 .58539 Mdot
.19833 .58917 Mdot
.20667 .59241 Mdot
.215 .5952 Mdot
.22333 .5976 Mdot
.23167 .59965 Mdot
.24 .60142 Mdot
.24833 .60293 Mdot
.25667 .60422 Mdot
.265 .60533 Mdot
.27333 .60628 Mdot
.28167 .60709 Mdot
.29 .60779 Mdot
.29833 .60838 Mdot
.30667 .60889 Mdot
.315 .60932 Mdot
.32333 .60969 Mdot
.33167 .61001 Mdot
.34 .61028 Mdot
.34833 .61051 Mdot
.35667 .61071 Mdot
.365 .61088 Mdot
.37333 .61102 Mdot
.38167 .61115 Mdot
.39 .61125 Mdot
.39833 .61134 Mdot
.40667 .61141 Mdot
.415 .61148 Mdot
.42333 .61153 Mdot
.43167 .61158 Mdot
.44 .61162 Mdot
.44833 .61166 Mdot
.45667 .61169 Mdot
.465 .61171 Mdot
.47333 .61173 Mdot
.48167 .61175 Mdot
.49 .61177 Mdot
.49833 .61178 Mdot
.50667 .61179 Mdot
.515 .6118 Mdot
.52333 .61181 Mdot
.53167 .61181 Mdot
.54 .61182 Mdot
.54833 .61183 Mdot
.55667 .61183 Mdot
.565 .61183 Mdot
.57333 .61184 Mdot
.58167 .61184 Mdot
.59 .61184 Mdot
.59833 .61184 Mdot
.60667 .61184 Mdot
.615 .61185 Mdot
.62333 .61185 Mdot
.63167 .61185 Mdot
.64 .61185 Mdot
.64833 .61185 Mdot
.65667 .61185 Mdot
.665 .61185 Mdot
.67333 .61185 Mdot
.68167 .61185 Mdot
.69 .61185 Mdot
.69833 .61185 Mdot
.70667 .61185 Mdot
.715 .61185 Mdot
.72333 .61185 Mdot
.73167 .61185 Mdot
.74 .61185 Mdot
.74833 .61185 Mdot
.75667 .61185 Mdot
.765 .61185 Mdot
.77333 .61185 Mdot
.78167 .61185 Mdot
.79 .61185 Mdot
.79833 .61185 Mdot
.80667 .61185 Mdot
.815 .61185 Mdot
.82333 .61185 Mdot
.83167 .61185 Mdot
.84 .61185 Mdot
.84833 .61185 Mdot
.85667 .61185 Mdot
.865 .61185 Mdot
.87333 .61185 Mdot
.88167 .61185 Mdot
.89 .61185 Mdot
.89833 .61185 Mdot
.90667 .61185 Mdot
.915 .61185 Mdot
.92333 .61185 Mdot
.93167 .61185 Mdot
.94 .61185 Mdot
.94833 .61185 Mdot
.95667 .61185 Mdot
.965 .61185 Mdot
.97333 .61185 Mdot
.98167 .61185 Mdot
.99 .61185 Mdot
.99833 .61185 Mdot
.5 Mabswid
0 0 m
.04057 .0586 L
.08481 .11877 L
.12636 .17162 L
.16632 .21905 L
.20885 .26581 L
.2498 .3072 L
.29331 .34732 L
.33524 .38227 L
.37557 .41258 L
.41848 .44139 L
.4598 .46597 L
.49953 .48687 L
.54183 .50639 L
.58254 .52275 L
.62583 .53779 L
.66752 .55022 L
.70762 .56048 L
.7503 .56981 L
.79139 .57744 L
.83505 .58429 L
.87712 .58983 L
.9176 .59433 L
.96065 .59835 L
1 .60144 L
s
[ .025 .025 ] 0 setdash
0 0 m
.04057 .05478 L
.08481 .11129 L
.12636 .1612 L
.16632 .20625 L
.20885 .25099 L
.2498 .29089 L
.29331 .32993 L
.33524 .36427 L
.37557 .39437 L
.41848 .42331 L
.4598 .44831 L
.49953 .46984 L
.54183 .49022 L
.58254 .50754 L
.62583 .52369 L
.66752 .53723 L
.70762 .54858 L
.7503 .55905 L
.79139 .56773 L
.83505 .57564 L
.87712 .58213 L
.9176 .58748 L
.96065 .59233 L
1 .5961 L
s
[ ] 0 setdash
0 0 m
.00942 .15222 L
.01975 .27628 L
.03053 .3707 L
.04057 .43503 L
.05176 .48722 L
.06194 .52166 L
.0737 .5503 L
.08481 .5695 L
.09499 .58227 L
.10578 .59216 L
.115 .59841 L
.12514 .60356 L
.13579 .60752 L
.14552 .61018 L
.15676 .61243 L
.16745 .61397 L
.17751 .61503 L
.18824 .61585 L
.19837 .61643 L
.20755 .61681 L
.21807 .61714 L
.22776 .61737 L
.23839 .61755 L
.24962 .61769 L
.25957 .61778 L
.27024 .61785 L
.28031 .6179 L
.28949 .61793 L
.2999 .61796 L
.30953 .61798 L
.3201 .61799 L
.33133 .618 L
.34116 .61801 L
.35177 .61802 L
.36178 .61802 L
.37096 .61802 L
.38126 .61803 L
.39083 .61803 L
.40134 .61803 L
.41257 .61803 L
.42332 .61803 L
.43498 .61803 L
.44599 .61803 L
.45614 .61803 L
.46632 .61803 L
.47584 .61803 L
.48629 .61803 L
.49752 .61803 L
.50815 .61803 L
Mistroke
.51975 .61803 L
.5307 .61803 L
.54086 .61803 L
.55198 .61803 L
.56245 .61803 L
.57184 .61803 L
.582 .61803 L
.592 .61803 L
.60297 .61803 L
.61443 .61803 L
.6251 .61803 L
.63611 .61803 L
.64652 .61803 L
.65586 .61803 L
.66601 .61803 L
.67591 .61803 L
.68682 .61803 L
.69821 .61803 L
.70889 .61803 L
.71924 .61803 L
.73012 .61803 L
.73942 .61803 L
.74957 .61803 L
.76038 .61803 L
.7702 .61803 L
.78153 .61803 L
.79221 .61803 L
.80244 .61803 L
.81327 .61803 L
.8225 .61803 L
.83265 .61803 L
.84335 .61803 L
.85311 .61803 L
.86438 .61803 L
.87507 .61803 L
.88519 .61803 L
.89595 .61803 L
.90513 .61803 L
.91528 .61803 L
.92586 .61803 L
.93557 .61803 L
.94623 .61803 L
.95746 .61803 L
.96746 .61803 L
.97816 .61803 L
.98826 .61803 L
.99744 .61803 L
1 .61803 L
Mfstroke
.008 w
.00667 .10848 Mdot
.015 .21745 Mdot
.02333 .30283 Mdot
.03167 .36972 Mdot
.04 .42214 Mdot
.04833 .46321 Mdot
.05667 .49538 Mdot
.065 .5206 Mdot
.07333 .54035 Mdot
.08167 .55583 Mdot
.09 .56796 Mdot
.09833 .57746 Mdot
.10667 .5849 Mdot
.115 .59074 Mdot
.12333 .59531 Mdot
.13167 .59889 Mdot
.14 .6017 Mdot
.14833 .6039 Mdot
.15667 .60562 Mdot
.165 .60697 Mdot
.17333 .60803 Mdot
.18167 .60885 Mdot
.19 .6095 Mdot
.19833 .61001 Mdot
.20667 .61041 Mdot
.215 .61072 Mdot
.22333 .61097 Mdot
.23167 .61116 Mdot
.24 .61131 Mdot
.24833 .61143 Mdot
.25667 .61152 Mdot
.265 .61159 Mdot
.27333 .61165 Mdot
.28167 .61169 Mdot
.29 .61173 Mdot
.29833 .61175 Mdot
.30667 .61178 Mdot
.315 .61179 Mdot
.32333 .61181 Mdot
.33167 .61182 Mdot
.34 .61182 Mdot
.34833 .61183 Mdot
.35667 .61184 Mdot
.365 .61184 Mdot
.37333 .61184 Mdot
.38167 .61184 Mdot
.39 .61185 Mdot
.39833 .61185 Mdot
.40667 .61185 Mdot
.415 .61185 Mdot
.42333 .61185 Mdot
.43167 .61185 Mdot
.44 .61185 Mdot
.44833 .61185 Mdot
.45667 .61185 Mdot
.465 .61185 Mdot
.47333 .61185 Mdot
.48167 .61185 Mdot
.49 .61185 Mdot
.49833 .61185 Mdot
.50667 .61185 Mdot
.515 .61185 Mdot
.52333 .61185 Mdot
.53167 .61185 Mdot
.54 .61185 Mdot
.54833 .61185 Mdot
.55667 .61185 Mdot
.565 .61185 Mdot
.57333 .61185 Mdot
.58167 .61185 Mdot
.59 .61185 Mdot
.59833 .61185 Mdot
.60667 .61185 Mdot
.615 .61185 Mdot
.62333 .61185 Mdot
.63167 .61185 Mdot
.64 .61185 Mdot
.64833 .61185 Mdot
.65667 .61185 Mdot
.665 .61185 Mdot
.67333 .61185 Mdot
.68167 .61185 Mdot
.69 .61185 Mdot
.69833 .61185 Mdot
.70667 .61185 Mdot
.715 .61185 Mdot
.72333 .61185 Mdot
.73167 .61185 Mdot
.74 .61185 Mdot
.74833 .61185 Mdot
.75667 .61185 Mdot
.765 .61185 Mdot
.77333 .61185 Mdot
.78167 .61185 Mdot
.79 .61185 Mdot
.79833 .61185 Mdot
.80667 .61185 Mdot
.815 .61185 Mdot
.82333 .61185 Mdot
.83167 .61185 Mdot
.84 .61185 Mdot
.84833 .61185 Mdot
.85667 .61185 Mdot
.865 .61185 Mdot
.87333 .61185 Mdot
.88167 .61185 Mdot
.89 .61185 Mdot
.89833 .61185 Mdot
.90667 .61185 Mdot
.915 .61185 Mdot
.92333 .61185 Mdot
.93167 .61185 Mdot
.94 .61185 Mdot
.94833 .61185 Mdot
.95667 .61185 Mdot
.965 .61185 Mdot
.97333 .61185 Mdot
.98167 .61185 Mdot
.99 .61185 Mdot
.99833 .61185 Mdot
.5 Mabswid
0 0 m
.00942 .15222 L
.01975 .27628 L
.03053 .3707 L
.04057 .43503 L
.05176 .48722 L
.06194 .52166 L
.0737 .5503 L
.08481 .5695 L
.09499 .58227 L
.10578 .59216 L
.115 .59841 L
.12514 .60356 L
.13579 .60752 L
.14552 .61018 L
.15676 .61243 L
.16745 .61397 L
.17751 .61503 L
.18824 .61585 L
.19837 .61643 L
.20755 .61681 L
.21807 .61714 L
.22776 .61737 L
.23839 .61755 L
.24962 .61769 L
.25957 .61778 L
.27024 .61785 L
.28031 .6179 L
.28949 .61793 L
.2999 .61796 L
.30953 .61798 L
.3201 .61799 L
.33133 .618 L
.34116 .61801 L
.35177 .61802 L
.36178 .61802 L
.37096 .61802 L
.38126 .61803 L
.39083 .61803 L
.40134 .61803 L
.41257 .61803 L
.42332 .61803 L
.43498 .61803 L
.44599 .61803 L
.45614 .61803 L
.46632 .61803 L
.47584 .61803 L
.48629 .61803 L
.49752 .61803 L
.50815 .61803 L
Mistroke
.51975 .61803 L
.5307 .61803 L
.54086 .61803 L
.55198 .61803 L
.56245 .61803 L
.57184 .61803 L
.582 .61803 L
.592 .61803 L
.60297 .61803 L
.61443 .61803 L
.6251 .61803 L
.63611 .61803 L
.64652 .61803 L
.65586 .61803 L
.66601 .61803 L
.67591 .61803 L
.68682 .61803 L
.69821 .61803 L
.70889 .61803 L
.71924 .61803 L
.73012 .61803 L
.73942 .61803 L
.74957 .61803 L
.76038 .61803 L
.7702 .61803 L
.78153 .61803 L
.79221 .61803 L
.80244 .61803 L
.81327 .61803 L
.8225 .61803 L
.83265 .61803 L
.84335 .61803 L
.85311 .61803 L
.86438 .61803 L
.87507 .61803 L
.88519 .61803 L
.89595 .61803 L
.90513 .61803 L
.91528 .61803 L
.92586 .61803 L
.93557 .61803 L
.94623 .61803 L
.95746 .61803 L
.96746 .61803 L
.97816 .61803 L
.98826 .61803 L
.99744 .61803 L
1 .61803 L
Mfstroke
.008 w
.00667 .10848 Mdot
.015 .21745 Mdot
.02333 .30283 Mdot
.03167 .36972 Mdot
.04 .42214 Mdot
.04833 .46321 Mdot
.05667 .49538 Mdot
.065 .5206 Mdot
.07333 .54035 Mdot
.08167 .55583 Mdot
.09 .56796 Mdot
.09833 .57746 Mdot
.10667 .5849 Mdot
.115 .59074 Mdot
.12333 .59531 Mdot
.13167 .59889 Mdot
.14 .6017 Mdot
.14833 .6039 Mdot
.15667 .60562 Mdot
.165 .60697 Mdot
.17333 .60803 Mdot
.18167 .60885 Mdot
.19 .6095 Mdot
.19833 .61001 Mdot
.20667 .61041 Mdot
.215 .61072 Mdot
.22333 .61097 Mdot
.23167 .61116 Mdot
.24 .61131 Mdot
.24833 .61143 Mdot
.25667 .61152 Mdot
.265 .61159 Mdot
.27333 .61165 Mdot
.28167 .61169 Mdot
.29 .61173 Mdot
.29833 .61175 Mdot
.30667 .61178 Mdot
.315 .61179 Mdot
.32333 .61181 Mdot
.33167 .61182 Mdot
.34 .61182 Mdot
.34833 .61183 Mdot
.35667 .61184 Mdot
.365 .61184 Mdot
.37333 .61184 Mdot
.38167 .61184 Mdot
.39 .61185 Mdot
.39833 .61185 Mdot
.40667 .61185 Mdot
.415 .61185 Mdot
.42333 .61185 Mdot
.43167 .61185 Mdot
.44 .61185 Mdot
.44833 .61185 Mdot
.45667 .61185 Mdot
.465 .61185 Mdot
.47333 .61185 Mdot
.48167 .61185 Mdot
.49 .61185 Mdot
.49833 .61185 Mdot
.50667 .61185 Mdot
.515 .61185 Mdot
.52333 .61185 Mdot
.53167 .61185 Mdot
.54 .61185 Mdot
.54833 .61185 Mdot
.55667 .61185 Mdot
.565 .61185 Mdot
.57333 .61185 Mdot
.58167 .61185 Mdot
.59 .61185 Mdot
.59833 .61185 Mdot
.60667 .61185 Mdot
.615 .61185 Mdot
.62333 .61185 Mdot
.63167 .61185 Mdot
.64 .61185 Mdot
.64833 .61185 Mdot
.65667 .61185 Mdot
.665 .61185 Mdot
.67333 .61185 Mdot
.68167 .61185 Mdot
.69 .61185 Mdot
.69833 .61185 Mdot
.70667 .61185 Mdot
.715 .61185 Mdot
.72333 .61185 Mdot
.73167 .61185 Mdot
.74 .61185 Mdot
.74833 .61185 Mdot
.75667 .61185 Mdot
.765 .61185 Mdot
.77333 .61185 Mdot
.78167 .61185 Mdot
.79 .61185 Mdot
.79833 .61185 Mdot
.80667 .61185 Mdot
.815 .61185 Mdot
.82333 .61185 Mdot
.83167 .61185 Mdot
.84 .61185 Mdot
.84833 .61185 Mdot
.85667 .61185 Mdot
.865 .61185 Mdot
.87333 .61185 Mdot
.88167 .61185 Mdot
.89 .61185 Mdot
.89833 .61185 Mdot
.90667 .61185 Mdot
.915 .61185 Mdot
.92333 .61185 Mdot
.93167 .61185 Mdot
.94 .61185 Mdot
.94833 .61185 Mdot
.95667 .61185 Mdot
.965 .61185 Mdot
.97333 .61185 Mdot
.98167 .61185 Mdot
.99 .61185 Mdot
.99833 .61185 Mdot
.5 Mabswid
0 0 m
.00942 .15222 L
.01975 .27628 L
.03053 .3707 L
.04057 .43503 L
.05176 .48722 L
.06194 .52166 L
.0737 .5503 L
.08481 .5695 L
.09499 .58227 L
.10578 .59216 L
.115 .59841 L
.12514 .60356 L
.13579 .60752 L
.14552 .61018 L
.15676 .61243 L
.16745 .61397 L
.17751 .61503 L
.18824 .61585 L
.19837 .61643 L
.20755 .61681 L
.21807 .61714 L
.22776 .61737 L
.23839 .61755 L
.24962 .61769 L
.25957 .61778 L
.27024 .61785 L
.28031 .6179 L
.28949 .61793 L
.2999 .61796 L
.30953 .61798 L
.3201 .61799 L
.33133 .618 L
.34116 .61801 L
.35177 .61802 L
.36178 .61802 L
.37096 .61802 L
.38126 .61803 L
.39083 .61803 L
.40134 .61803 L
.41257 .61803 L
.42332 .61803 L
.43498 .61803 L
.44599 .61803 L
.45614 .61803 L
.46632 .61803 L
.47584 .61803 L
.48629 .61803 L
.49752 .61803 L
.50815 .61803 L
Mistroke
.51975 .61803 L
.5307 .61803 L
.54086 .61803 L
.55198 .61803 L
.56245 .61803 L
.57184 .61803 L
.582 .61803 L
.592 .61803 L
.60297 .61803 L
.61443 .61803 L
.6251 .61803 L
.63611 .61803 L
.64652 .61803 L
.65586 .61803 L
.66601 .61803 L
.67591 .61803 L
.68682 .61803 L
.69821 .61803 L
.70889 .61803 L
.71924 .61803 L
.73012 .61803 L
.73942 .61803 L
.74957 .61803 L
.76038 .61803 L
.7702 .61803 L
.78153 .61803 L
.79221 .61803 L
.80244 .61803 L
.81327 .61803 L
.8225 .61803 L
.83265 .61803 L
.84335 .61803 L
.85311 .61803 L
.86438 .61803 L
.87507 .61803 L
.88519 .61803 L
.89595 .61803 L
.90513 .61803 L
.91528 .61803 L
.92586 .61803 L
.93557 .61803 L
.94623 .61803 L
.95746 .61803 L
.96746 .61803 L
.97816 .61803 L
.98826 .61803 L
.99744 .61803 L
1 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00>?ooool5o`0001oooooo0ol0000Oooooo`?o00007oooool3o`0001gooooo0ol00004oooo
o`;o00006Oooool3o`0000;ooooo1Ol0000Iooooo`?o00001?ooool3o`00017ooooo000iooooo`04
o`000?ooooooooooo`00023ooooo00?o0000ooooooooool07Oooool01Ol0003ooooooooooooooooo
000001gooooo00Go0000ooooooooooooooooo`00000Mooooo`03o`000?oooooooooo00;ooooo00Co
0000oooooooooooo00006Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001[o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0@ooooo`00>_ooool00ol0003ooooo
ooooo`0Mooooo`Go00007_ooool01Ol0003ooooooooooooooooo000001gooooo00Go0000oooooooo
ooooooooo`00000Mooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00006Oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo01[ooooo00Co0000oooooooooooooooo1Ol0
000Aooooo`00>oooool00ol0003oooooooooo`0Looooo`04o`000?ooooooooooo`0001oooooo1?l0
000Oooooo`?o00007_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Wooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Iooooo`05o`000?ooooooooooooooool0
00000_ooool00ol0003oooooooooo`0@ooooo`00>?ooool01Ol0003ooooooooooooooooo000001ko
oooo00?o0000ooooool000007oooool00ol0003oooooooooo`0Oooooo`05o`000?oooooooooooooo
ool000007Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Wooooo00Go0000
ooooooooooooooooo`000003ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool00_oo
ool00ol0003oooooo`00000Booooo`00>?ooool01Ol0003ooooooooooooooooo000001oooooo0_l0
000Pooooo`03o`000?oooooooooo01kooooo00Go0000ooooooooooooooooo`00000Looooo`;o0000
1?ooool01?l0003oooooooooool0000Hooooo`;o00000oooool01Ol0003ooooooooooooooooo0000
01Wooooo0_l00005ooooo`;o00004_ooool003Wooooo0ol0000Qooooo`03o`000?oooooooooo01oo
oooo0_l0000Oooooo`?o00007_ooool00ol0003oooooooooo`03ooooo`;o00006_ooool00ol0003o
ooooooooo`02ooooo`?o00006oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo013o
oooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo000Hoooooooo
00001Ol00004ooooo`006?ooool01?l0003oooooooooooooool:o`0000?ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`02ooooo`006?ooool2o`0000_ooooo1ol0003_ooooo`03o`00
0?oooooooooo00;ooooo000Hooooo`03o`000?oooooo000000kooooo2Ol0003Yooooo`03o`000?oo
oooooooo00;ooooo000Hooooo`04o`000?oooooo0000o`0001Kooooo1Ol0003Tooooo`03o`000?oo
oooooooo00;ooooo000Hooooo`03o`000?oooooooooo00;o00006Oooool7o`000=kooooo00?o0000
ooooooooool00_ooool001Sooooo0_l00002ooooo`03o`000?oooooooooo01kooooo2Ol0003Doooo
o`;o00001?ooool001Sooooo00Go0000ooooooooooooooooo`00000Uooooo`So000000Coooooo`00
0?l0003o0000cOooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo02[ooooo2Ol00038ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool0<Oooool5o`000003ooooool0003o000000?o
0000__ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooo000003Kooooo2?l0002looooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00001Ooo
ool2o`0003cooooo1Ol00003ooooo`Co0000M_ooool3o`0000Cooooo0_l00004ooooo`;o0000;Ooo
ool00ol0003oooooooooo`02ooooo`006?ooool2o`0000Kooooo0_l00010ooooo`[o0000M?ooool0
0ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000
;?ooool00ol0003oooooooooo`02ooooo`006?ooool3o`0000Gooooo0_l00019ooooo`_o0000J_oo
ool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
0000:oooool2o`0000Cooooo000Hooooo`?o00001_ooool3o`0004oooooo1_l0001Wooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000/oooo
o`03o`000?oooooooooo00;ooooo000Hooooo`;o00002?ooool00ol0003oooooo`00001Cooooo`Go
00000_ooool6o`0005_ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0002cooooo00?o0000ooooooooool00_ooool001Sooooo0_l00008oooo
o`03o`000?oooooooooo05Sooooo1Ol00003ooooo`03o`000?oooooooooo00?ooooo0ol0001Aoooo
o`;o00001?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0002cooooo00?o
0000ooooooooool00_ooool001Sooooo0_l00009ooooo`03o`000?oooooooooo05cooooo2Ol00003
ooooo`Go0000COooool00ol0003oooooooooo`03ooooo`;o00001?ooool2o`0002gooooo00?o0000
ooooooooool00_ooool001Sooooo0_l0000:ooooo`03o`000?oooooooooo06Cooooo2?l00005oooo
o`Go0000O_ooool00ol0003oooooooooo`02ooooo`006?ooool2o`0000_ooooo00?o0000oooooooo
ool0Joooool5o`0000Gooooo0ol0001jooooo`;o00001?ooool001Sooooo0_l0000;ooooo`03o`00
0?oooooooooo073ooooo2?l00005ooooo`Co0000L_ooool00ol0003oooooooooo`02ooooo`006?oo
ool2o`0000cooooo00?o0000ooooool00000Moooool8o`000004ooooool0003o0000o`0006oooooo
00?o0000ooooooooool00_ooool001Sooooo0_l0000=ooooo`;o0000Ooooool5o`0000Gooooo1?l0
001Uooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00003_ooool2o`0008?ooooo1_l00003
ooooo`?o0000H_ooool00ol0003oooooooooo`02ooooo`006?ooool2o`0000kooooo00?o0000oooo
ool00000R?ooool5o`0000Oooooo1ol0001Eooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o
00003oooool00ol0003oooooo`00002<ooooo`Wo00002oooool3o`0004_ooooo0_l00004ooooo`00
6?ooool2o`00013ooooo00?o0000ooooool00000U?ooool8o`0000Kooooo1?l00018ooooo`03o`00
0?oooooooooo00;ooooo000Hooooo`?o00004?ooool00ol0003oooooooooo`2Kooooo`Go00002_oo
ool6o`0003gooooo00?o0000ooooooooool00_ooool001Sooooo1Ol0000>ooooo`03o`000?oooooo
oooo0:3ooooo2?l00008ooooo`;o0000>oooool00ol0003oooooooooo`02ooooo`001Oooool2o`00
00Cooooo00?o0000ooooooooool00_ooool3o`0000Gooooo0_l000000ooooooo0000o`00000?oooo
o`03o`000?oooooooooo0:Oooooo2?l00007ooooo`Go0000<Oooool00ol0003oooooooooo`02oooo
o`001?ooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ool000004_ooool00ol0003oooooooooo`2^ooooo`Go00001oooool3o`0002kooooo00?o0000oooo
ooooool00_ooool000Cooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`04oooo
o`03o`000?oooooo000001?ooooo00?o0000ooooool00000/_ooool9o`0000Kooooo2?l0000Qoooo
o`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000oooo
ooooool01?ooool3o`0001?ooooo00?o0000ooooool00000^oooool8o`0000_ooooo1?l0000Goooo
o`;o00001?ooool000Cooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`04oooo
o`03o`000?oooooo000001Cooooo00?o0000ooooool00000`_ooool5o`0000[ooooo0ol0000Eoooo
o`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000Sooooo0_l00006oooo
o`03o`000?oooooo000001Gooooo00?o0000ooooool00000a_ooool9o`0000[ooooo1?l0000;oooo
o`03o`000?oooooooooo00;ooooo0005ooooo`;o00002_ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooo000001Kooooo00?o0000ooooool00000c_ooool8o`0000Kooooo0ol00008ooooo`03
o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooo000001Oooooo00?o0000ooooool00000
eOooool5o`0000[ooooo0ol00004ooooo`006?ooool00ol0003oooooo`00000Hooooo`03o`000?oo
oooooooo0=Wooooo2?l00004ooooo`03o`000?oooooooooo00;ooooo000Hooooo`?o00006Oooool0
0ol0003oooooooooo`3Pooooo`Go00001?ooool001Sooooo00?o0000ooooool000006Oooool00ol0
003oooooooooo`3Tooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooo000001[o
oooo00?o0000ooooooooool0hoooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003ooooo
o`00000Kooooo`03o`000?oooooo00000>;ooooo00?o0000ooooooooool00_ooool001Sooooo00?o
0000ooooool000007?ooool00ol0003oooooo`00003Qooooo`03o`000?oooooooooo00;ooooo000H
ooooo`03o`000?oooooo000000?ooooo0_l0000Hooooo`;o0000hOooool00ol0003oooooooooo`02
ooooo`006?ooool00ol0003oooooo`000003ooooo`;o00006Oooool2o`000>3ooooo00?o0000oooo
ooooool00_ooool001Sooooo0_l000000ooooooo0000ooooo`0Looooo`03o`000?oooooo00000=ko
oooo0_l00004ooooo`006?ooool01?l0003oooooooooool0000Nooooo`03o`000?oooooo00000=ko
oooo00?o0000ooooooooool00_ooool001Sooooo00Co0000oooooooooooo00007oooool00ol0003o
ooooooooo`3Mooooo`03o`000?oooooooooo00;ooooo000Hooooo`04o`000?ooooooooooo`00023o
oooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`02ooooo`006?ooool01?l0003ooooo
ooooool0000Pooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00_ooool001Sooooo
00Co0000oooooooooooo00008Oooool01?l0003oooooooooool0003Jooooo`03o`000?oooooooooo
00;ooooo000Hooooo`;o000000?oooooo`000?ooool08Oooool01?l0003oooooooooool0003Hoooo
o`;o00001?ooool001Sooooo00Co0000oooooooooooo00008oooool01?l0003oooooooooool0003H
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`04o`000?ooooooooooo`0002Cooooo00Co0000
oooooooooooo0000eoooool00ol0003oooooooooo`02ooooo`006?ooool01?l0003oooooooooool0
000Tooooo`05o`000?ooooooooooooooool00000e_ooool00ol0003oooooooooo`02ooooo`006?oo
ool01?l0003oooooooooool0000Uooooo`05o`000?ooooooooooooooool00000eOooool00ol0003o
ooooooooo`02ooooo`006?ooool00ol0003oooooooooo`02o`0000?ooooo0_l0000Pooooo`03o`00
0?oooooooooo0=Kooooo00?o0000ooooooooool00_ooool001Sooooo0_l000000ooooooo0000o`00
0003ooooo`;o00008Oooool00ol0003oooooooooo`3Dooooo`;o00001?ooool001Sooooo00Go0000
ooooooooooooooooo`00000Vooooo`03o`000?oooooooooo0=Gooooo00?o0000ooooooooool00_oo
ool001Sooooo00Go0000ooooooooooooooooo`00000Wooooo`03o`000?oooooooooo0=Cooooo00?o
0000ooooooooool00_ooool001Sooooo00Go0000ooooooooooooooooo`00000Xooooo`05o`000?oo
ooooooooooooool00000dOooool00ol0003oooooooooo`02ooooo`001Oooool2o`0000Cooooo00Co
0000oooooooooooooooo1Ol00004ooooo`05o`000?ooooooooooooooool00000:Oooool01Ol0003o
oooooooooooooooo00000=3ooooo00?o0000ooooooooool00_ooool000Cooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00004ooooo`05o`000?ooooooooooooooool00000:_oo
ool01Ol0003ooooooooooooooooo00000<oooooo00?o0000ooooooooool00_ooool000Cooooo00Co
0000oooooooooooo00002Oooool00ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool0
0000:oooool01Ol0003ooooooooooooooooo00000<kooooo00?o0000ooooooooool00_ooool000Co
oooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`03ooooo`?o000000?oooooo`00
0?ooool0:oooool01Ol0003ooooooooooooooooo00000<cooooo0_l00004ooooo`001?ooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool01Ol0003ooooooooo
oooooooo000002gooooo00Go0000ooooooooooooooooo`00003<ooooo`03o`000?oooooooooo00;o
oooo0004ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004oooo
o`05o`000?ooooooooooooooool00000;_ooool00ol0003oooooooooo`3=ooooo`03o`000?oooooo
oooo00;ooooo0005ooooo`;o00002Oooool3o`0000Gooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0/ooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool00_ooool001So
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`;o0000:Oooool00ol0003o
ooooooooo`3;ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool00_ooool2o`0002[ooooo0_l00002ooooo`03o`000?oooooooooo0<Kooooo
00?o0000ooooooooool00_ooool001Sooooo0_l00003ooooo`03o`000?oooooooooo033ooooo00Co
0000oooooooooooo0000a_ooool2o`0000Cooooo000Hooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool0<Oooool01?l0003oooooooooool00036ooooo`03o`000?oooooooooo00;ooooo
000Hooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0<_ooool01?l0003ooooooooo
ool00035ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool0<oooool01?l0003oooooooooool00034ooooo`03o`000?oooooooooo00;ooooo
000Hooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0=?ooool01?l0003ooooooooo
ool00033ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool0=Oooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo00;ooooo000H
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`32
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00001?ooool00ol0003oooooooooo`0foooo
o`03o`000?oooooooooo0<3ooooo0_l00004ooooo`006?ooool00ol0003oooooooooo`03ooooo`;o
00001?ooool2o`0003;ooooo00Co0000oooooooooooooooo0_l0002mooooo`03o`000?oooooooooo
00;ooooo000Hooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`;o0000<oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo0;[ooooo00?o0000ooooooooool00_ooool001Sooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0^Oooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0Hooooo`?o00001?ooool2o`0009Oooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool06?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0009Kooooo00?o
0000ooooooooool00_ooool001Sooooo0_l00004ooooo`03o`000?oooooooooo03cooooo00?o0000
ooooooooool07?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0009Gooooo0_l0
0004ooooo`006?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo03cooooo00?o0000
ooooooooool06oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0009Kooooo00?o
0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0m
ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0
002Fooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool0?_ooool00ol0003oooooooooo`0Hooooo`;o00001?ooool01?l0003oooooooooool0
002Fooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool0?oooool01?l0003oooooooooooooool2o`0001Gooooo00?o0000ooooooooool00ooo
ool2o`0009Oooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`04ooooo`;o0000>_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo0;7ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`04ooooo`;o0000>oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
0;3ooooo00?o0000ooooooooool00_ooool001Sooooo0_l00005ooooo`03o`000?oooooooooo04;o
oooo0_l00003ooooo`03o`000?oooooooooo0:kooooo0_l00004ooooo`006?ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo04Cooooo00Go0000ooooooooooooooooo`00002`ooooo`03
o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
AOooool00ol0003oooooooooo`2aooooo`03o`000?oooooooooo00;ooooo0005ooooo`;o00001?oo
ool00ol0003oooooooooo`02ooooo`?o00001Oooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo04Gooooo00?o0000ooooooooool0/?ooool00ol0003oooooooooo`02ooooo`001?ooool0
1?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo04Kooooo0_l0002`ooooo`03o`000?oooooooooo00;ooooo
0004ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`05ooooo`;o0000BOooool00ol0003oooooooooo`02ooooo`;o0000ZOooool00ol0003ooooo
ooooo`02ooooo`001?ooool01?l0003oooooooooool00009ooooo`;o00001Oooool3o`0000Gooooo
0_l0001:ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0YOooool2o`0000Cooooo
0004ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00Gooooo0_l00013ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool0YOooool00ol0003oooooooooo`02ooooo`001?ooool01?l0003ooooooooo
ool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00Gooooo0_l00014ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool0Y?ooool00ol0003oooooooooo`02ooooo`001Oooool2o`0000Wooooo0ol00005ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool0C?ooool2o`0000Cooooo00?o0000ooooooooool0
Xoooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo04kooooo00?o0000ooooooooool0Yoooool00ol0003oooooooooo`02ooooo`006?ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool0Y_ooool0
0ol0003oooooooooo`02ooooo`006?ooool2o`0000Oooooo00?o0000ooooooooool0Coooool00ol0
003oooooooooo`2Tooooo`;o00001?ooool001Sooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`1@ooooo`;o00001?ooool2o`0009oooooo00?o0000ooooooooool00_ooool001Sooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`;o0000B_ooool00ol0003ooooo
ooooo`03ooooo`;o0000WOooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo00Kooooo0_l0001;ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool0V_ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`2I
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool0EOooool2o`000:3ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`1Gooooo`03o`000?oooooooooo09gooooo00?o0000oooooooo
ool00_ooool001Sooooo0_l00007ooooo`?o0000F?ooool2o`0009cooooo0_l00004ooooo`006?oo
ool00ol0003oooooooooo`07ooooo`;o0000F_ooool2o`0000Gooooo0_l0002Dooooo`03o`000?oo
oooooooo00;ooooo000Hooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool2
o`00057ooooo00?o0000ooooooooool01?ooool2o`0009;ooooo00?o0000ooooooooool00_ooool0
01Sooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`08ooooo`;o0000D_ooool2o`00
00Kooooo00?o0000ooooooooool0Soooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo05kooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`2>ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool0Goooool2o`0009Gooooo00?o0000ooooooooool00_ooool001Sooooo0_l0
0008ooooo`03o`000?oooooooooo067ooooo00?o0000ooooooooool0TOooool2o`0000Cooooo000H
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0HOooool2o`0000Oooooo0_l00029
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool02Oooool2o`0005Sooooo0_l00007ooooo`;o0000Qoooool00ol0003oooooooooo`02oooo
o`006?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo0_l0001Jooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool0Q?ooool00ol0003oooooooooo`02ooooo`00
6?ooool00ol0003oooooooooo`08ooooo`?o0000I_ooool2o`0000Oooooo00?o0000ooooooooool0
Poooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`09ooooo`;o0000J?oo
ool00ol0003oooooooooo`2:ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool0J?ooool2o`0008[ooooo00?o0000ooooooooool00_ooool0
01Sooooo0_l0000:ooooo`03o`000?oooooooooo06[ooooo0_l00008ooooo`;o0000OOooool2o`00
00Cooooo000Hooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool2o`00063o
oooo0_l00008ooooo`;o0000O?ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00[ooooo0_l0001Rooooo`;o00002?ooool2o`0007[ooooo
00?o0000ooooooooool00_ooool000Gooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo0ol0
0004ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0Koooool2o`0000Sooooo00?o
0000ooooooooool0Moooool00ol0003oooooooooo`02ooooo`001?ooool01?l0003oooooooooool0
000:ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`0Fooooo`?o0000F?ooool2o`00083ooooo00?o0000ooooooooool00_ooool000Cooooo00Co0000
oooooooooooo00001oooool5o`0000Cooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`0;ooooo`;o00002_ooool00ol0003oooooooooo`1Iooooo`;o0000O_ooool00ol0003ooooooooo
o`02ooooo`001?ooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Gooooo
0ol0000;ooooo`;o00002oooool2o`0000[ooooo00?o0000ooooooooool0Foooool3o`0000Oooooo
0_l0001aooooo`;o00001?ooool000Cooooo00Co0000oooooooooooo00002?ooool00ol0003ooooo
o`000005ooooo`03o`000?oooooooooo00_ooooo0_l0000Gooooo`03o`000?oooooooooo05kooooo
0_l00007ooooo`;o0000L?ooool00ol0003oooooooooo`02ooooo`001?ooool01?l0003ooooooooo
ool00009ooooo`;o00001Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01Kooooo
00?o0000ooooooooool0H?ooool2o`0000Oooooo0_l0001^ooooo`03o`000?oooooooooo00;ooooo
0005ooooo`;o00002oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool02oooool2o`0000Oooooo0_l0001Tooooo`;o00001oooool00ol0003ooooooooo
o`1[ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00cooooo00?o0000
ooooooooool02oooool2o`0000Sooooo00?o0000ooooooooool0I?ooool3o`0007;ooooo00?o0000
ooooooooool00_ooool001Sooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`1ooooo
o`?o00001oooool3o`0006Gooooo00?o0000ooooooooool00_ooool001Sooooo0_l0000>ooooo`;o
0000P_ooool3o`0000Oooooo0ol0001Qooooo`;o00001?ooool001Sooooo00?o0000ooooooooool0
3Oooool2o`0000gooooo0_l0001fooooo`;o00002?ooool00ol0003oooooooooo`1Oooooo`03o`00
0?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03?oo
ool2o`0007Sooooo0ol0001Wooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool0R?ooool3o`0000Sooooo0ol0001Iooooo`03o`000?oooooo
oooo00;ooooo000Hooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool2o`00
07_ooooo0ol00008ooooo`?o0000E_ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003o
ooooooooo`0?ooooo`;o00000oooool2o`0000Wooooo0_l0001nooooo`?o00002?ooool00ol0003o
ooooooooo`1Cooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00oooooo
0_l00002ooooo`04o`000?ooooooooooo`0008_ooooo1?l0001Jooooo`03o`000?oooooooooo00;o
oooo000Hooooo`;o00004?ooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000oooooooo
ool02?ooool2o`0008?ooooo0ol00008ooooo`?o0000Boooool2o`0000Cooooo000Hooooo`03o`00
0?oooooooooo013ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`08ooooo`;o
0000Q_ooool4o`0000Oooooo0ol00019ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`00
0?oooooooooo013ooooo00Co0000ooooool0003o00000_ooool00ol0003oooooooooo`0:ooooo`;o
0000R?ooool3o`0000Oooooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`02ooooo`00
6?ooool00ol0003oooooooooo`0Aooooo`?o00000_ooool00ol0003oooooooooo`0:ooooo`;o0000
Roooool3o`0000[ooooo0_l00011ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oo
oooooooo01;ooooo00Co0000ooooool0003o00003oooool2o`0008cooooo1Ol00007ooooo`?o0000
?_ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo013ooooo0_l0002Aooooo`Go00001Oooool2o`0003cooooo00?o0000ooooooooool00_oo
ool001Sooooo0_l0000Dooooo`?o00004Oooool2o`0009Cooooo1_l00007ooooo`Co0000<Oooool2
o`0000Cooooo000Hooooo`03o`000?oooooooooo01?ooooo0ol0000Aooooo`;o0000V_ooool5o`00
00Kooooo0ol0000_ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo01Co
oooo00Co0000ooooool0003o00004Oooool2o`0009gooooo1_l00009ooooo`Co00009Oooool00ol0
003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0Eooooo`?o00004Oooool2o`000003
ooooool0003o00000:3ooooo1Ol00008ooooo`?o00008_ooool00ol0003oooooooooo`02ooooo`00
6?ooool00ol0003oooooooooo`0Fooooo`04o`000?oooooo0000o`0001;ooooo1?l0002Sooooo`Ko
00002_ooool5o`0001Sooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool0
5oooool5o`0001;ooooo1?l0002Wooooo`Go00002_ooool3o`0001Gooooo00?o0000ooooooooool0
0_ooool001Sooooo00?o0000ooooooooool06?ooool4o`0001Cooooo1?l0002Zooooo`Wo00002Ooo
ool8o`0000Sooooo00?o0000ooooooooool00_ooool001Sooooo0_l0000Kooooo`04o`000?oooooo
0000o`0001Cooooo1_l0002_ooooo`_o00002oooool4o`0000Cooooo000Hooooo`03o`000?oooooo
oooo01_ooooo0ol000000ooooooo0000o`000002o`00017ooooo1?l000000ooooooo0000o`000002
o`000;Gooooo2_l00004ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo
01gooooo2_l0000Booooo`co0000]oooool5o`0000Cooooo0005ooooo`;o00001?ooool00ol0003o
ooooooooo`02ooooo`?o00001Oooool00ol0003oooooooooo`0Pooooo`_o000000?oooooo`000?l0
00001?l0000;ooooo`[o000000?oooooo`000?l000002_l000000ooooooo0000o`00002Yooooo`03
o`000?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooo
ooooooooo`000004ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool00ol000000ooo
oooo0000o`000002o`000003ooooool0003o000000[o000000?oooooo`000?l000003?l000000ooo
oooo0000o`00000:o`000003ooooool0003o000000[o000000?oooooo`000?l000002_l000000ooo
oooo0000o`00000<o`000003ooooool0003o000000[o000000?oooooo`000?l000002_l000000ooo
oooo0000o`00000:o`000003ooooool0003o000000co000000?oooooo`000?l000002_l000000ooo
oooo0000o`00000:o`000003ooooool0003o000000[o000000?oooooo`000?l000003?l000000ooo
oooo0000o`00000:o`000003ooooool0003o000000So00001?ooool000Cooooo00Co0000oooooooo
oooo00002oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool00oooool:o`000003ooooool0003o000000Go000000?oooooo`000?l000003?l000000ooo
oooo0000o`00000:o`000003ooooool0003o000000[o000000?oooooo`000?l000002_l000000ooo
oooo0000o`00000<o`000003ooooool0003o000000[o000000?oooooo`000?l000002_l000000ooo
oooo0000o`00000:o`000003ooooool0003o000000co000000?oooooo`000?l000002_l000000ooo
oooo0000o`00000:o`000003ooooool0003o000000[o000000?oooooo`000?l000003?l000000ooo
oooo0000o`00000:o`000003ooooool0003o000000So00001?ooool000Cooooo00Co0000oooooooo
oooo00002oooool00ol0003oooooooooo`02oooooooo00001Ol00004ooooo`001?ooool01?l0003o
ooooooooool00007ooooo`Co0000ooooool>ooooo`001?ooool01?l0003oooooooooool00007oooo
o`03o`000?oooooooooo0?oooooo3oooool000Gooooo0_l00008ooooo`Go0000ooooool=ooooo`00
oooooolQooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.41523, -0.0382056, \
0.0578695, 0.00312115}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[\[IndentingNewLine]Graphics[
        Text["\<100\>", {12,  .04}]], \[IndentingNewLine]Graphics[
        Text["\<10\>", {6,  .26}]], \[IndentingNewLine]Graphics[
        Text["\<1\>", {2.3,  .4}]], \[IndentingNewLine]Graphics[
        Text["\<0\>", {1.4,  .44}]], \[IndentingNewLine]gD100\ , \ gD10, \ 
      gD1, \ gD0, PlotRange \[Rule] {{\ 0, 15}, {0,  .5}}, 
      Frame \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 1.23607 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -18 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.1)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.2)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.3)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.4)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(0.5)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .02472 m
.00375 .02472 L
s
0 .04944 m
.00375 .04944 L
s
0 .07416 m
.00375 .07416 L
s
0 .09889 m
.00375 .09889 L
s
0 .14833 m
.00375 .14833 L
s
0 .17305 m
.00375 .17305 L
s
0 .19777 m
.00375 .19777 L
s
0 .22249 m
.00375 .22249 L
s
0 .27193 m
.00375 .27193 L
s
0 .29666 m
.00375 .29666 L
s
0 .32138 m
.00375 .32138 L
s
0 .3461 m
.00375 .3461 L
s
0 .39554 m
.00375 .39554 L
s
0 .42026 m
.00375 .42026 L
s
0 .44498 m
.00375 .44498 L
s
0 .46971 m
.00375 .46971 L
s
0 .51915 m
.00375 .51915 L
s
0 .54387 m
.00375 .54387 L
s
0 .56859 m
.00375 .56859 L
s
0 .59331 m
.00375 .59331 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13333 .61178 m
.13333 .61803 L
s
.26667 .61178 m
.26667 .61803 L
s
.4 .61178 m
.4 .61803 L
s
.53333 .61178 m
.53333 .61803 L
s
.66667 .61178 m
.66667 .61803 L
s
.8 .61178 m
.8 .61803 L
s
.93333 .61178 m
.93333 .61803 L
s
.125 Mabswid
.03333 .61428 m
.03333 .61803 L
s
.06667 .61428 m
.06667 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.23333 .61428 m
.23333 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.43333 .61428 m
.43333 .61803 L
s
.46667 .61428 m
.46667 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.56667 .61428 m
.56667 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.73333 .61428 m
.73333 .61803 L
s
.76667 .61428 m
.76667 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.86667 .61428 m
.86667 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.96667 .61428 m
.96667 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .02472 m
1 .02472 L
s
.99625 .04944 m
1 .04944 L
s
.99625 .07416 m
1 .07416 L
s
.99625 .09889 m
1 .09889 L
s
.99625 .14833 m
1 .14833 L
s
.99625 .17305 m
1 .17305 L
s
.99625 .19777 m
1 .19777 L
s
.99625 .22249 m
1 .22249 L
s
.99625 .27193 m
1 .27193 L
s
.99625 .29666 m
1 .29666 L
s
.99625 .32138 m
1 .32138 L
s
.99625 .3461 m
1 .3461 L
s
.99625 .39554 m
1 .39554 L
s
.99625 .42026 m
1 .42026 L
s
.99625 .44498 m
1 .44498 L
s
.99625 .46971 m
1 .46971 L
s
.99625 .51915 m
1 .51915 L
s
.99625 .54387 m
1 .54387 L
s
.99625 .56859 m
1 .56859 L
s
.99625 .59331 m
1 .59331 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
gsave
.8 .04944 -72 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.4 .32138 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.15333 .49443 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.09333 .54387 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.008 w
.00667 .05208 Mdot
.015 .11251 Mdot
.02333 .16788 Mdot
.03167 .21836 Mdot
.04 .26417 Mdot
.04833 .30554 Mdot
.05667 .34274 Mdot
.065 .37604 Mdot
.07333 .40572 Mdot
.08167 .43207 Mdot
.09 .45539 Mdot
.09833 .47594 Mdot
.10667 .49401 Mdot
.115 .50983 Mdot
.12333 .52366 Mdot
.13167 .53572 Mdot
.14 .54621 Mdot
.14833 .55531 Mdot
.15667 .5632 Mdot
.165 .57003 Mdot
.17333 .57592 Mdot
.18167 .58101 Mdot
.19 .58539 Mdot
.19833 .58917 Mdot
.20667 .59241 Mdot
.215 .5952 Mdot
.22333 .5976 Mdot
.23167 .59965 Mdot
.24 .60142 Mdot
.24833 .60293 Mdot
.25667 .60422 Mdot
.265 .60533 Mdot
.27333 .60628 Mdot
.28167 .60709 Mdot
.29 .60779 Mdot
.29833 .60838 Mdot
.30667 .60889 Mdot
.315 .60932 Mdot
.32333 .60969 Mdot
.33167 .61001 Mdot
.34 .61028 Mdot
.34833 .61051 Mdot
.35667 .61071 Mdot
.365 .61088 Mdot
.37333 .61102 Mdot
.38167 .61115 Mdot
.39 .61125 Mdot
.39833 .61134 Mdot
.40667 .61141 Mdot
.415 .61148 Mdot
.42333 .61153 Mdot
.43167 .61158 Mdot
.44 .61162 Mdot
.44833 .61166 Mdot
.45667 .61169 Mdot
.465 .61171 Mdot
.47333 .61173 Mdot
.48167 .61175 Mdot
.49 .61177 Mdot
.49833 .61178 Mdot
.50667 .61179 Mdot
.515 .6118 Mdot
.52333 .61181 Mdot
.53167 .61181 Mdot
.54 .61182 Mdot
.54833 .61183 Mdot
.55667 .61183 Mdot
.565 .61183 Mdot
.57333 .61184 Mdot
.58167 .61184 Mdot
.59 .61184 Mdot
.59833 .61184 Mdot
.60667 .61184 Mdot
.615 .61185 Mdot
.62333 .61185 Mdot
.63167 .61185 Mdot
.64 .61185 Mdot
.64833 .61185 Mdot
.65667 .61185 Mdot
.665 .61185 Mdot
.67333 .61185 Mdot
.68167 .61185 Mdot
.69 .61185 Mdot
.69833 .61185 Mdot
.70667 .61185 Mdot
.715 .61185 Mdot
.72333 .61185 Mdot
.73167 .61185 Mdot
.74 .61185 Mdot
.74833 .61185 Mdot
.75667 .61185 Mdot
.765 .61185 Mdot
.77333 .61185 Mdot
.78167 .61185 Mdot
.79 .61185 Mdot
.79833 .61185 Mdot
.80667 .61185 Mdot
.815 .61185 Mdot
.82333 .61185 Mdot
.83167 .61185 Mdot
.84 .61185 Mdot
.84833 .61185 Mdot
.85667 .61185 Mdot
.865 .61185 Mdot
.87333 .61185 Mdot
.88167 .61185 Mdot
.89 .61185 Mdot
.89833 .61185 Mdot
.90667 .61185 Mdot
.915 .61185 Mdot
.92333 .61185 Mdot
.93167 .61185 Mdot
.94 .61185 Mdot
.94833 .61185 Mdot
.95667 .61185 Mdot
.965 .61185 Mdot
.97333 .61185 Mdot
.98167 .61185 Mdot
.99 .61185 Mdot
.99833 .61185 Mdot
.5 Mabswid
0 0 m
.04057 .00647 L
.08481 .01349 L
.12636 .02004 L
.16632 .02631 L
.20885 .03294 L
.2498 .03929 L
.29331 .046 L
.33524 .05242 L
.37557 .05857 L
.41848 .06506 L
.4598 .07128 L
.49953 .07723 L
.54183 .08352 L
.58254 .08953 L
.62583 .09589 L
.66752 .10197 L
.70762 .10779 L
.7503 .11393 L
.79139 .11981 L
.83505 .12602 L
.87712 .13195 L
.9176 .13763 L
.96065 .14362 L
1 .14906 L
s
[ .025 .025 ] 0 setdash
0 0 m
.04057 .00601 L
.08481 .01252 L
.12636 .01861 L
.16632 .02444 L
.20885 .0306 L
.2498 .03651 L
.29331 .04275 L
.33524 .04874 L
.37557 .05446 L
.41848 .06052 L
.4598 .06631 L
.49953 .07186 L
.54183 .07773 L
.58254 .08335 L
.62583 .08929 L
.66752 .09497 L
.70762 .10041 L
.7503 .10617 L
.79139 .11167 L
.83505 .11748 L
.87712 .12305 L
.9176 .12837 L
.96065 .134 L
1 .13911 L
s
[ ] 0 setdash
0 0 m
.00942 .15222 L
.01975 .27628 L
.03053 .3707 L
.04057 .43503 L
.05176 .48722 L
.06194 .52166 L
.0737 .5503 L
.08481 .5695 L
.09499 .58227 L
.10578 .59216 L
.115 .59841 L
.12514 .60356 L
.13579 .60752 L
.14552 .61018 L
.15676 .61243 L
.16745 .61397 L
.17751 .61503 L
.18824 .61585 L
.19837 .61643 L
.20755 .61681 L
.21807 .61714 L
.22776 .61737 L
.23839 .61755 L
.24962 .61769 L
.25957 .61778 L
.27024 .61785 L
.28031 .6179 L
.28949 .61793 L
.2999 .61796 L
.30953 .61798 L
.3201 .61799 L
.33133 .618 L
.34116 .61801 L
.35177 .61802 L
.36178 .61802 L
.37096 .61802 L
.38126 .61803 L
.39083 .61803 L
.40134 .61803 L
.41257 .61803 L
.42332 .61803 L
.43498 .61803 L
.44599 .61803 L
.45614 .61803 L
.46632 .61803 L
.47584 .61803 L
.48629 .61803 L
.49752 .61803 L
.50815 .61803 L
Mistroke
.51975 .61803 L
.5307 .61803 L
.54086 .61803 L
.55198 .61803 L
.56245 .61803 L
.57184 .61803 L
.582 .61803 L
.592 .61803 L
.60297 .61803 L
.61443 .61803 L
.6251 .61803 L
.63611 .61803 L
.64652 .61803 L
.65586 .61803 L
.66601 .61803 L
.67591 .61803 L
.68682 .61803 L
.69821 .61803 L
.70889 .61803 L
.71924 .61803 L
.73012 .61803 L
.73942 .61803 L
.74957 .61803 L
.76038 .61803 L
.7702 .61803 L
.78153 .61803 L
.79221 .61803 L
.80244 .61803 L
.81327 .61803 L
.8225 .61803 L
.83265 .61803 L
.84335 .61803 L
.85311 .61803 L
.86438 .61803 L
.87507 .61803 L
.88519 .61803 L
.89595 .61803 L
.90513 .61803 L
.91528 .61803 L
.92586 .61803 L
.93557 .61803 L
.94623 .61803 L
.95746 .61803 L
.96746 .61803 L
.97816 .61803 L
.98826 .61803 L
.99744 .61803 L
1 .61803 L
Mfstroke
.008 w
.00667 .05208 Mdot
.015 .11251 Mdot
.02333 .16788 Mdot
.03167 .21836 Mdot
.04 .26417 Mdot
.04833 .30554 Mdot
.05667 .34274 Mdot
.065 .37604 Mdot
.07333 .40572 Mdot
.08167 .43207 Mdot
.09 .45539 Mdot
.09833 .47594 Mdot
.10667 .49401 Mdot
.115 .50983 Mdot
.12333 .52366 Mdot
.13167 .53572 Mdot
.14 .54621 Mdot
.14833 .55531 Mdot
.15667 .5632 Mdot
.165 .57003 Mdot
.17333 .57592 Mdot
.18167 .58101 Mdot
.19 .58539 Mdot
.19833 .58917 Mdot
.20667 .59241 Mdot
.215 .5952 Mdot
.22333 .5976 Mdot
.23167 .59965 Mdot
.24 .60142 Mdot
.24833 .60293 Mdot
.25667 .60422 Mdot
.265 .60533 Mdot
.27333 .60628 Mdot
.28167 .60709 Mdot
.29 .60779 Mdot
.29833 .60838 Mdot
.30667 .60889 Mdot
.315 .60932 Mdot
.32333 .60969 Mdot
.33167 .61001 Mdot
.34 .61028 Mdot
.34833 .61051 Mdot
.35667 .61071 Mdot
.365 .61088 Mdot
.37333 .61102 Mdot
.38167 .61115 Mdot
.39 .61125 Mdot
.39833 .61134 Mdot
.40667 .61141 Mdot
.415 .61148 Mdot
.42333 .61153 Mdot
.43167 .61158 Mdot
.44 .61162 Mdot
.44833 .61166 Mdot
.45667 .61169 Mdot
.465 .61171 Mdot
.47333 .61173 Mdot
.48167 .61175 Mdot
.49 .61177 Mdot
.49833 .61178 Mdot
.50667 .61179 Mdot
.515 .6118 Mdot
.52333 .61181 Mdot
.53167 .61181 Mdot
.54 .61182 Mdot
.54833 .61183 Mdot
.55667 .61183 Mdot
.565 .61183 Mdot
.57333 .61184 Mdot
.58167 .61184 Mdot
.59 .61184 Mdot
.59833 .61184 Mdot
.60667 .61184 Mdot
.615 .61185 Mdot
.62333 .61185 Mdot
.63167 .61185 Mdot
.64 .61185 Mdot
.64833 .61185 Mdot
.65667 .61185 Mdot
.665 .61185 Mdot
.67333 .61185 Mdot
.68167 .61185 Mdot
.69 .61185 Mdot
.69833 .61185 Mdot
.70667 .61185 Mdot
.715 .61185 Mdot
.72333 .61185 Mdot
.73167 .61185 Mdot
.74 .61185 Mdot
.74833 .61185 Mdot
.75667 .61185 Mdot
.765 .61185 Mdot
.77333 .61185 Mdot
.78167 .61185 Mdot
.79 .61185 Mdot
.79833 .61185 Mdot
.80667 .61185 Mdot
.815 .61185 Mdot
.82333 .61185 Mdot
.83167 .61185 Mdot
.84 .61185 Mdot
.84833 .61185 Mdot
.85667 .61185 Mdot
.865 .61185 Mdot
.87333 .61185 Mdot
.88167 .61185 Mdot
.89 .61185 Mdot
.89833 .61185 Mdot
.90667 .61185 Mdot
.915 .61185 Mdot
.92333 .61185 Mdot
.93167 .61185 Mdot
.94 .61185 Mdot
.94833 .61185 Mdot
.95667 .61185 Mdot
.965 .61185 Mdot
.97333 .61185 Mdot
.98167 .61185 Mdot
.99 .61185 Mdot
.99833 .61185 Mdot
.5 Mabswid
0 0 m
.04057 .0586 L
.08481 .11877 L
.12636 .17162 L
.16632 .21905 L
.20885 .26581 L
.2498 .3072 L
.29331 .34732 L
.33524 .38227 L
.37557 .41258 L
.41848 .44139 L
.4598 .46597 L
.49953 .48687 L
.54183 .50639 L
.58254 .52275 L
.62583 .53779 L
.66752 .55022 L
.70762 .56048 L
.7503 .56981 L
.79139 .57744 L
.83505 .58429 L
.87712 .58983 L
.9176 .59433 L
.96065 .59835 L
1 .60144 L
s
[ .025 .025 ] 0 setdash
0 0 m
.04057 .05478 L
.08481 .11129 L
.12636 .1612 L
.16632 .20625 L
.20885 .25099 L
.2498 .29089 L
.29331 .32993 L
.33524 .36427 L
.37557 .39437 L
.41848 .42331 L
.4598 .44831 L
.49953 .46984 L
.54183 .49022 L
.58254 .50754 L
.62583 .52369 L
.66752 .53723 L
.70762 .54858 L
.7503 .55905 L
.79139 .56773 L
.83505 .57564 L
.87712 .58213 L
.9176 .58748 L
.96065 .59233 L
1 .5961 L
s
[ ] 0 setdash
0 0 m
.00942 .15222 L
.01975 .27628 L
.03053 .3707 L
.04057 .43503 L
.05176 .48722 L
.06194 .52166 L
.0737 .5503 L
.08481 .5695 L
.09499 .58227 L
.10578 .59216 L
.115 .59841 L
.12514 .60356 L
.13579 .60752 L
.14552 .61018 L
.15676 .61243 L
.16745 .61397 L
.17751 .61503 L
.18824 .61585 L
.19837 .61643 L
.20755 .61681 L
.21807 .61714 L
.22776 .61737 L
.23839 .61755 L
.24962 .61769 L
.25957 .61778 L
.27024 .61785 L
.28031 .6179 L
.28949 .61793 L
.2999 .61796 L
.30953 .61798 L
.3201 .61799 L
.33133 .618 L
.34116 .61801 L
.35177 .61802 L
.36178 .61802 L
.37096 .61802 L
.38126 .61803 L
.39083 .61803 L
.40134 .61803 L
.41257 .61803 L
.42332 .61803 L
.43498 .61803 L
.44599 .61803 L
.45614 .61803 L
.46632 .61803 L
.47584 .61803 L
.48629 .61803 L
.49752 .61803 L
.50815 .61803 L
Mistroke
.51975 .61803 L
.5307 .61803 L
.54086 .61803 L
.55198 .61803 L
.56245 .61803 L
.57184 .61803 L
.582 .61803 L
.592 .61803 L
.60297 .61803 L
.61443 .61803 L
.6251 .61803 L
.63611 .61803 L
.64652 .61803 L
.65586 .61803 L
.66601 .61803 L
.67591 .61803 L
.68682 .61803 L
.69821 .61803 L
.70889 .61803 L
.71924 .61803 L
.73012 .61803 L
.73942 .61803 L
.74957 .61803 L
.76038 .61803 L
.7702 .61803 L
.78153 .61803 L
.79221 .61803 L
.80244 .61803 L
.81327 .61803 L
.8225 .61803 L
.83265 .61803 L
.84335 .61803 L
.85311 .61803 L
.86438 .61803 L
.87507 .61803 L
.88519 .61803 L
.89595 .61803 L
.90513 .61803 L
.91528 .61803 L
.92586 .61803 L
.93557 .61803 L
.94623 .61803 L
.95746 .61803 L
.96746 .61803 L
.97816 .61803 L
.98826 .61803 L
.99744 .61803 L
1 .61803 L
Mfstroke
.008 w
.00667 .10848 Mdot
.015 .21745 Mdot
.02333 .30283 Mdot
.03167 .36972 Mdot
.04 .42214 Mdot
.04833 .46321 Mdot
.05667 .49538 Mdot
.065 .5206 Mdot
.07333 .54035 Mdot
.08167 .55583 Mdot
.09 .56796 Mdot
.09833 .57746 Mdot
.10667 .5849 Mdot
.115 .59074 Mdot
.12333 .59531 Mdot
.13167 .59889 Mdot
.14 .6017 Mdot
.14833 .6039 Mdot
.15667 .60562 Mdot
.165 .60697 Mdot
.17333 .60803 Mdot
.18167 .60885 Mdot
.19 .6095 Mdot
.19833 .61001 Mdot
.20667 .61041 Mdot
.215 .61072 Mdot
.22333 .61097 Mdot
.23167 .61116 Mdot
.24 .61131 Mdot
.24833 .61143 Mdot
.25667 .61152 Mdot
.265 .61159 Mdot
.27333 .61165 Mdot
.28167 .61169 Mdot
.29 .61173 Mdot
.29833 .61175 Mdot
.30667 .61178 Mdot
.315 .61179 Mdot
.32333 .61181 Mdot
.33167 .61182 Mdot
.34 .61182 Mdot
.34833 .61183 Mdot
.35667 .61184 Mdot
.365 .61184 Mdot
.37333 .61184 Mdot
.38167 .61184 Mdot
.39 .61185 Mdot
.39833 .61185 Mdot
.40667 .61185 Mdot
.415 .61185 Mdot
.42333 .61185 Mdot
.43167 .61185 Mdot
.44 .61185 Mdot
.44833 .61185 Mdot
.45667 .61185 Mdot
.465 .61185 Mdot
.47333 .61185 Mdot
.48167 .61185 Mdot
.49 .61185 Mdot
.49833 .61185 Mdot
.50667 .61185 Mdot
.515 .61185 Mdot
.52333 .61185 Mdot
.53167 .61185 Mdot
.54 .61185 Mdot
.54833 .61185 Mdot
.55667 .61185 Mdot
.565 .61185 Mdot
.57333 .61185 Mdot
.58167 .61185 Mdot
.59 .61185 Mdot
.59833 .61185 Mdot
.60667 .61185 Mdot
.615 .61185 Mdot
.62333 .61185 Mdot
.63167 .61185 Mdot
.64 .61185 Mdot
.64833 .61185 Mdot
.65667 .61185 Mdot
.665 .61185 Mdot
.67333 .61185 Mdot
.68167 .61185 Mdot
.69 .61185 Mdot
.69833 .61185 Mdot
.70667 .61185 Mdot
.715 .61185 Mdot
.72333 .61185 Mdot
.73167 .61185 Mdot
.74 .61185 Mdot
.74833 .61185 Mdot
.75667 .61185 Mdot
.765 .61185 Mdot
.77333 .61185 Mdot
.78167 .61185 Mdot
.79 .61185 Mdot
.79833 .61185 Mdot
.80667 .61185 Mdot
.815 .61185 Mdot
.82333 .61185 Mdot
.83167 .61185 Mdot
.84 .61185 Mdot
.84833 .61185 Mdot
.85667 .61185 Mdot
.865 .61185 Mdot
.87333 .61185 Mdot
.88167 .61185 Mdot
.89 .61185 Mdot
.89833 .61185 Mdot
.90667 .61185 Mdot
.915 .61185 Mdot
.92333 .61185 Mdot
.93167 .61185 Mdot
.94 .61185 Mdot
.94833 .61185 Mdot
.95667 .61185 Mdot
.965 .61185 Mdot
.97333 .61185 Mdot
.98167 .61185 Mdot
.99 .61185 Mdot
.99833 .61185 Mdot
.5 Mabswid
0 0 m
.00942 .15222 L
.01975 .27628 L
.03053 .3707 L
.04057 .43503 L
.05176 .48722 L
.06194 .52166 L
.0737 .5503 L
.08481 .5695 L
.09499 .58227 L
.10578 .59216 L
.115 .59841 L
.12514 .60356 L
.13579 .60752 L
.14552 .61018 L
.15676 .61243 L
.16745 .61397 L
.17751 .61503 L
.18824 .61585 L
.19837 .61643 L
.20755 .61681 L
.21807 .61714 L
.22776 .61737 L
.23839 .61755 L
.24962 .61769 L
.25957 .61778 L
.27024 .61785 L
.28031 .6179 L
.28949 .61793 L
.2999 .61796 L
.30953 .61798 L
.3201 .61799 L
.33133 .618 L
.34116 .61801 L
.35177 .61802 L
.36178 .61802 L
.37096 .61802 L
.38126 .61803 L
.39083 .61803 L
.40134 .61803 L
.41257 .61803 L
.42332 .61803 L
.43498 .61803 L
.44599 .61803 L
.45614 .61803 L
.46632 .61803 L
.47584 .61803 L
.48629 .61803 L
.49752 .61803 L
.50815 .61803 L
Mistroke
.51975 .61803 L
.5307 .61803 L
.54086 .61803 L
.55198 .61803 L
.56245 .61803 L
.57184 .61803 L
.582 .61803 L
.592 .61803 L
.60297 .61803 L
.61443 .61803 L
.6251 .61803 L
.63611 .61803 L
.64652 .61803 L
.65586 .61803 L
.66601 .61803 L
.67591 .61803 L
.68682 .61803 L
.69821 .61803 L
.70889 .61803 L
.71924 .61803 L
.73012 .61803 L
.73942 .61803 L
.74957 .61803 L
.76038 .61803 L
.7702 .61803 L
.78153 .61803 L
.79221 .61803 L
.80244 .61803 L
.81327 .61803 L
.8225 .61803 L
.83265 .61803 L
.84335 .61803 L
.85311 .61803 L
.86438 .61803 L
.87507 .61803 L
.88519 .61803 L
.89595 .61803 L
.90513 .61803 L
.91528 .61803 L
.92586 .61803 L
.93557 .61803 L
.94623 .61803 L
.95746 .61803 L
.96746 .61803 L
.97816 .61803 L
.98826 .61803 L
.99744 .61803 L
1 .61803 L
Mfstroke
.008 w
.00667 .10848 Mdot
.015 .21745 Mdot
.02333 .30283 Mdot
.03167 .36972 Mdot
.04 .42214 Mdot
.04833 .46321 Mdot
.05667 .49538 Mdot
.065 .5206 Mdot
.07333 .54035 Mdot
.08167 .55583 Mdot
.09 .56796 Mdot
.09833 .57746 Mdot
.10667 .5849 Mdot
.115 .59074 Mdot
.12333 .59531 Mdot
.13167 .59889 Mdot
.14 .6017 Mdot
.14833 .6039 Mdot
.15667 .60562 Mdot
.165 .60697 Mdot
.17333 .60803 Mdot
.18167 .60885 Mdot
.19 .6095 Mdot
.19833 .61001 Mdot
.20667 .61041 Mdot
.215 .61072 Mdot
.22333 .61097 Mdot
.23167 .61116 Mdot
.24 .61131 Mdot
.24833 .61143 Mdot
.25667 .61152 Mdot
.265 .61159 Mdot
.27333 .61165 Mdot
.28167 .61169 Mdot
.29 .61173 Mdot
.29833 .61175 Mdot
.30667 .61178 Mdot
.315 .61179 Mdot
.32333 .61181 Mdot
.33167 .61182 Mdot
.34 .61182 Mdot
.34833 .61183 Mdot
.35667 .61184 Mdot
.365 .61184 Mdot
.37333 .61184 Mdot
.38167 .61184 Mdot
.39 .61185 Mdot
.39833 .61185 Mdot
.40667 .61185 Mdot
.415 .61185 Mdot
.42333 .61185 Mdot
.43167 .61185 Mdot
.44 .61185 Mdot
.44833 .61185 Mdot
.45667 .61185 Mdot
.465 .61185 Mdot
.47333 .61185 Mdot
.48167 .61185 Mdot
.49 .61185 Mdot
.49833 .61185 Mdot
.50667 .61185 Mdot
.515 .61185 Mdot
.52333 .61185 Mdot
.53167 .61185 Mdot
.54 .61185 Mdot
.54833 .61185 Mdot
.55667 .61185 Mdot
.565 .61185 Mdot
.57333 .61185 Mdot
.58167 .61185 Mdot
.59 .61185 Mdot
.59833 .61185 Mdot
.60667 .61185 Mdot
.615 .61185 Mdot
.62333 .61185 Mdot
.63167 .61185 Mdot
.64 .61185 Mdot
.64833 .61185 Mdot
.65667 .61185 Mdot
.665 .61185 Mdot
.67333 .61185 Mdot
.68167 .61185 Mdot
.69 .61185 Mdot
.69833 .61185 Mdot
.70667 .61185 Mdot
.715 .61185 Mdot
.72333 .61185 Mdot
.73167 .61185 Mdot
.74 .61185 Mdot
.74833 .61185 Mdot
.75667 .61185 Mdot
.765 .61185 Mdot
.77333 .61185 Mdot
.78167 .61185 Mdot
.79 .61185 Mdot
.79833 .61185 Mdot
.80667 .61185 Mdot
.815 .61185 Mdot
.82333 .61185 Mdot
.83167 .61185 Mdot
.84 .61185 Mdot
.84833 .61185 Mdot
.85667 .61185 Mdot
.865 .61185 Mdot
.87333 .61185 Mdot
.88167 .61185 Mdot
.89 .61185 Mdot
.89833 .61185 Mdot
.90667 .61185 Mdot
.915 .61185 Mdot
.92333 .61185 Mdot
.93167 .61185 Mdot
.94 .61185 Mdot
.94833 .61185 Mdot
.95667 .61185 Mdot
.965 .61185 Mdot
.97333 .61185 Mdot
.98167 .61185 Mdot
.99 .61185 Mdot
.99833 .61185 Mdot
.5 Mabswid
0 0 m
.00942 .15222 L
.01975 .27628 L
.03053 .3707 L
.04057 .43503 L
.05176 .48722 L
.06194 .52166 L
.0737 .5503 L
.08481 .5695 L
.09499 .58227 L
.10578 .59216 L
.115 .59841 L
.12514 .60356 L
.13579 .60752 L
.14552 .61018 L
.15676 .61243 L
.16745 .61397 L
.17751 .61503 L
.18824 .61585 L
.19837 .61643 L
.20755 .61681 L
.21807 .61714 L
.22776 .61737 L
.23839 .61755 L
.24962 .61769 L
.25957 .61778 L
.27024 .61785 L
.28031 .6179 L
.28949 .61793 L
.2999 .61796 L
.30953 .61798 L
.3201 .61799 L
.33133 .618 L
.34116 .61801 L
.35177 .61802 L
.36178 .61802 L
.37096 .61802 L
.38126 .61803 L
.39083 .61803 L
.40134 .61803 L
.41257 .61803 L
.42332 .61803 L
.43498 .61803 L
.44599 .61803 L
.45614 .61803 L
.46632 .61803 L
.47584 .61803 L
.48629 .61803 L
.49752 .61803 L
.50815 .61803 L
Mistroke
.51975 .61803 L
.5307 .61803 L
.54086 .61803 L
.55198 .61803 L
.56245 .61803 L
.57184 .61803 L
.582 .61803 L
.592 .61803 L
.60297 .61803 L
.61443 .61803 L
.6251 .61803 L
.63611 .61803 L
.64652 .61803 L
.65586 .61803 L
.66601 .61803 L
.67591 .61803 L
.68682 .61803 L
.69821 .61803 L
.70889 .61803 L
.71924 .61803 L
.73012 .61803 L
.73942 .61803 L
.74957 .61803 L
.76038 .61803 L
.7702 .61803 L
.78153 .61803 L
.79221 .61803 L
.80244 .61803 L
.81327 .61803 L
.8225 .61803 L
.83265 .61803 L
.84335 .61803 L
.85311 .61803 L
.86438 .61803 L
.87507 .61803 L
.88519 .61803 L
.89595 .61803 L
.90513 .61803 L
.91528 .61803 L
.92586 .61803 L
.93557 .61803 L
.94623 .61803 L
.95746 .61803 L
.96746 .61803 L
.97816 .61803 L
.98826 .61803 L
.99744 .61803 L
1 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00>?ooool5o`0001oooooo0ol0000Oooooo`?o00007oooool3o`0001gooooo0ol00004oooo
o`;o00006Oooool3o`0000;ooooo1Ol0000Iooooo`?o00001?ooool3o`00017ooooo000iooooo`04
o`000?ooooooooooo`00023ooooo00?o0000ooooooooool07Oooool01Ol0003ooooooooooooooooo
000001gooooo00Go0000ooooooooooooooooo`00000Mooooo`03o`000?oooooooooo00;ooooo00Co
0000oooooooooooo00006Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001[o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0@ooooo`00>_ooool00ol0003ooooo
ooooo`0Mooooo`Go00007_ooool01Ol0003ooooooooooooooooo000001gooooo00Go0000oooooooo
ooooooooo`00000Mooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00006Oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo01[ooooo00Co0000oooooooooooooooo1Ol0
000Aooooo`00>oooool00ol0003oooooooooo`0Looooo`04o`000?ooooooooooo`0001oooooo1?l0
000Oooooo`?o00007_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Wooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Iooooo`05o`000?ooooooooooooooool0
00000_ooool00ol0003oooooooooo`0@ooooo`00>?ooool01Ol0003ooooooooooooooooo000001ko
oooo00?o0000ooooool000007oooool00ol0003oooooooooo`0Oooooo`05o`000?oooooooooooooo
ool000007Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Wooooo00Go0000
ooooooooooooooooo`000003ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool00_oo
ool00ol0003oooooo`00000Booooo`00>?ooool01Ol0003ooooooooooooooooo000001oooooo0_l0
000Pooooo`03o`000?oooooooooo01kooooo00Go0000ooooooooooooooooo`00000Looooo`;o0000
1?ooool01?l0003oooooooooool0000Hooooo`;o00000oooool01Ol0003ooooooooooooooooo0000
01Wooooo0_l00005ooooo`;o00004_ooool003Wooooo0ol0000Qooooo`03o`000?oooooooooo01oo
oooo0_l0000Oooooo`?o00007_ooool00ol0003oooooooooo`03ooooo`;o00006_ooool00ol0003o
ooooooooo`02ooooo`?o00006oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo013o
oooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo000Hoooooooo
00001Ol00004ooooo`006?ooool01?l0003oooooooooooooool:o`0000?ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`02ooooo`006?ooool2o`0000_ooooo1ol0003_ooooo`03o`00
0?oooooooooo00;ooooo000Hooooo`03o`000?oooooo000000kooooo2Ol0003Yooooo`03o`000?oo
oooooooo00;ooooo000Hooooo`04o`000?oooooo0000o`0001Kooooo1Ol0003Tooooo`03o`000?oo
oooooooo00;ooooo000Hooooo`03o`000?oooooooooo00;o00006Oooool7o`000=kooooo00?o0000
ooooooooool00_ooool001Sooooo0_l00002ooooo`03o`000?oooooooooo01kooooo2Ol0003Doooo
o`;o00001?ooool001Sooooo00Go0000ooooooooooooooooo`00000Uooooo`So000000Coooooo`00
0?l0003o0000cOooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo02[ooooo2Ol00038ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool0<Oooool5o`000003ooooool0003o000000?o
0000__ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooo000003Kooooo2?l0002looooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00001Ooo
ool2o`0003cooooo1Ol00003ooooo`Co0000M_ooool3o`0000Cooooo0_l00004ooooo`;o0000;Ooo
ool00ol0003oooooooooo`02ooooo`006?ooool2o`0000Kooooo0_l00010ooooo`[o0000M?ooool0
0ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000
;?ooool00ol0003oooooooooo`02ooooo`006?ooool3o`0000Gooooo0_l00019ooooo`_o0000J_oo
ool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
0000:oooool2o`0000Cooooo000Hooooo`?o00001_ooool3o`0004oooooo1_l0001Wooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000/oooo
o`03o`000?oooooooooo00;ooooo000Hooooo`;o00002?ooool00ol0003oooooo`00001Cooooo`Go
00000_ooool6o`0005_ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0002cooooo00?o0000ooooooooool00_ooool001Sooooo0_l00008oooo
o`03o`000?oooooooooo05Sooooo1Ol00003ooooo`03o`000?oooooooooo00?ooooo0ol0001Aoooo
o`;o00001?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0002cooooo00?o
0000ooooooooool00_ooool001Sooooo0_l00009ooooo`03o`000?oooooooooo05cooooo2Ol00003
ooooo`Go0000COooool00ol0003oooooooooo`03ooooo`;o00001?ooool2o`0002gooooo00?o0000
ooooooooool00_ooool001Sooooo0_l0000:ooooo`03o`000?oooooooooo06Cooooo2?l00005oooo
o`Go0000O_ooool00ol0003oooooooooo`02ooooo`006?ooool2o`0000_ooooo00?o0000oooooooo
ool0Joooool5o`0000Gooooo0ol0001jooooo`;o00001?ooool001Sooooo0_l0000;ooooo`03o`00
0?oooooooooo073ooooo2?l00005ooooo`Co0000L_ooool00ol0003oooooooooo`02ooooo`006?oo
ool2o`0000cooooo00?o0000ooooool00000Moooool8o`000004ooooool0003o0000o`0006oooooo
00?o0000ooooooooool00_ooool001Sooooo0_l0000=ooooo`;o0000Ooooool5o`0000Gooooo1?l0
001Uooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00003_ooool2o`0008?ooooo1_l00003
ooooo`?o0000H_ooool00ol0003oooooooooo`02ooooo`006?ooool2o`0000kooooo00?o0000oooo
ool00000R?ooool5o`0000Oooooo1ol0001Eooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o
00003oooool00ol0003oooooo`00002<ooooo`Wo00002oooool3o`0004_ooooo0_l00004ooooo`00
6?ooool2o`00013ooooo00?o0000ooooool00000U?ooool8o`0000Kooooo1?l00018ooooo`03o`00
0?oooooooooo00;ooooo000Hooooo`?o00004?ooool00ol0003oooooooooo`2Kooooo`Go00002_oo
ool6o`0003gooooo00?o0000ooooooooool00_ooool001Sooooo1Ol0000>ooooo`03o`000?oooooo
oooo0:3ooooo2?l00008ooooo`;o0000>oooool00ol0003oooooooooo`02ooooo`001Oooool2o`00
00Cooooo00?o0000ooooooooool00_ooool3o`0000Gooooo0_l000000ooooooo0000o`00000?oooo
o`03o`000?oooooooooo0:Oooooo2?l00007ooooo`Go0000<Oooool00ol0003oooooooooo`02oooo
o`001?ooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ool000004_ooool00ol0003oooooooooo`2^ooooo`Go00001oooool3o`0002kooooo00?o0000oooo
ooooool00_ooool000Cooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`04oooo
o`03o`000?oooooo000001?ooooo00?o0000ooooool00000/_ooool9o`0000Kooooo2?l0000Qoooo
o`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000oooo
ooooool01?ooool3o`0001?ooooo00?o0000ooooool00000^oooool8o`0000_ooooo1?l0000Goooo
o`;o00001?ooool000Cooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`04oooo
o`03o`000?oooooo000001Cooooo00?o0000ooooool00000`_ooool5o`0000[ooooo0ol0000Eoooo
o`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000Sooooo0_l00006oooo
o`03o`000?oooooo000001Gooooo00?o0000ooooool00000a_ooool9o`0000[ooooo1?l0000;oooo
o`03o`000?oooooooooo00;ooooo0005ooooo`;o00002_ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooo000001Kooooo00?o0000ooooool00000c_ooool8o`0000Kooooo0ol00008ooooo`03
o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooo000001Oooooo00?o0000ooooool00000
eOooool5o`0000[ooooo0ol00004ooooo`006?ooool00ol0003oooooo`00000Hooooo`03o`000?oo
oooooooo0=Wooooo2?l00004ooooo`03o`000?oooooooooo00;ooooo000Hooooo`?o00006Oooool0
0ol0003oooooooooo`3Pooooo`Go00001?ooool001Sooooo00?o0000ooooool000006Oooool00ol0
003oooooooooo`3Tooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooo000001[o
oooo00?o0000ooooooooool0hoooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003ooooo
o`00000Kooooo`03o`000?oooooo00000>;ooooo00?o0000ooooooooool00_ooool001Sooooo00?o
0000ooooool000007?ooool00ol0003oooooo`00003Qooooo`03o`000?oooooooooo00;ooooo000H
ooooo`03o`000?oooooo000000?ooooo0_l0000Hooooo`;o0000hOooool00ol0003oooooooooo`02
ooooo`006?ooool00ol0003oooooo`000003ooooo`;o00006Oooool2o`000>3ooooo00?o0000oooo
ooooool00_ooool001Sooooo0_l000000ooooooo0000ooooo`0Looooo`03o`000?oooooo00000=ko
oooo0_l00004ooooo`006?ooool01?l0003oooooooooool0000Nooooo`03o`000?oooooo00000=ko
oooo00?o0000ooooooooool00_ooool001Sooooo00Co0000oooooooooooo00007oooool00ol0003o
ooooooooo`3Mooooo`03o`000?oooooooooo00;ooooo000Hooooo`04o`000?ooooooooooo`00023o
oooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`02ooooo`006?ooool01?l0003ooooo
ooooool0000Pooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool00_ooool001Sooooo
00Co0000oooooooooooo00008Oooool01?l0003oooooooooool0003Jooooo`03o`000?oooooooooo
00;ooooo000Hooooo`;o000000?oooooo`000?ooool08Oooool01?l0003oooooooooool0003Hoooo
o`;o00001?ooool001Sooooo00Co0000oooooooooooo00008oooool01?l0003oooooooooool0003H
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`04o`000?ooooooooooo`0002Cooooo00Co0000
oooooooooooo0000eoooool00ol0003oooooooooo`02ooooo`006?ooool01?l0003oooooooooool0
000Tooooo`05o`000?ooooooooooooooool00000e_ooool00ol0003oooooooooo`02ooooo`006?oo
ool01?l0003oooooooooool0000Uooooo`05o`000?ooooooooooooooool00000eOooool00ol0003o
ooooooooo`02ooooo`006?ooool00ol0003oooooooooo`02o`0000?ooooo0_l0000Pooooo`03o`00
0?oooooooooo0=Kooooo00?o0000ooooooooool00_ooool001Sooooo0_l000000ooooooo0000o`00
0003ooooo`;o00008Oooool00ol0003oooooooooo`3Dooooo`;o00001?ooool001Sooooo00Go0000
ooooooooooooooooo`00000Vooooo`03o`000?oooooooooo0=Gooooo00?o0000ooooooooool00_oo
ool001Sooooo00Go0000ooooooooooooooooo`00000Wooooo`03o`000?oooooooooo0=Cooooo00?o
0000ooooooooool00_ooool001Sooooo00Go0000ooooooooooooooooo`00000Xooooo`05o`000?oo
ooooooooooooool00000dOooool00ol0003oooooooooo`02ooooo`001Oooool2o`0000Cooooo00Co
0000oooooooooooooooo1Ol00004ooooo`05o`000?ooooooooooooooool00000:Oooool01Ol0003o
oooooooooooooooo00000=3ooooo00?o0000ooooooooool00_ooool000Cooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00004ooooo`05o`000?ooooooooooooooool00000:_oo
ool01Ol0003ooooooooooooooooo00000<oooooo00?o0000ooooooooool00_ooool000Cooooo00Co
0000oooooooooooo00002Oooool00ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool0
0000:oooool01Ol0003ooooooooooooooooo00000<kooooo00?o0000ooooooooool00_ooool000Co
oooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`03ooooo`?o000000?oooooo`00
0?ooool0:oooool01Ol0003ooooooooooooooooo00000<cooooo0_l00004ooooo`001?ooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool01Ol0003ooooooooo
oooooooo000002gooooo00Go0000ooooooooooooooooo`00003<ooooo`03o`000?oooooooooo00;o
oooo0004ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004oooo
o`05o`000?ooooooooooooooool00000;_ooool00ol0003oooooooooo`3=ooooo`03o`000?oooooo
oooo00;ooooo0005ooooo`;o00002Oooool3o`0000Gooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0/ooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool00_ooool001So
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`;o0000:Oooool00ol0003o
ooooooooo`3;ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool00_ooool2o`0002[ooooo0_l00002ooooo`03o`000?oooooooooo0<Kooooo
00?o0000ooooooooool00_ooool001Sooooo0_l00003ooooo`03o`000?oooooooooo033ooooo00Co
0000oooooooooooo0000a_ooool2o`0000Cooooo000Hooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool0<Oooool01?l0003oooooooooool00036ooooo`03o`000?oooooooooo00;ooooo
000Hooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0<_ooool01?l0003ooooooooo
ool00035ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool0<oooool01?l0003oooooooooool00034ooooo`03o`000?oooooooooo00;ooooo
000Hooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0=?ooool01?l0003ooooooooo
ool00033ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool0=Oooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo00;ooooo000H
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`32
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00001?ooool00ol0003oooooooooo`0foooo
o`03o`000?oooooooooo0<3ooooo0_l00004ooooo`006?ooool00ol0003oooooooooo`03ooooo`;o
00001?ooool2o`0003;ooooo00Co0000oooooooooooooooo0_l0002mooooo`03o`000?oooooooooo
00;ooooo000Hooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`;o0000<oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo0;[ooooo00?o0000ooooooooool00_ooool001Sooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0^Oooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0Hooooo`?o00001?ooool2o`0009Oooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool06?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0009Kooooo00?o
0000ooooooooool00_ooool001Sooooo0_l00004ooooo`03o`000?oooooooooo03cooooo00?o0000
ooooooooool07?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0009Gooooo0_l0
0004ooooo`006?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo03cooooo00?o0000
ooooooooool06oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0009Kooooo00?o
0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0m
ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0
002Fooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool0?_ooool00ol0003oooooooooo`0Hooooo`;o00001?ooool01?l0003oooooooooool0
002Fooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool0?oooool01?l0003oooooooooooooool2o`0001Gooooo00?o0000ooooooooool00ooo
ool2o`0009Oooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`04ooooo`;o0000>_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo0;7ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`04ooooo`;o0000>oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
0;3ooooo00?o0000ooooooooool00_ooool001Sooooo0_l00005ooooo`03o`000?oooooooooo04;o
oooo0_l00003ooooo`03o`000?oooooooooo0:kooooo0_l00004ooooo`006?ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo04Cooooo00Go0000ooooooooooooooooo`00002`ooooo`03
o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
AOooool00ol0003oooooooooo`2aooooo`03o`000?oooooooooo00;ooooo0005ooooo`;o00001?oo
ool00ol0003oooooooooo`02ooooo`?o00001Oooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo04Gooooo00?o0000ooooooooool0/?ooool00ol0003oooooooooo`02ooooo`001?ooool0
1?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo04Kooooo0_l0002`ooooo`03o`000?oooooooooo00;ooooo
0004ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`05ooooo`;o0000BOooool00ol0003oooooooooo`02ooooo`;o0000ZOooool00ol0003ooooo
ooooo`02ooooo`001?ooool01?l0003oooooooooool00009ooooo`;o00001Oooool3o`0000Gooooo
0_l0001:ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0YOooool2o`0000Cooooo
0004ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00Gooooo0_l00013ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool0YOooool00ol0003oooooooooo`02ooooo`001?ooool01?l0003ooooooooo
ool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00Gooooo0_l00014ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool0Y?ooool00ol0003oooooooooo`02ooooo`001Oooool2o`0000Wooooo0ol00005ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool0C?ooool2o`0000Cooooo00?o0000ooooooooool0
Xoooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo04kooooo00?o0000ooooooooool0Yoooool00ol0003oooooooooo`02ooooo`006?ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool0Y_ooool0
0ol0003oooooooooo`02ooooo`006?ooool2o`0000Oooooo00?o0000ooooooooool0Coooool00ol0
003oooooooooo`2Tooooo`;o00001?ooool001Sooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`1@ooooo`;o00001?ooool2o`0009oooooo00?o0000ooooooooool00_ooool001Sooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`;o0000B_ooool00ol0003ooooo
ooooo`03ooooo`;o0000WOooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo00Kooooo0_l0001;ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool0V_ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`2I
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool0EOooool2o`000:3ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`1Gooooo`03o`000?oooooooooo09gooooo00?o0000oooooooo
ool00_ooool001Sooooo0_l00007ooooo`?o0000F?ooool2o`0009cooooo0_l00004ooooo`006?oo
ool00ol0003oooooooooo`07ooooo`;o0000F_ooool2o`0000Gooooo0_l0002Dooooo`03o`000?oo
oooooooo00;ooooo000Hooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool2
o`00057ooooo00?o0000ooooooooool01?ooool2o`0009;ooooo00?o0000ooooooooool00_ooool0
01Sooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`08ooooo`;o0000D_ooool2o`00
00Kooooo00?o0000ooooooooool0Soooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo05kooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`2>ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool0Goooool2o`0009Gooooo00?o0000ooooooooool00_ooool001Sooooo0_l0
0008ooooo`03o`000?oooooooooo067ooooo00?o0000ooooooooool0TOooool2o`0000Cooooo000H
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0HOooool2o`0000Oooooo0_l00029
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool02Oooool2o`0005Sooooo0_l00007ooooo`;o0000Qoooool00ol0003oooooooooo`02oooo
o`006?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo0_l0001Jooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool0Q?ooool00ol0003oooooooooo`02ooooo`00
6?ooool00ol0003oooooooooo`08ooooo`?o0000I_ooool2o`0000Oooooo00?o0000ooooooooool0
Poooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`09ooooo`;o0000J?oo
ool00ol0003oooooooooo`2:ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool0J?ooool2o`0008[ooooo00?o0000ooooooooool00_ooool0
01Sooooo0_l0000:ooooo`03o`000?oooooooooo06[ooooo0_l00008ooooo`;o0000OOooool2o`00
00Cooooo000Hooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool2o`00063o
oooo0_l00008ooooo`;o0000O?ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00[ooooo0_l0001Rooooo`;o00002?ooool2o`0007[ooooo
00?o0000ooooooooool00_ooool000Gooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo0ol0
0004ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0Koooool2o`0000Sooooo00?o
0000ooooooooool0Moooool00ol0003oooooooooo`02ooooo`001?ooool01?l0003oooooooooool0
000:ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`0Fooooo`?o0000F?ooool2o`00083ooooo00?o0000ooooooooool00_ooool000Cooooo00Co0000
oooooooooooo00001oooool5o`0000Cooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`0;ooooo`;o00002_ooool00ol0003oooooooooo`1Iooooo`;o0000O_ooool00ol0003ooooooooo
o`02ooooo`001?ooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Gooooo
0ol0000;ooooo`;o00002oooool2o`0000[ooooo00?o0000ooooooooool0Foooool3o`0000Oooooo
0_l0001aooooo`;o00001?ooool000Cooooo00Co0000oooooooooooo00002?ooool00ol0003ooooo
o`000005ooooo`03o`000?oooooooooo00_ooooo0_l0000Gooooo`03o`000?oooooooooo05kooooo
0_l00007ooooo`;o0000L?ooool00ol0003oooooooooo`02ooooo`001?ooool01?l0003ooooooooo
ool00009ooooo`;o00001Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01Kooooo
00?o0000ooooooooool0H?ooool2o`0000Oooooo0_l0001^ooooo`03o`000?oooooooooo00;ooooo
0005ooooo`;o00002oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool02oooool2o`0000Oooooo0_l0001Tooooo`;o00001oooool00ol0003ooooooooo
o`1[ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00cooooo00?o0000
ooooooooool02oooool2o`0000Sooooo00?o0000ooooooooool0I?ooool3o`0007;ooooo00?o0000
ooooooooool00_ooool001Sooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`1ooooo
o`?o00001oooool3o`0006Gooooo00?o0000ooooooooool00_ooool001Sooooo0_l0000>ooooo`;o
0000P_ooool3o`0000Oooooo0ol0001Qooooo`;o00001?ooool001Sooooo00?o0000ooooooooool0
3Oooool2o`0000gooooo0_l0001fooooo`;o00002?ooool00ol0003oooooooooo`1Oooooo`03o`00
0?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03?oo
ool2o`0007Sooooo0ol0001Wooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool0R?ooool3o`0000Sooooo0ol0001Iooooo`03o`000?oooooo
oooo00;ooooo000Hooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool2o`00
07_ooooo0ol00008ooooo`?o0000E_ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003o
ooooooooo`0?ooooo`;o00000oooool2o`0000Wooooo0_l0001nooooo`?o00002?ooool00ol0003o
ooooooooo`1Cooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00oooooo
0_l00002ooooo`04o`000?ooooooooooo`0008_ooooo1?l0001Jooooo`03o`000?oooooooooo00;o
oooo000Hooooo`;o00004?ooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000oooooooo
ool02?ooool2o`0008?ooooo0ol00008ooooo`?o0000Boooool2o`0000Cooooo000Hooooo`03o`00
0?oooooooooo013ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`08ooooo`;o
0000Q_ooool4o`0000Oooooo0ol00019ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`00
0?oooooooooo013ooooo00Co0000ooooool0003o00000_ooool00ol0003oooooooooo`0:ooooo`;o
0000R?ooool3o`0000Oooooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`02ooooo`00
6?ooool00ol0003oooooooooo`0Aooooo`?o00000_ooool00ol0003oooooooooo`0:ooooo`;o0000
Roooool3o`0000[ooooo0_l00011ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oo
oooooooo01;ooooo00Co0000ooooool0003o00003oooool2o`0008cooooo1Ol00007ooooo`?o0000
?_ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo013ooooo0_l0002Aooooo`Go00001Oooool2o`0003cooooo00?o0000ooooooooool00_oo
ool001Sooooo0_l0000Dooooo`?o00004Oooool2o`0009Cooooo1_l00007ooooo`Co0000<Oooool2
o`0000Cooooo000Hooooo`03o`000?oooooooooo01?ooooo0ol0000Aooooo`;o0000V_ooool5o`00
00Kooooo0ol0000_ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo01Co
oooo00Co0000ooooool0003o00004Oooool2o`0009gooooo1_l00009ooooo`Co00009Oooool00ol0
003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0Eooooo`?o00004Oooool2o`000003
ooooool0003o00000:3ooooo1Ol00008ooooo`?o00008_ooool00ol0003oooooooooo`02ooooo`00
6?ooool00ol0003oooooooooo`0Fooooo`04o`000?oooooo0000o`0001;ooooo1?l0002Sooooo`Ko
00002_ooool5o`0001Sooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool0
5oooool5o`0001;ooooo1?l0002Wooooo`Go00002_ooool3o`0001Gooooo00?o0000ooooooooool0
0_ooool001Sooooo00?o0000ooooooooool06?ooool4o`0001Cooooo1?l0002Zooooo`Wo00002Ooo
ool8o`0000Sooooo00?o0000ooooooooool00_ooool001Sooooo0_l0000Kooooo`04o`000?oooooo
0000o`0001Cooooo1_l0002_ooooo`_o00002oooool4o`0000Cooooo000Hooooo`03o`000?oooooo
oooo01_ooooo0ol000000ooooooo0000o`000002o`00017ooooo1?l000000ooooooo0000o`000002
o`000;Gooooo2_l00004ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo
01gooooo2_l0000Booooo`co0000]oooool5o`0000Cooooo0005ooooo`;o00001?ooool00ol0003o
ooooooooo`02ooooo`?o00001Oooool00ol0003oooooooooo`0Pooooo`_o000000?oooooo`000?l0
00001?l0000;ooooo`[o000000?oooooo`000?l000002_l000000ooooooo0000o`00002Yooooo`03
o`000?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooo
ooooooooo`000004ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool00ol000000ooo
oooo0000o`000002o`000003ooooool0003o000000[o000000?oooooo`000?l000003?l000000ooo
oooo0000o`00000:o`000003ooooool0003o000000[o000000?oooooo`000?l000002_l000000ooo
oooo0000o`00000<o`000003ooooool0003o000000[o000000?oooooo`000?l000002_l000000ooo
oooo0000o`00000:o`000003ooooool0003o000000co000000?oooooo`000?l000002_l000000ooo
oooo0000o`00000:o`000003ooooool0003o000000[o000000?oooooo`000?l000003?l000000ooo
oooo0000o`00000:o`000003ooooool0003o000000So00001?ooool000Cooooo00Co0000oooooooo
oooo00002oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool00oooool:o`000003ooooool0003o000000Go000000?oooooo`000?l000003?l000000ooo
oooo0000o`00000:o`000003ooooool0003o000000[o000000?oooooo`000?l000002_l000000ooo
oooo0000o`00000<o`000003ooooool0003o000000[o000000?oooooo`000?l000002_l000000ooo
oooo0000o`00000:o`000003ooooool0003o000000co000000?oooooo`000?l000002_l000000ooo
oooo0000o`00000:o`000003ooooool0003o000000[o000000?oooooo`000?l000003?l000000ooo
oooo0000o`00000:o`000003ooooool0003o000000So00001?ooool000Cooooo00Co0000oooooooo
oooo00002oooool00ol0003oooooooooo`02oooooooo00001Ol00004ooooo`001?ooool01?l0003o
ooooooooool00007ooooo`Co0000ooooool>ooooo`001?ooool01?l0003oooooooooool00007oooo
o`03o`000?oooooooooo0?oooooo3oooool000Gooooo0_l00008ooooo`Go0000ooooool=ooooo`00
oooooolQooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.41523, -0.0382056, \
0.0578695, 0.00312115}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[gD0, PlotRange \[Rule] {{\ 0, 1.5}, {0,  .5}}, 
      Frame \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-17 0.666667 0 1.23607 [
[.13333 -0.0125 -9 -9 ]
[.13333 -0.0125 9 0 ]
[.26667 -0.0125 -9 -9 ]
[.26667 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.53333 -0.0125 -9 -9 ]
[.53333 -0.0125 9 0 ]
[.66667 -0.0125 -3 -9 ]
[.66667 -0.0125 3 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[.93333 -0.0125 -9 -9 ]
[.93333 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -18 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(0.2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(0.4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(0.8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(1)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(1.2)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(1.4)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.1)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.2)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.3)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.4)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(0.5)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .02472 m
.00375 .02472 L
s
0 .04944 m
.00375 .04944 L
s
0 .07416 m
.00375 .07416 L
s
0 .09889 m
.00375 .09889 L
s
0 .14833 m
.00375 .14833 L
s
0 .17305 m
.00375 .17305 L
s
0 .19777 m
.00375 .19777 L
s
0 .22249 m
.00375 .22249 L
s
0 .27193 m
.00375 .27193 L
s
0 .29666 m
.00375 .29666 L
s
0 .32138 m
.00375 .32138 L
s
0 .3461 m
.00375 .3461 L
s
0 .39554 m
.00375 .39554 L
s
0 .42026 m
.00375 .42026 L
s
0 .44498 m
.00375 .44498 L
s
0 .46971 m
.00375 .46971 L
s
0 .51915 m
.00375 .51915 L
s
0 .54387 m
.00375 .54387 L
s
0 .56859 m
.00375 .56859 L
s
0 .59331 m
.00375 .59331 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13333 .61178 m
.13333 .61803 L
s
.26667 .61178 m
.26667 .61803 L
s
.4 .61178 m
.4 .61803 L
s
.53333 .61178 m
.53333 .61803 L
s
.66667 .61178 m
.66667 .61803 L
s
.8 .61178 m
.8 .61803 L
s
.93333 .61178 m
.93333 .61803 L
s
.125 Mabswid
.03333 .61428 m
.03333 .61803 L
s
.06667 .61428 m
.06667 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.23333 .61428 m
.23333 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.43333 .61428 m
.43333 .61803 L
s
.46667 .61428 m
.46667 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.56667 .61428 m
.56667 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.73333 .61428 m
.73333 .61803 L
s
.76667 .61428 m
.76667 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.86667 .61428 m
.86667 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.96667 .61428 m
.96667 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .02472 m
1 .02472 L
s
.99625 .04944 m
1 .04944 L
s
.99625 .07416 m
1 .07416 L
s
.99625 .09889 m
1 .09889 L
s
.99625 .14833 m
1 .14833 L
s
.99625 .17305 m
1 .17305 L
s
.99625 .19777 m
1 .19777 L
s
.99625 .22249 m
1 .22249 L
s
.99625 .27193 m
1 .27193 L
s
.99625 .29666 m
1 .29666 L
s
.99625 .32138 m
1 .32138 L
s
.99625 .3461 m
1 .3461 L
s
.99625 .39554 m
1 .39554 L
s
.99625 .42026 m
1 .42026 L
s
.99625 .44498 m
1 .44498 L
s
.99625 .46971 m
1 .46971 L
s
.99625 .51915 m
1 .51915 L
s
.99625 .54387 m
1 .54387 L
s
.99625 .56859 m
1 .56859 L
s
.99625 .59331 m
1 .59331 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.06667 .10848 Mdot
.15 .21745 Mdot
.23333 .30283 Mdot
.31667 .36972 Mdot
.4 .42214 Mdot
.48333 .46321 Mdot
.56667 .49538 Mdot
.65 .5206 Mdot
.73333 .54035 Mdot
.81667 .55583 Mdot
.9 .56796 Mdot
.98333 .57746 Mdot
.5 Mabswid
0 0 m
.09425 .15222 L
.19748 .27628 L
.30526 .3707 L
.40567 .43503 L
.51759 .48722 L
.61943 .52166 L
.73697 .5503 L
.84809 .5695 L
.94989 .58227 L
s
.94989 .58227 m
1 .58686 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00=?ooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol0000Cooooo`;o00001?ooool0
0ol0003oooooooooo`03ooooo`?o00005?ooool2o`0000Cooooo00?o0000ooooooooool00_ooool3
o`0001Cooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol0000Jooooo`?o00006Oooool3
o`0000Cooooo00Co0000oooooooooooooooo1Ol0000Cooooo`?o00001?ooool00ol0003ooooooooo
o`03ooooo`?o00003_ooool003?ooooo00Co0000oooooooooooo00002?ooool01?l0003ooooooooo
ool0000Booooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool04_ooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000004_ooool01?l0003oooooooooool0
0007ooooo`05o`000?ooooooooooooooool000006_ooool00ol0003oooooooooo`0Iooooo`03o`00
0?oooooooooo00Sooooo00Co0000oooooooooooo00005?ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00gooooo000cooooo`04o`000?ooooooooooo`0000Wooooo00?o0000oooooooo
ool04_ooool01?l0003oooooooooool00007ooooo`Go00004oooool01?l0003oooooooooool00007
ooooo`05o`000?ooooooooooooooool000004_ooool01?l0003oooooooooool00007ooooo`05o`00
0?ooooooooooooooool000006_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`07ooooo`Go00003_ooool003?ooooo
00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`0Aooooo`04o`000?ooooooooooo`00
00Oooooo00Co0000oooooooooooo00005?ooool01?l0003oooooooooool00007ooooo`Co00004ooo
ool01?l0003oooooooooool00008ooooo`?o00006oooool00ol0003oooooooooo`0Iooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`07ooooo`04o`00
0?ooooooooooo`0000oooooo000cooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooo
ooooooooo`00000Booooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooool000005?ooool0
1?l0003oooooooooool00007ooooo`03o`000?oooooooooo01Cooooo00Co0000oooooooooooo0000
1oooool01Ol0003ooooooooooooooooo000001[ooooo00?o0000ooooooooool06Oooool00ol0003o
ooooooooo`07ooooo`05o`000?ooooooooooooooool000005?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooo000000oooooo000cooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooo
ooooooooooooo`00000Booooo`04o`000?ooooooooooo`0000Wooooo0_l0000Dooooo`04o`000?oo
ooooooooo`0000Sooooo00?o0000ooooooooool04oooool01?l0003oooooooooool00007ooooo`05
o`000?ooooooooooooooool000006Oooool2o`0001[ooooo0_l00009ooooo`05o`000?oooooooooo
ooooool000004oooool2o`0000_ooooo0_l0000?ooooo`00=?ooool2o`0000Wooooo0ol0000Doooo
o`;o00002oooool00ol0003oooooooooo`0Cooooo`;o00002_ooool2o`0001Cooooo0_l00009oooo
o`?o00006oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Sooooo0ol0000Eoooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool03Oooool00?oooooo8Oooool00?oooooo
8Oooool00?oooooo8Oooool00?oooooo8Oooool001Soooooool00005o`0000Cooooo000Hooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00;ooooo000Hooooo`;o0000ooooool2ooooo`03o`000?oooooooooo00;ooooo
000Hooooo`03o`000?oooooo00000?oooooo0Oooool00ol0003oooooooooo`02ooooo`006?ooool0
0ol0003oooooo`00003oooooo`7ooooo00?o0000ooooooooool00_ooool001Sooooo00Co0000oooo
oooooooo0000ooooool00ol0003oooooooooo`02ooooo`006?ooool2o`000003ooooool0003ooooo
0?gooooo0_l00004ooooo`006?ooool01Ol0003ooooooooooooooooo00000?kooooo00?o0000oooo
ooooool00_ooool001Sooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3kooooo`03
o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
noooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo0?[ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`3jooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool0nOooool00ol0003oooooooooo`02ooooo`006?ooool2o`0000Ko
oooo00?o0000ooooooooool0moooool2o`0000Cooooo000Hooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool0n?ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo0?Oooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`3fooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0m_ooool00ol0003oooooooooo`02oooo
o`006?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0?Gooooo00?o0000oooooooo
ool00_ooool001Sooooo0_l00009ooooo`03o`000?oooooooooo0?Cooooo0_l00004ooooo`006?oo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo0?Cooooo00?o0000ooooooooool00_oo
ool001Sooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`3cooooo`03o`000?oooooo
oooo00;ooooo000Hooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0loooool00ol0
003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo0?;o
oooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`3booooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00003Oooool00ol0003ooooooooo
o`3`ooooo`;o00001?ooool001Sooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`3`
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00gooooo0ol0003`oooo
o`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00kooooo0_l0003`ooooo`03
o`000?oooooooooo00;ooooo0005ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o0000
1Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo0>kooooo00?o0000ooooooooool0
0_ooool000Cooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00oooooo00?o0000ooooooooool0k_ooool00ol0003oooooooooo`02ooooo`001?oo
ool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`3]ooooo`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?oo
ooooooooo`0000Wooooo00?o0000ooooooooool01?ooool3o`00013ooooo00?o0000ooooooooool0
k?ooool2o`0000Cooooo0004ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo0>cooooo00?o0000ooooooooool0
0_ooool000Cooooo00Co0000oooooooooooo00002?ooool2o`0000Kooooo00?o0000ooooooooool0
4_ooool00ol0003oooooooooo`3[ooooo`03o`000?oooooooooo00;ooooo0005ooooo`;o00002_oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0jooo
ool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooo
oooo0>[ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`3Zooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00005Oooool00ol0003o
ooooooooo`3Xooooo`;o00001?ooool001Sooooo00?o0000ooooooooool05Oooool00ol0003ooooo
ooooo`3Xooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo01Gooooo00?o
0000ooooooooool0j?ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0F
ooooo`03o`000?oooooooooo0>Oooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000oooo
ooooool05oooool00ol0003oooooooooo`3Vooooo`03o`000?oooooooooo00;ooooo000Hooooo`03
o`000?oooooooooo01Sooooo00?o0000ooooooooool0iOooool00ol0003oooooooooo`02ooooo`00
6?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo0>Cooooo00?o0000ooooooooool0
0_ooool001Sooooo0_l0000Kooooo`03o`000?oooooooooo0>;ooooo0_l00004ooooo`006?ooool0
0ol0003oooooooooo`0Jooooo`03o`000?oooooooooo0>?ooooo00?o0000ooooooooool00_ooool0
01Sooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`3Rooooo`03o`000?oooooooooo
00;ooooo000Hooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0hOooool00ol0003o
ooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo0>3ooooo
00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool07_ooool00ol0003ooooooooo
o`3Oooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00008?ooool00ol0003oooooooooo`3M
ooooo`;o00001?ooool001Sooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`3Moooo
o`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo023ooooo00?o0000oooooooo
ool0gOooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0Qooooo`03o`00
0?oooooooooo0=cooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool08_oo
ool00ol0003oooooooooo`3Kooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooo
oooo02?ooooo0_l0003Kooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00009?ooool2o`00
0=[ooooo0_l00004ooooo`006?ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo0=So
oooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool09Oooool00ol0003ooooo
ooooo`3Hooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo02Kooooo00?o
0000ooooooooool0eoooool00ol0003oooooooooo`02ooooo`001Oooool2o`0000Cooooo00Co0000
oooooooooooooooo1Ol00004ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0e_oo
ool00ol0003oooooooooo`02ooooo`001?ooool01?l0003oooooooooool00008ooooo`04o`000?oo
ooooooooo`0000Cooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`3Eooooo`03o`00
0?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0=Cooooo00?o0000ooooooooool0
0_ooool000Cooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`03ooooo`?o0000
:_ooool00ol0003oooooooooo`3Booooo`;o00001?ooool000Cooooo00Co0000oooooooooooo0000
1oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0:oooool00ol0003o
ooooooooo`3Booooo`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000Oo
oooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo02_ooooo00?o0000oooo
ooooool0d_ooool00ol0003oooooooooo`02ooooo`001Oooool2o`0000Wooooo0ol00005ooooo`03
o`000?oooooooooo02cooooo00?o0000ooooooooool0dOooool00ol0003oooooooooo`02ooooo`00
6?ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo0=3ooooo00?o0000ooooooooool0
0_ooool001Sooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`3?ooooo`03o`000?oo
oooooooo00;ooooo000Hooooo`;o0000<?ooool00ol0003oooooooooo`3=ooooo`;o00001?ooool0
01Sooooo00?o0000ooooooooool0<?ooool2o`000<kooooo00?o0000ooooooooool00_ooool001So
oooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`3;ooooo`03o`000?oooooooooo00;o
oooo000Hooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0b_ooool00ol0003ooooo
ooooo`02ooooo`006?ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo0<Wooooo00?o
0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`38
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo03Kooooo00?o0000oooo
ooooool0aoooool00ol0003oooooooooo`02ooooo`006?ooool2o`0003Sooooo00?o0000oooooooo
ool0aOooool2o`0000Cooooo000Hooooo`03o`000?oooooooooo03Sooooo0ol00035ooooo`03o`00
0?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo03Wooooo0_l00035ooooo`03o`000?oo
oooooooo00;ooooo000Hooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool0`_ooool0
0ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo
0<7ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool0?Oooool00ol0003o
ooooooooo`30ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o0000?oooool00ol0003ooooo
ooooo`2nooooo`;o00001?ooool001Sooooo00?o0000ooooooooool0?oooool00ol0003ooooooooo
o`2nooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo043ooooo00?o0000
ooooooooool0_Oooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`11oooo
o`03o`000?oooooooooo0;cooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000oooooooo
ool0@_ooool00ol0003oooooooooo`2kooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`00
0?oooooooooo04?ooooo0_l0002kooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oo
oooooooo04Gooooo00?o0000ooooooooool0^?ooool00ol0003oooooooooo`02ooooo`006?ooool2
o`0004Oooooo00?o0000ooooooooool0]_ooool2o`0000Cooooo000Hooooo`03o`000?oooooooooo
04Oooooo00?o0000ooooooooool0]_ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003o
ooooooooo`18ooooo`03o`000?oooooooooo0;Gooooo00?o0000ooooooooool00_ooool000Gooooo
0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00005ooooo`03o`000?oooooooooo04Wooooo
00?o0000ooooooooool0]?ooool00ol0003oooooooooo`02ooooo`001?ooool01?l0003ooooooooo
ool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`1:ooooo`03
o`000?oooooooooo0;?ooooo00?o0000ooooooooool00_ooool000Cooooo00Co0000oooooooooooo
00002oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo04_ooooo00Co0000oooooooo
oooooooo0_l0002_ooooo`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`00
00Wooooo0_l00005ooooo`?o0000C?ooool2o`000003ooooool0003o00000:kooooo0_l00004oooo
o`001?ooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool0C_ooool00ol0003oooooooooo`2_ooooo`03o`000?oooooooooo00;ooooo0004ooooo`04
o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooo
oooo04oooooo0_l0002_ooooo`03o`000?oooooooooo00;ooooo0005ooooo`;o00002Oooool3o`00
00Gooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`2/ooooo`03o`000?oooooooooo
00;ooooo000Hooooo`03o`000?oooooooooo05;ooooo0_l0002/ooooo`03o`000?oooooooooo00;o
oooo000Hooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool0ZOooool00ol0003ooooo
ooooo`02ooooo`006?ooool2o`0005Kooooo0_l0002Xooooo`;o00001?ooool001Sooooo00?o0000
ooooooooool0Eoooool00ol0003oooooooooo`2Vooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`03o`000?oooooooooo05Sooooo0_l0002Vooooo`03o`000?oooooooooo00;ooooo000Hooooo`03
o`000?oooooooooo05[ooooo0_l0002Tooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`00
0?oooooooooo05cooooo00?o0000ooooooooool0XOooool00ol0003oooooooooo`02ooooo`006?oo
ool00ol0003oooooooooo`1Mooooo`;o0000XOooool00ol0003oooooooooo`02ooooo`006?ooool0
0ol0003oooooooooo`1Oooooo`03o`000?oooooooooo09kooooo00?o0000ooooooooool00_ooool0
01Sooooo0_l0001Qooooo`;o00000_ooool2o`0009Wooooo0_l00004ooooo`006?ooool00ol0003o
ooooooooo`1Rooooo`04o`000?oooooo0000o`0009[ooooo00?o0000ooooooooool00_ooool001So
oooo00?o0000ooooooooool0Hoooool2o`0009_ooooo00?o0000ooooooooool00_ooool001Sooooo
00?o0000ooooooooool0IOooool00ol0003oooooooooo`2Hooooo`03o`000?oooooooooo00;ooooo
000Hooooo`03o`000?oooooooooo06Kooooo0_l0002Hooooo`03o`000?oooooooooo00;ooooo000H
ooooo`03o`000?oooooooooo06Sooooo0_l0002Fooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`;o0000Joooool3o`0009;ooooo0_l00004ooooo`006?ooool00ol0003oooooooooo`1]ooooo`;o
0000TOooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`1_ooooo`;o0000
Soooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`1aooooo`;o0000SOoo
ool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`1cooooo`?o00001?ooool2
o`0008Cooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool0M_ooool2o`00
00;ooooo0_l00024ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo07So
oooo0_l00026ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o0000Noooool2o`0008?ooooo
0_l00004ooooo`006?ooool00ol0003oooooooooo`1looooo`;o0000P_ooool00ol0003ooooooooo
o`02ooooo`006?ooool00ol0003oooooooooo`1nooooo`?o0000Ooooool00ol0003oooooooooo`02
ooooo`001Oooool2o`0000Cooooo00?o0000ooooooooool00oooool3o`0000Cooooo00?o0000oooo
ooooool0POooool2o`0007gooooo00?o0000ooooooooool00_ooool000Cooooo00Co0000oooooooo
oooo00002_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo08?ooooo0ol0001joooo
o`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000Oooooo1Ol00004oooo
o`03o`000?oooooooooo08Kooooo0ol0001gooooo`03o`000?oooooooooo00;ooooo0004ooooo`04
o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001Oooool3o`0008Wooooo0ol00003
ooooo`;o0000K_ooool2o`0000Cooooo0004ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000
ooooool000001Oooool00ol0003oooooooooo`2<ooooo`Go0000Koooool00ol0003oooooooooo`02
ooooo`001?ooool01?l0003oooooooooool00009ooooo`;o00001Oooool00ol0003oooooooooo`2?
ooooo`?o0000K_ooool00ol0003oooooooooo`02ooooo`001Oooool2o`0000_ooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`2Booooo`?o0000Joooool00ol0003oooooooooo`02oooo
o`006?ooool00ol0003oooooooooo`2Eooooo`?o0000J?ooool00ol0003oooooooooo`02ooooo`00
6?ooool00ol0003oooooooooo`2Hooooo`?o0000IOooool00ol0003oooooooooo`02ooooo`006?oo
ool2o`0009cooooo0ol00007ooooo`;o0000F?ooool2o`0000Cooooo000Hooooo`03o`000?oooooo
oooo09kooooo0ol00004ooooo`;o0000FOooool00ol0003oooooooooo`02ooooo`006?ooool00ol0
003oooooooooo`2Qooooo`Co0000Foooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003o
ooooooooo`2Uooooo`Go0000E_ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003ooooo
ooooo`2Zooooo`Co0000D_ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003ooooooooo
o`2^ooooo`Co00002Oooool2o`0004?ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000
ooooooooool0/_ooool5o`0000Cooooo0_l00013ooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`;o0000^?ooool4o`0004Cooooo0_l00004ooooo`006?ooool00ol0003oooooooooo`2kooooo`Go
0000@?ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`30ooooo`Ko0000
2_ooool2o`0002kooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool0a_oo
ool6o`0000Cooooo0_l0000^ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooo
oooo0<cooooo1Ol0000_ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo
0=7ooooo1_l0000Yooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o0000f?ooool6o`0000Wo
oooo0_l0000Gooooo`;o00001?ooool001Sooooo00?o0000ooooooooool0gOooool7o`0000;ooooo
0_l0000Hooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo0>Cooooo1_l0
000Aooooo`;o00000oooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`3Z
ooooo`Oo00002_ooool2o`0000?ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000oooo
ooooool0lOooool:o`0000Gooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000oooooooo
ool0noooool6o`0000Cooooo000Hooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003ooooo
ooooo`02ooooo`006?ooool2o`000?oooooo0Oooool2o`0000Cooooo000Hooooo`03o`000?oooooo
oooo0?oooooo0Oooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`3ooooo
o`7ooooo00?o0000ooooooooool00_ooool000Gooooo0_l00004ooooo`03o`000?oooooooooo00;o
oooo0ol00005ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`02ooooo`00
1?ooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0
003oooooooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool07oooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool00_ooool000Co
oooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00;ooooo0004ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00_ooooooo`00
00Go00001?ooool000Cooooo00Co0000oooooooooooo00001oooool4o`000?oooooo3_ooool000Co
oooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`3oooooo`oooooo0005ooooo`;o
00002?ooool5o`000?oooooo3Oooool00?oooooo8Oooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.141523, -0.0382056, \
0.00578695, 0.00312115}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, PlotRange \[Rule] {{\ 0, 1.5}, {0,  .5}}, 
      Frame \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-17 0.666667 0 1.23607 [
[.13333 -0.0125 -9 -9 ]
[.13333 -0.0125 9 0 ]
[.26667 -0.0125 -9 -9 ]
[.26667 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.53333 -0.0125 -9 -9 ]
[.53333 -0.0125 9 0 ]
[.66667 -0.0125 -3 -9 ]
[.66667 -0.0125 3 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[.93333 -0.0125 -9 -9 ]
[.93333 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -18 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(0.2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(0.4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(0.8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(1)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(1.2)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(1.4)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.1)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.2)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.3)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.4)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(0.5)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .02472 m
.00375 .02472 L
s
0 .04944 m
.00375 .04944 L
s
0 .07416 m
.00375 .07416 L
s
0 .09889 m
.00375 .09889 L
s
0 .14833 m
.00375 .14833 L
s
0 .17305 m
.00375 .17305 L
s
0 .19777 m
.00375 .19777 L
s
0 .22249 m
.00375 .22249 L
s
0 .27193 m
.00375 .27193 L
s
0 .29666 m
.00375 .29666 L
s
0 .32138 m
.00375 .32138 L
s
0 .3461 m
.00375 .3461 L
s
0 .39554 m
.00375 .39554 L
s
0 .42026 m
.00375 .42026 L
s
0 .44498 m
.00375 .44498 L
s
0 .46971 m
.00375 .46971 L
s
0 .51915 m
.00375 .51915 L
s
0 .54387 m
.00375 .54387 L
s
0 .56859 m
.00375 .56859 L
s
0 .59331 m
.00375 .59331 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13333 .61178 m
.13333 .61803 L
s
.26667 .61178 m
.26667 .61803 L
s
.4 .61178 m
.4 .61803 L
s
.53333 .61178 m
.53333 .61803 L
s
.66667 .61178 m
.66667 .61803 L
s
.8 .61178 m
.8 .61803 L
s
.93333 .61178 m
.93333 .61803 L
s
.125 Mabswid
.03333 .61428 m
.03333 .61803 L
s
.06667 .61428 m
.06667 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.23333 .61428 m
.23333 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.43333 .61428 m
.43333 .61803 L
s
.46667 .61428 m
.46667 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.56667 .61428 m
.56667 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.73333 .61428 m
.73333 .61803 L
s
.76667 .61428 m
.76667 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.86667 .61428 m
.86667 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.96667 .61428 m
.96667 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .02472 m
1 .02472 L
s
.99625 .04944 m
1 .04944 L
s
.99625 .07416 m
1 .07416 L
s
.99625 .09889 m
1 .09889 L
s
.99625 .14833 m
1 .14833 L
s
.99625 .17305 m
1 .17305 L
s
.99625 .19777 m
1 .19777 L
s
.99625 .22249 m
1 .22249 L
s
.99625 .27193 m
1 .27193 L
s
.99625 .29666 m
1 .29666 L
s
.99625 .32138 m
1 .32138 L
s
.99625 .3461 m
1 .3461 L
s
.99625 .39554 m
1 .39554 L
s
.99625 .42026 m
1 .42026 L
s
.99625 .44498 m
1 .44498 L
s
.99625 .46971 m
1 .46971 L
s
.99625 .51915 m
1 .51915 L
s
.99625 .54387 m
1 .54387 L
s
.99625 .56859 m
1 .56859 L
s
.99625 .59331 m
1 .59331 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.06667 .10848 Mdot
.15 .21745 Mdot
.23333 .30283 Mdot
.31667 .36972 Mdot
.4 .42214 Mdot
.48333 .46321 Mdot
.56667 .49538 Mdot
.65 .5206 Mdot
.73333 .54035 Mdot
.81667 .55583 Mdot
.9 .56796 Mdot
.98333 .57746 Mdot
.5 Mabswid
0 0 m
.09425 .15222 L
.19748 .27628 L
.30526 .3707 L
.40567 .43503 L
.51759 .48722 L
.61943 .52166 L
.73697 .5503 L
.84809 .5695 L
.94989 .58227 L
s
.94989 .58227 m
1 .58686 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00=?ooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol0000Cooooo`;o00001?ooool0
0ol0003oooooooooo`03ooooo`?o00005?ooool2o`0000Cooooo00?o0000ooooooooool00_ooool3
o`0001Cooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol0000Jooooo`?o00006Oooool3
o`0000Cooooo00Co0000oooooooooooooooo1Ol0000Cooooo`?o00001?ooool00ol0003ooooooooo
o`03ooooo`?o00003_ooool003?ooooo00Co0000oooooooooooo00002?ooool01?l0003ooooooooo
ool0000Booooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool04_ooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000004_ooool01?l0003oooooooooool0
0007ooooo`05o`000?ooooooooooooooool000006_ooool00ol0003oooooooooo`0Iooooo`03o`00
0?oooooooooo00Sooooo00Co0000oooooooooooo00005?ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00gooooo000cooooo`04o`000?ooooooooooo`0000Wooooo00?o0000oooooooo
ool04_ooool01?l0003oooooooooool00007ooooo`Go00004oooool01?l0003oooooooooool00007
ooooo`05o`000?ooooooooooooooool000004_ooool01?l0003oooooooooool00007ooooo`05o`00
0?ooooooooooooooool000006_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`07ooooo`Go00003_ooool003?ooooo
00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`0Aooooo`04o`000?ooooooooooo`00
00Oooooo00Co0000oooooooooooo00005?ooool01?l0003oooooooooool00007ooooo`Co00004ooo
ool01?l0003oooooooooool00008ooooo`?o00006oooool00ol0003oooooooooo`0Iooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`07ooooo`04o`00
0?ooooooooooo`0000oooooo000cooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooo
ooooooooo`00000Booooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooool000005?ooool0
1?l0003oooooooooool00007ooooo`03o`000?oooooooooo01Cooooo00Co0000oooooooooooo0000
1oooool01Ol0003ooooooooooooooooo000001[ooooo00?o0000ooooooooool06Oooool00ol0003o
ooooooooo`07ooooo`05o`000?ooooooooooooooool000005?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooo000000oooooo000cooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooo
ooooooooooooo`00000Booooo`04o`000?ooooooooooo`0000Wooooo0_l0000Dooooo`04o`000?oo
ooooooooo`0000Sooooo00?o0000ooooooooool04oooool01?l0003oooooooooool00007ooooo`05
o`000?ooooooooooooooool000006Oooool2o`0001[ooooo0_l00009ooooo`05o`000?oooooooooo
ooooool000004oooool2o`0000_ooooo0_l0000?ooooo`00=?ooool2o`0000Wooooo0ol0000Doooo
o`;o00002oooool00ol0003oooooooooo`0Cooooo`;o00002_ooool2o`0001Cooooo0_l00009oooo
o`?o00006oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Sooooo0ol0000Eoooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool03Oooool00?oooooo8Oooool00?oooooo
8Oooool00?oooooo8Oooool00?oooooo8Oooool001Soooooool00005o`0000Cooooo000Hooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00;ooooo000Hooooo`;o0000ooooool2ooooo`03o`000?oooooooooo00;ooooo
000Hooooo`03o`000?oooooo00000?oooooo0Oooool00ol0003oooooooooo`02ooooo`006?ooool0
0ol0003oooooo`00003oooooo`7ooooo00?o0000ooooooooool00_ooool001Sooooo00Co0000oooo
oooooooo0000ooooool00ol0003oooooooooo`02ooooo`006?ooool2o`000003ooooool0003ooooo
0?gooooo0_l00004ooooo`006?ooool01Ol0003ooooooooooooooooo00000?kooooo00?o0000oooo
ooooool00_ooool001Sooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3kooooo`03
o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
noooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo0?[ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`3jooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool0nOooool00ol0003oooooooooo`02ooooo`006?ooool2o`0000Ko
oooo00?o0000ooooooooool0moooool2o`0000Cooooo000Hooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool0n?ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo0?Oooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`3fooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0m_ooool00ol0003oooooooooo`02oooo
o`006?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0?Gooooo00?o0000oooooooo
ool00_ooool001Sooooo0_l00009ooooo`03o`000?oooooooooo0?Cooooo0_l00004ooooo`006?oo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo0?Cooooo00?o0000ooooooooool00_oo
ool001Sooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`3cooooo`03o`000?oooooo
oooo00;ooooo000Hooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0loooool00ol0
003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo0?;o
oooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`3booooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00003Oooool00ol0003ooooooooo
o`3`ooooo`;o00001?ooool001Sooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`3`
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00gooooo0ol0003`oooo
o`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo00kooooo0_l0003`ooooo`03
o`000?oooooooooo00;ooooo0005ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o0000
1Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo0>kooooo00?o0000ooooooooool0
0_ooool000Cooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00oooooo00?o0000ooooooooool0k_ooool00ol0003oooooooooo`02ooooo`001?oo
ool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`3]ooooo`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?oo
ooooooooo`0000Wooooo00?o0000ooooooooool01?ooool3o`00013ooooo00?o0000ooooooooool0
k?ooool2o`0000Cooooo0004ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo0>cooooo00?o0000ooooooooool0
0_ooool000Cooooo00Co0000oooooooooooo00002?ooool2o`0000Kooooo00?o0000ooooooooool0
4_ooool00ol0003oooooooooo`3[ooooo`03o`000?oooooooooo00;ooooo0005ooooo`;o00002_oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0jooo
ool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooo
oooo0>[ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`3Zooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00005Oooool00ol0003o
ooooooooo`3Xooooo`;o00001?ooool001Sooooo00?o0000ooooooooool05Oooool00ol0003ooooo
ooooo`3Xooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo01Gooooo00?o
0000ooooooooool0j?ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0F
ooooo`03o`000?oooooooooo0>Oooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000oooo
ooooool05oooool00ol0003oooooooooo`3Vooooo`03o`000?oooooooooo00;ooooo000Hooooo`03
o`000?oooooooooo01Sooooo00?o0000ooooooooool0iOooool00ol0003oooooooooo`02ooooo`00
6?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo0>Cooooo00?o0000ooooooooool0
0_ooool001Sooooo0_l0000Kooooo`03o`000?oooooooooo0>;ooooo0_l00004ooooo`006?ooool0
0ol0003oooooooooo`0Jooooo`03o`000?oooooooooo0>?ooooo00?o0000ooooooooool00_ooool0
01Sooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`3Rooooo`03o`000?oooooooooo
00;ooooo000Hooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0hOooool00ol0003o
ooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo0>3ooooo
00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool07_ooool00ol0003ooooooooo
o`3Oooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00008?ooool00ol0003oooooooooo`3M
ooooo`;o00001?ooool001Sooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`3Moooo
o`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo023ooooo00?o0000oooooooo
ool0gOooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0Qooooo`03o`00
0?oooooooooo0=cooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool08_oo
ool00ol0003oooooooooo`3Kooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooo
oooo02?ooooo0_l0003Kooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o00009?ooool2o`00
0=[ooooo0_l00004ooooo`006?ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo0=So
oooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool09Oooool00ol0003ooooo
ooooo`3Hooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo02Kooooo00?o
0000ooooooooool0eoooool00ol0003oooooooooo`02ooooo`001Oooool2o`0000Cooooo00Co0000
oooooooooooooooo1Ol00004ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0e_oo
ool00ol0003oooooooooo`02ooooo`001?ooool01?l0003oooooooooool00008ooooo`04o`000?oo
ooooooooo`0000Cooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`3Eooooo`03o`00
0?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0=Cooooo00?o0000ooooooooool0
0_ooool000Cooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`03ooooo`?o0000
:_ooool00ol0003oooooooooo`3Booooo`;o00001?ooool000Cooooo00Co0000oooooooooooo0000
1oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0:oooool00ol0003o
ooooooooo`3Booooo`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000Oo
oooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo02_ooooo00?o0000oooo
ooooool0d_ooool00ol0003oooooooooo`02ooooo`001Oooool2o`0000Wooooo0ol00005ooooo`03
o`000?oooooooooo02cooooo00?o0000ooooooooool0dOooool00ol0003oooooooooo`02ooooo`00
6?ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo0=3ooooo00?o0000ooooooooool0
0_ooool001Sooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`3?ooooo`03o`000?oo
oooooooo00;ooooo000Hooooo`;o0000<?ooool00ol0003oooooooooo`3=ooooo`;o00001?ooool0
01Sooooo00?o0000ooooooooool0<?ooool2o`000<kooooo00?o0000ooooooooool00_ooool001So
oooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`3;ooooo`03o`000?oooooooooo00;o
oooo000Hooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0b_ooool00ol0003ooooo
ooooo`02ooooo`006?ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo0<Wooooo00?o
0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`38
ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo03Kooooo00?o0000oooo
ooooool0aoooool00ol0003oooooooooo`02ooooo`006?ooool2o`0003Sooooo00?o0000oooooooo
ool0aOooool2o`0000Cooooo000Hooooo`03o`000?oooooooooo03Sooooo0ol00035ooooo`03o`00
0?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo03Wooooo0_l00035ooooo`03o`000?oo
oooooooo00;ooooo000Hooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool0`_ooool0
0ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo
0<7ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool0?Oooool00ol0003o
ooooooooo`30ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o0000?oooool00ol0003ooooo
ooooo`2nooooo`;o00001?ooool001Sooooo00?o0000ooooooooool0?oooool00ol0003ooooooooo
o`2nooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo043ooooo00?o0000
ooooooooool0_Oooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`11oooo
o`03o`000?oooooooooo0;cooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000oooooooo
ool0@_ooool00ol0003oooooooooo`2kooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`00
0?oooooooooo04?ooooo0_l0002kooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oo
oooooooo04Gooooo00?o0000ooooooooool0^?ooool00ol0003oooooooooo`02ooooo`006?ooool2
o`0004Oooooo00?o0000ooooooooool0]_ooool2o`0000Cooooo000Hooooo`03o`000?oooooooooo
04Oooooo00?o0000ooooooooool0]_ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003o
ooooooooo`18ooooo`03o`000?oooooooooo0;Gooooo00?o0000ooooooooool00_ooool000Gooooo
0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00005ooooo`03o`000?oooooooooo04Wooooo
00?o0000ooooooooool0]?ooool00ol0003oooooooooo`02ooooo`001?ooool01?l0003ooooooooo
ool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`1:ooooo`03
o`000?oooooooooo0;?ooooo00?o0000ooooooooool00_ooool000Cooooo00Co0000oooooooooooo
00002oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo04_ooooo00Co0000oooooooo
oooooooo0_l0002_ooooo`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`00
00Wooooo0_l00005ooooo`?o0000C?ooool2o`000003ooooool0003o00000:kooooo0_l00004oooo
o`001?ooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool0C_ooool00ol0003oooooooooo`2_ooooo`03o`000?oooooooooo00;ooooo0004ooooo`04
o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooo
oooo04oooooo0_l0002_ooooo`03o`000?oooooooooo00;ooooo0005ooooo`;o00002Oooool3o`00
00Gooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`2/ooooo`03o`000?oooooooooo
00;ooooo000Hooooo`03o`000?oooooooooo05;ooooo0_l0002/ooooo`03o`000?oooooooooo00;o
oooo000Hooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool0ZOooool00ol0003ooooo
ooooo`02ooooo`006?ooool2o`0005Kooooo0_l0002Xooooo`;o00001?ooool001Sooooo00?o0000
ooooooooool0Eoooool00ol0003oooooooooo`2Vooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`03o`000?oooooooooo05Sooooo0_l0002Vooooo`03o`000?oooooooooo00;ooooo000Hooooo`03
o`000?oooooooooo05[ooooo0_l0002Tooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`00
0?oooooooooo05cooooo00?o0000ooooooooool0XOooool00ol0003oooooooooo`02ooooo`006?oo
ool00ol0003oooooooooo`1Mooooo`;o0000XOooool00ol0003oooooooooo`02ooooo`006?ooool0
0ol0003oooooooooo`1Oooooo`03o`000?oooooooooo09kooooo00?o0000ooooooooool00_ooool0
01Sooooo0_l0001Qooooo`;o00000_ooool2o`0009Wooooo0_l00004ooooo`006?ooool00ol0003o
ooooooooo`1Rooooo`04o`000?oooooo0000o`0009[ooooo00?o0000ooooooooool00_ooool001So
oooo00?o0000ooooooooool0Hoooool2o`0009_ooooo00?o0000ooooooooool00_ooool001Sooooo
00?o0000ooooooooool0IOooool00ol0003oooooooooo`2Hooooo`03o`000?oooooooooo00;ooooo
000Hooooo`03o`000?oooooooooo06Kooooo0_l0002Hooooo`03o`000?oooooooooo00;ooooo000H
ooooo`03o`000?oooooooooo06Sooooo0_l0002Fooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`;o0000Joooool3o`0009;ooooo0_l00004ooooo`006?ooool00ol0003oooooooooo`1]ooooo`;o
0000TOooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`1_ooooo`;o0000
Soooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`1aooooo`;o0000SOoo
ool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`1cooooo`?o00001?ooool2
o`0008Cooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool0M_ooool2o`00
00;ooooo0_l00024ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo07So
oooo0_l00026ooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o0000Noooool2o`0008?ooooo
0_l00004ooooo`006?ooool00ol0003oooooooooo`1looooo`;o0000P_ooool00ol0003ooooooooo
o`02ooooo`006?ooool00ol0003oooooooooo`1nooooo`?o0000Ooooool00ol0003oooooooooo`02
ooooo`001Oooool2o`0000Cooooo00?o0000ooooooooool00oooool3o`0000Cooooo00?o0000oooo
ooooool0POooool2o`0007gooooo00?o0000ooooooooool00_ooool000Cooooo00Co0000oooooooo
oooo00002_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo08?ooooo0ol0001joooo
o`03o`000?oooooooooo00;ooooo0004ooooo`04o`000?ooooooooooo`0000Oooooo1Ol00004oooo
o`03o`000?oooooooooo08Kooooo0ol0001gooooo`03o`000?oooooooooo00;ooooo0004ooooo`04
o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001Oooool3o`0008Wooooo0ol00003
ooooo`;o0000K_ooool2o`0000Cooooo0004ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000
ooooool000001Oooool00ol0003oooooooooo`2<ooooo`Go0000Koooool00ol0003oooooooooo`02
ooooo`001?ooool01?l0003oooooooooool00009ooooo`;o00001Oooool00ol0003oooooooooo`2?
ooooo`?o0000K_ooool00ol0003oooooooooo`02ooooo`001Oooool2o`0000_ooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`2Booooo`?o0000Joooool00ol0003oooooooooo`02oooo
o`006?ooool00ol0003oooooooooo`2Eooooo`?o0000J?ooool00ol0003oooooooooo`02ooooo`00
6?ooool00ol0003oooooooooo`2Hooooo`?o0000IOooool00ol0003oooooooooo`02ooooo`006?oo
ool2o`0009cooooo0ol00007ooooo`;o0000F?ooool2o`0000Cooooo000Hooooo`03o`000?oooooo
oooo09kooooo0ol00004ooooo`;o0000FOooool00ol0003oooooooooo`02ooooo`006?ooool00ol0
003oooooooooo`2Qooooo`Co0000Foooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003o
ooooooooo`2Uooooo`Go0000E_ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003ooooo
ooooo`2Zooooo`Co0000D_ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003ooooooooo
o`2^ooooo`Co00002Oooool2o`0004?ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000
ooooooooool0/_ooool5o`0000Cooooo0_l00013ooooo`03o`000?oooooooooo00;ooooo000Hoooo
o`;o0000^?ooool4o`0004Cooooo0_l00004ooooo`006?ooool00ol0003oooooooooo`2kooooo`Go
0000@?ooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`30ooooo`Ko0000
2_ooool2o`0002kooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000ooooooooool0a_oo
ool6o`0000Cooooo0_l0000^ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooo
oooo0<cooooo1Ol0000_ooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo
0=7ooooo1_l0000Yooooo`03o`000?oooooooooo00;ooooo000Hooooo`;o0000f?ooool6o`0000Wo
oooo0_l0000Gooooo`;o00001?ooool001Sooooo00?o0000ooooooooool0gOooool7o`0000;ooooo
0_l0000Hooooo`03o`000?oooooooooo00;ooooo000Hooooo`03o`000?oooooooooo0>Cooooo1_l0
000Aooooo`;o00000oooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`3Z
ooooo`Oo00002_ooool2o`0000?ooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000oooo
ooooool0lOooool:o`0000Gooooo00?o0000ooooooooool00_ooool001Sooooo00?o0000oooooooo
ool0noooool6o`0000Cooooo000Hooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003ooooo
ooooo`02ooooo`006?ooool2o`000?oooooo0Oooool2o`0000Cooooo000Hooooo`03o`000?oooooo
oooo0?oooooo0Oooool00ol0003oooooooooo`02ooooo`006?ooool00ol0003oooooooooo`3ooooo
o`7ooooo00?o0000ooooooooool00_ooool000Gooooo0_l00004ooooo`03o`000?oooooooooo00;o
oooo0ol00005ooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`02ooooo`00
1?ooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0
003oooooooooo`0Oooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool07oooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool00_ooool000Co
oooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00;ooooo0004ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00_ooooooo`00
00Go00001?ooool000Cooooo00Co0000oooooooooooo00001oooool4o`000?oooooo3_ooool000Co
oooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`3oooooo`oooooo0005ooooo`;o
00002?ooool5o`000?oooooo3Oooool00?oooooo8Oooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.141523, -0.0382056, \
0.00578695, 0.00312115}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.1 for Macintosh",
ScreenRectangle->{{0, 1252}, {0, 832}},
WindowSize->{578, 626},
WindowMargins->{{148, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 105, 4, 62, "Text"],
Cell[1862, 57, 71, 5, 78, "Text"],

Cell[CellGroupData[{
Cell[1958, 66, 756, 15, 196, "Input"],
Cell[2717, 83, 110, 2, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2864, 90, 54, 0, 38, "Subsection"],

Cell[CellGroupData[{
Cell[2943, 94, 166, 2, 43, "Input"],
Cell[3112, 98, 159, 2, 29, "Output"]
}, Open  ]],
Cell[3286, 103, 44, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[3355, 107, 39, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[3419, 111, 159, 2, 28, "Input"],
Cell[3581, 115, 79, 1, 27, "Output"]
}, Open  ]],
Cell[3675, 119, 30, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[3730, 123, 1098, 25, 298, "Input"],
Cell[4831, 150, 52, 1, 27, "Output"],
Cell[4886, 153, 52, 1, 27, "Output"],
Cell[4941, 156, 136, 3, 43, "Output"],
Cell[5080, 161, 111, 2, 43, "Output"]
}, Open  ]],
Cell[5206, 166, 892, 34, 510, "Text"],

Cell[CellGroupData[{
Cell[6123, 204, 3825, 68, 1051, "Input"],
Cell[9951, 274, 278, 4, 36, "Message"],
Cell[10232, 280, 278, 4, 36, "Message"],
Cell[10513, 286, 350, 5, 35, "Message"],
Cell[10866, 293, 286, 4, 21, "Message"],
Cell[11155, 299, 286, 4, 21, "Message"],
Cell[11444, 305, 353, 5, 49, "Message"],
Cell[11800, 312, 278, 4, 36, "Message"],
Cell[12081, 318, 278, 4, 36, "Message"],
Cell[12362, 324, 350, 5, 35, "Message"],
Cell[12715, 331, 286, 4, 21, "Message"],
Cell[13004, 337, 286, 4, 21, "Message"],
Cell[13293, 343, 353, 5, 49, "Message"],
Cell[13649, 350, 637, 9, 63, "Message"],
Cell[14289, 361, 300, 5, 21, "Message"],
Cell[14592, 368, 713, 11, 71, "Message"],
Cell[15308, 381, 300, 5, 21, "Message"],
Cell[15611, 388, 713, 11, 71, "Message"],
Cell[16327, 401, 334, 5, 35, "Message"],
Cell[16664, 408, 300, 5, 21, "Message"],
Cell[16967, 415, 332, 5, 35, "Message"],
Cell[17302, 422, 643, 9, 49, "Message"],
Cell[17948, 433, 640, 9, 49, "Message"],
Cell[18591, 444, 640, 9, 49, "Message"],
Cell[19234, 455, 328, 5, 35, "Message"],
Cell[19565, 462, 286, 4, 21, "Message"],
Cell[19854, 468, 286, 4, 21, "Message"],
Cell[20143, 474, 353, 5, 49, "Message"],
Cell[20499, 481, 26587, 873, 186, 8705, 648, "GraphicsData", "PostScript", \
"Graphics"],
Cell[47089, 1356, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[47256, 1364, 71, 1, 28, "Input"],
Cell[47330, 1367, 130, 3, 27, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[47509, 1376, 39, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[47573, 1380, 159, 2, 28, "Input"],
Cell[47735, 1384, 103, 2, 27, "Output"]
}, Open  ]],
Cell[47853, 1389, 30, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[47908, 1393, 1098, 25, 298, "Input"],
Cell[49009, 1420, 52, 1, 27, "Output"],
Cell[49064, 1423, 52, 1, 27, "Output"],
Cell[49119, 1426, 136, 3, 43, "Output"],
Cell[49258, 1431, 111, 2, 43, "Output"]
}, Open  ]],
Cell[49384, 1436, 768, 29, 446, "Text"],

Cell[CellGroupData[{
Cell[50177, 1469, 3787, 67, 1051, "Input"],
Cell[53967, 1538, 32148, 1070, 186, 11135, 806, "GraphicsData", "PostScript", \
"Graphics"],
Cell[86118, 2610, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[86285, 2618, 71, 1, 28, "Input"],
Cell[86359, 2621, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[86526, 2629, 47, 1, 27, "Input"],
Cell[86576, 2632, 35731, 1290, 186, 14880, 1028, "GraphicsData", \
"PostScript", "Graphics"],
Cell[122310, 3924, 130, 3, 27, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[122489, 3933, 40, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[122554, 3937, 160, 2, 28, "Input"],
Cell[122717, 3941, 102, 2, 27, "Output"]
}, Open  ]],
Cell[122834, 3946, 30, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[122889, 3950, 1098, 25, 298, "Input"],
Cell[123990, 3977, 52, 1, 27, "Output"],
Cell[124045, 3980, 52, 1, 27, "Output"],
Cell[124100, 3983, 136, 3, 43, "Output"],
Cell[124239, 3988, 111, 2, 43, "Output"]
}, Open  ]],
Cell[124365, 3993, 767, 29, 446, "Text"],

Cell[CellGroupData[{
Cell[125157, 4026, 3825, 68, 1051, "Input"],
Cell[128985, 4096, 32475, 990, 186, 9506, 702, "GraphicsData", "PostScript", \
"Graphics"],
Cell[161463, 5088, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[161630, 5096, 72, 1, 28, "Input"],
Cell[161705, 5099, 130, 3, 27, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[161884, 5108, 41, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[161950, 5112, 172, 3, 28, "Input"],
Cell[162125, 5117, 102, 2, 27, "Output"]
}, Open  ]],
Cell[162242, 5122, 30, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[162297, 5126, 1098, 25, 298, "Input"],
Cell[163398, 5153, 52, 1, 27, "Output"],
Cell[163453, 5156, 52, 1, 27, "Output"],
Cell[163508, 5159, 136, 3, 43, "Output"],
Cell[163647, 5164, 111, 2, 43, "Output"]
}, Open  ]],
Cell[163773, 5169, 767, 29, 446, "Text"],

Cell[CellGroupData[{
Cell[164565, 5202, 3825, 68, 1051, "Input"],
Cell[168393, 5272, 28902, 946, 186, 9505, 702, "GraphicsData", "PostScript", \
"Graphics"],
Cell[197298, 6220, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[197465, 6228, 73, 1, 28, "Input"],
Cell[197541, 6231, 130, 3, 27, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[197732, 6241, 44, 0, 38, "Subsection"],

Cell[CellGroupData[{
Cell[197801, 6245, 442, 7, 118, "Input"],
Cell[198246, 6254, 56380, 2113, 186, 29138, 1772, "GraphicsData", \
"PostScript", "Graphics"],
Cell[254629, 8369, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[254796, 8377, 425, 7, 123, "Input"],
Cell[255224, 8386, 56380, 2113, 186, 29138, 1772, "GraphicsData", \
"PostScript", "Graphics"],
Cell[311607, 10501, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[311774, 10509, 111, 2, 27, "Input"],
Cell[311888, 10513, 24873, 699, 186, 5377, 454, "GraphicsData", "PostScript", \
"Graphics"],
Cell[336764, 11214, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[336931, 11222, 109, 2, 27, "Input"],
Cell[337043, 11226, 24873, 699, 186, 5377, 454, "GraphicsData", "PostScript", \
"Graphics"],
Cell[361919, 11927, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[362086, 11935, 40, 1, 27, "Input"],
Cell[362129, 11938, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[362296, 11946, 442, 7, 118, "Input"],
Cell[362741, 11955, 51512, 1925, 186, 26708, 1614, "GraphicsData", \
"PostScript", "Graphics"],
Cell[414256, 13882, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[414423, 13890, 425, 7, 123, "Input"],
Cell[414851, 13899, 51512, 1925, 186, 26708, 1614, "GraphicsData", \
"PostScript", "Graphics"],
Cell[466366, 15826, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[466533, 15834, 111, 2, 27, "Input"],
Cell[466647, 15838, 24873, 699, 186, 5377, 454, "GraphicsData", "PostScript", \
"Graphics"],
Cell[491523, 16539, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[491690, 16547, 109, 2, 27, "Input"],
Cell[491802, 16551, 24873, 699, 186, 5377, 454, "GraphicsData", "PostScript", \
"Graphics"],
Cell[516678, 17252, 130, 3, 27, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

